Bug 122674 - Use CPAN macro in all ports
Use CPAN macro in all ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 23:10 UTC by pgollucci
Modified: 2008-04-17 15:40 UTC (History)
1 user (show)

See Also:


Attachments
CPAN.diff (1.20 MB, patch)
2008-04-11 23:10 UTC, pgollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci 2008-04-11 23:10:02 UTC
Take advantage of CPAN macro from bsd.sites.mk

Fix: Essentially,
mfiles=`grep -Rl \{MASTER_SITE_PERL_CPAN\} /space/portstrees/CPAN/ports`

for makefile in $mfiles; do
    echo "===========> $makefile"
    sed -i '' \
        -e 's,\${MASTER_SITE_PERL_CPAN},CPAN,' \
        -e '/^MASTER_SITE_SUBDIR/d' \
        $makefile

    dir=`echo $makefile |sed -e 's,/Makefile$,,'`
    cd $dir
    make fetch DISTDIR=/tmp/cpan
done

Undo changes to ports that fetch broke for.

In total ~2165 ports are changed.
Comment 1 Marcelo Araujo freebsd_committer 2008-04-12 14:29:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-04-12 15:57:15 UTC
Please make sure all ports are fetchable. At least, this 
does not work for my ports:

devel/p5-VCP-Dest-svk
devel/pushmi

Regards,
Rong-En Fan
Comment 3 pgollucci 2008-04-12 18:01:47 UTC
Rong-En Fan wrote:
> Please make sure all ports are fetchable. At least, this 
> does not work for my ports:
> 
> devel/p5-VCP-Dest-svk
> devel/pushmi
> 
> Regards,
> Rong-En Fan
pushmi and p5-VCP-Dest-svk are both fetchable via ftp.FreeBSD.org
which I didn't quite catch during the testing I ran because it was 
automated.  I only went back and reverted the ports that didn't have 
distfiles.

I'm very tempted to see if we can get Andreas J. Koenig, who I know from 
mod_perl work,  to help with this.

I guess the solution is do this again, but remove ftp.freebsd.org from 
MASTER_SITES_PERL_CPAN


-- 
------------------------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com)
c:703.336.9354
Consultant / http://p6m7g8.net/Resume/resume.txt
http://riderway.com / http://ridecharge.com
1024D/EC88A0BF 0DE5 C55C 6BF3 B235 2DAB  B89E 1324 9B4F EC88 A0BF

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 4 Rong-En Fan freebsd_committer 2008-04-12 18:44:37 UTC
ftp.FreeBSD.org is not part of MASTER_SITE_CPAN, it is from 
MASTER_SITE_BACKUP.
Comment 5 araujobsdport 2008-04-12 21:49:12 UTC
Rong-En Fan wrote:
>
>  ftp.FreeBSD.org is not part of MASTER_SITE_CPAN, it is from 
>  MASTER_SITE_BACKUP.
>
>   

The patch removed wrong the some sites that are not part of
MASTER_SITE_CPAN, I check it and fix and before I commit it I send to
portmngr to request approvals.


Thanks!

-- 
Marcelo Araujo            (__)
araujo@FreeBSD.org     \\\'',)
http://www.FreeBSD.org   \/  \ ^
Power To Server.         .\. /_)

Comment 6 dfilter freebsd_committer 2008-04-17 15:30:41 UTC
araujo      2008-04-17 14:30:31 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-Archive-Extract Makefile 
    archivers/p5-Compress-Bzip2 Makefile 
    archivers/p5-Compress-LZW Makefile 
    archivers/p5-PerlIO-gzip Makefile 
    archivers/p5-PerlIO-via-Bzip2 Makefile 
    astro/p5-Astro-Catalog Makefile 
    astro/p5-Astro-MoonPhase Makefile 
    astro/p5-Astro-Sunrise Makefile 
    astro/p5-GPS         Makefile 
    audio/p5-Audio       Makefile 
    audio/p5-Audio-Beep  Makefile 
    audio/p5-Audio-CD    Makefile 
    audio/p5-Audio-Scrobbler Makefile 
    audio/p5-Audio-TagLib Makefile 
    audio/p5-Audio-WMA   Makefile 
    audio/p5-Audio-Wav   Makefile 
    audio/p5-CDDB        Makefile 
    audio/p5-CDDB_get    Makefile 
    audio/p5-Filesys-Virtual-DAAP Makefile 
    audio/p5-MIDI        Makefile 
    audio/p5-MP3-ID3v1Tag Makefile 
    audio/p5-MP3-Info    Makefile 
    audio/p5-MP3-Tag     Makefile 
    audio/p5-MusicBrainz-Client Makefile 
    audio/p5-MusicBrainz-Queries Makefile 
    audio/p5-MusicBrainz-TRM Makefile 
    audio/p5-Net-DAAP-Client Makefile 
    audio/p5-Net-DAAP-DMAP Makefile 
    audio/p5-Net-FreeDB  Makefile 
    audio/p5-Ogg-Vorbis-Header Makefile 
    audio/p5-Xmms        Makefile 
    audio/p5-libvorbis   Makefile 
    biology/p5-AcePerl   Makefile 
    biology/p5-Bio-ASN1-EntrezGene Makefile 
    biology/p5-Bio-Das   Makefile 
    biology/p5-Bio-Phylo Makefile 
    biology/p5-bioperl   Makefile 
    biology/p5-bioperl-run Makefile 
    cad/p5-GDS2          Makefile 
    chinese/p5-Date-Chinese Makefile 
    chinese/p5-Encode-HanConvert Makefile 
    chinese/p5-Encode-HanExtra Makefile 
    chinese/p5-Lingua-ZH-BPMFConvert Makefile 
    chinese/p5-Lingua-ZH-HanDetect Makefile 
    chinese/p5-Lingua-ZH-Keywords Makefile 
    chinese/p5-Lingua-ZH-Numbers Makefile 
    chinese/p5-Lingua-ZH-Summarize Makefile 
    chinese/p5-Lingua-ZH-TaBE Makefile 
    chinese/p5-Lingua-ZH-Toke Makefile 
    chinese/p5-Lingua-ZH-Wrap Makefile 
    comms/o2sms          Makefile 
    comms/p5-Device-Gsm  Makefile 
    comms/p5-Device-Modem Makefile 
    comms/p5-Device-SerialPort Makefile 
    comms/p5-Fax-Hylafax-Client Makefile 
    comms/p5-SMS-Send-DeviceGsm Makefile 
    comms/p5-SMS-Send-TW-PChome Makefile 
    comms/p5-SMS-Send-TW-emome Makefile 
    converters/p5-Boulder Makefile 
    converters/p5-Convert-ASCII-Armour Makefile 
    converters/p5-Convert-ASN1 Makefile 
    converters/p5-Convert-BER Makefile 
    converters/p5-Convert-Bencode Makefile 
    converters/p5-Convert-Bencode_XS Makefile 
    converters/p5-Convert-BinHex Makefile 
    converters/p5-Convert-Binary-C Makefile 
    converters/p5-Convert-Morse Makefile 
    converters/p5-Convert-PEM Makefile 
    converters/p5-Convert-Recode Makefile 
    converters/p5-Convert-TNEF Makefile 
    converters/p5-Convert-UU Makefile 
    converters/p5-Convert-UUlib Makefile 
    converters/p5-Cstools Makefile 
    converters/p5-Encode Makefile 
    converters/p5-Encode-JIS2K Makefile 
    converters/p5-Encode-compat Makefile 
    converters/p5-JSON-DWIW Makefile 
    converters/p5-MIME-Base32 Makefile 
    converters/p5-MIME-Base64 Makefile 
    converters/p5-Number-Nary Makefile 
    converters/p5-Number-RecordLocator Makefile 
    converters/p5-String-Multibyte Makefile 
    converters/p5-Text-Iconv Makefile 
    converters/p5-Text-Unidecode Makefile 
    converters/p5-Unicode-IMAPUtf7 Makefile 
    converters/p5-Unicode-Lite Makefile 
    converters/p5-Unicode-Map Makefile 
    converters/p5-Unicode-Map8 Makefile 
    converters/p5-Unicode-MapUTF8 Makefile 
    converters/p5-Unicode-RecursiveDowngrade Makefile 
    converters/p5-Unicode-String Makefile 
    converters/p5-Unicode-UTF8simple Makefile 
    converters/p5-XML-WBXML Makefile 
    databases/db2        Makefile 
    databases/p5-ApacheDBILogConfig Makefile 
    databases/p5-ApacheDBILogger Makefile 
    databases/p5-AsciiDB-TagFile Makefile 
    databases/p5-CDB_File Makefile 
    databases/p5-CDB_File-Generator Makefile 
    databases/p5-Cache-BDB Makefile 
    databases/p5-Cache-Memcached Makefile 
    databases/p5-Cache-Memcached-Fast Makefile 
    databases/p5-Cache-Memcached-XS Makefile 
    databases/p5-Class-DBI Makefile 
    databases/p5-Class-DBI-AsForm Makefile 
    databases/p5-Class-DBI-AutoLoader Makefile 
    databases/p5-Class-DBI-DATA-Schema Makefile 
    databases/p5-Class-DBI-DDL Makefile 
    databases/p5-Class-DBI-LazyInflate Makefile 
    databases/p5-Class-DBI-Loader-Relationship Makefile 
    databases/p5-Class-DBI-Pg Makefile 
    databases/p5-Class-DBI-Plugin Makefile 
    databases/p5-Class-DBI-Plugin-AbstractCount Makefile 
    databases/p5-Class-DBI-Plugin-Iterator Makefile 
    databases/p5-Class-DBI-Plugin-Pager Makefile 
    databases/p5-Class-DBI-Plugin-RetrieveAll Makefile 
    databases/p5-Class-DBI-Plugin-Senna Makefile 
    databases/p5-Class-DBI-Plugin-Type Makefile 
    databases/p5-Class-DBI-Untaint Makefile 
    databases/p5-Class-DBI-mysql Makefile 
    databases/p5-DBD-CSV Makefile 
    databases/p5-DBD-Excel Makefile 
    databases/p5-DBD-Google Makefile 
    databases/p5-DBD-LDAP Makefile 
    databases/p5-DBD-Oracle Makefile 
    databases/p5-DBD-PgPP Makefile 
    databases/p5-DBD-SQLite2 Makefile 
    databases/p5-DBD-Sybase Makefile 
    databases/p5-DBD-XBase Makefile 
    databases/p5-DBD-mysql Makefile 
    databases/p5-DBI-Shell Makefile 
    databases/p5-DBIx-Abstract Makefile 
    databases/p5-DBIx-AnyDBD Makefile 
    databases/p5-DBIx-Browse Makefile 
    databases/p5-DBIx-Class-DigestColumns Makefile 
    databases/p5-DBIx-Class-Loader Makefile 
    databases/p5-DBIx-Class-UUIDColumns Makefile 
    databases/p5-DBIx-Class-WebForm Makefile 
    databases/p5-DBIx-ContextualFetch Makefile 
    databases/p5-DBIx-DataSource Makefile 
    databases/p5-DBIx-Password Makefile 
    databases/p5-DBIx-Perlish Makefile 
    databases/p5-DBIx-Recordset Makefile 
    databases/p5-DBIx-SQLEngine Makefile 
    databases/p5-DBIx-SearchBuilder Makefile 
    databases/p5-DBIx-Sequence Makefile 
    databases/p5-DBIx-Table Makefile 
    databases/p5-DBIx-TableHash Makefile 
    databases/p5-DBIx-Tree Makefile 
    databases/p5-DBIx-XHTML_Table Makefile 
    databases/p5-DBIx-XML_RDB Makefile 
    databases/p5-DBM-Deep Makefile 
    databases/p5-DBZ_File Makefile 
    databases/p5-DMOZ-ParseRDF Makefile 
    databases/p5-DWH_File Makefile 
    databases/p5-Genezzo Makefile 
    databases/p5-GraphViz-DBI Makefile 
    databases/p5-Ima-DBI Makefile 
    databases/p5-Iterator-DBI Makefile 
    databases/p5-MLDBM   Makefile 
    databases/p5-MLDBM-Sync Makefile 
    databases/p5-Metadata Makefile 
    databases/p5-Mysql   Makefile 
    databases/p5-Mysql-Diff Makefile 
    databases/p5-Oryx    Makefile 
    databases/p5-POE-Component-DBIAgent Makefile 
    databases/p5-POE-Component-EasyDBI Makefile 
    databases/p5-POE-Component-LaDBI Makefile 
    databases/p5-POE-Component-RRDTool Makefile 
    databases/p5-RRD-Simple Makefile 
    databases/p5-Relations Makefile 
    databases/p5-Relations-Query Makefile 
    databases/p5-ResourcePool-Resource-DBI Makefile 
    databases/p5-SQL-Abstract Makefile 
    databases/p5-SQL-Abstract-Limit Makefile 
    databases/p5-SQL-ReservedWords Makefile 
    databases/p5-SQL-Statement Makefile 
    databases/p5-Search-InvertedIndex Makefile 
    databases/p5-Search-Namazu Makefile 
    databases/p5-T2      Makefile 
    databases/p5-Tangram Makefile 
    databases/p5-Template-DBI Makefile 
    databases/p5-Test-DatabaseRow Makefile 
    databases/p5-Text-Query-SQL Makefile 
    databases/p5-Tie-DBI Makefile 
    databases/p5-Time-Piece-MySQL Makefile 
    databases/p5-hp200lx-db Makefile 
    databases/pgtop      Makefile 
    deskutils/p5-Data-ICal Makefile 
    deskutils/p5-Goo     Makefile 
    devel/activitymail   Makefile 
    devel/autodia        Makefile 
    devel/cpan-upload    Makefile 
    devel/p5-AI-Pathfinding-AStar Makefile 
    devel/p5-Acme-MetaSyntactic Makefile 
    devel/p5-Agent       Makefile 
    devel/p5-Algorithm-Accounting Makefile 
    devel/p5-Algorithm-Annotate Makefile 
    devel/p5-Algorithm-Bucketizer Makefile 
    devel/p5-Algorithm-C3 Makefile 
    devel/p5-Algorithm-ChooseSubsets Makefile 
    devel/p5-Algorithm-Dependency Makefile 
    devel/p5-Algorithm-Dependency-Objects Makefile 
    devel/p5-Algorithm-Diff Makefile 
    devel/p5-Algorithm-IncludeExclude Makefile 
    devel/p5-Algorithm-Interval2Prefix Makefile 
    devel/p5-Algorithm-LCS Makefile 
    devel/p5-Algorithm-LUHN Makefile 
    devel/p5-Algorithm-MDiff Makefile 
    devel/p5-Algorithm-MinMax Makefile 
    devel/p5-Algorithm-NaiveBayes Makefile 
    devel/p5-Algorithm-Networksort Makefile 
    devel/p5-Algorithm-Numerical-Shuffle Makefile 
    devel/p5-Algorithm-Permute Makefile 
    devel/p5-Alias       Makefile 
    devel/p5-App-CLI     Makefile 
    devel/p5-App-Cache   Makefile 
    devel/p5-App-Control Makefile 
    devel/p5-App-Options Makefile 
    devel/p5-App-Trace   Makefile 
    devel/p5-AppConfig-Std Makefile 
    devel/p5-Array-Group Makefile 
    devel/p5-Array-Iterator Makefile 
    devel/p5-Array-Window Makefile 
    devel/p5-AtExit      Makefile 
    devel/p5-Attribute-Handlers Makefile 
    devel/p5-AutoLoader  Makefile 
    devel/p5-B-Generate  Makefile 
    devel/p5-B-Graph     Makefile 
    devel/p5-B-Size      Makefile 
    devel/p5-B-Utils     Makefile 
    devel/p5-BFD         Makefile 
    devel/p5-BSD-Resource Makefile 
    devel/p5-BSD-stat    Makefile 
    devel/p5-Best        Makefile 
    devel/p5-Bundle-Perl6 Makefile 
    devel/p5-C-Scan      Makefile 
    devel/p5-CPAN-DistnameInfo Makefile 
    devel/p5-CPAN-Mini   Makefile 
    devel/p5-CPANPLUS    Makefile 
    devel/p5-Cache       Makefile 
    devel/p5-Cache-Cache Makefile 
    devel/p5-Cache-FastMmap Makefile 
    devel/p5-Cache-Mmap  Makefile 
    devel/p5-Cache-Simple-TimedExpiry Makefile 
    devel/p5-Calendar-Simple Makefile 
    devel/p5-Carp-Assert Makefile 
    devel/p5-Carp-Assert-More Makefile 
    devel/p5-Carp-Datum  Makefile 
    devel/p5-Class-Accessor Makefile 
    devel/p5-Class-Accessor-Lvalue Makefile 
    devel/p5-Class-Accessor-Named Makefile 
    devel/p5-Class-ArrayObjects Makefile 
    devel/p5-Class-AutoClass Makefile 
    devel/p5-Class-Autouse Makefile 
    devel/p5-Class-Base  Makefile 
    devel/p5-Class-BlackHole Makefile 
    devel/p5-Class-C3    Makefile 
    devel/p5-Class-C3-XS Makefile 
    devel/p5-Class-Closure Makefile 
    devel/p5-Class-CodeStyler Makefile 
    devel/p5-Class-Constant Makefile 
    devel/p5-Class-Container Makefile 
    devel/p5-Class-Contract Makefile 
    devel/p5-Class-Data-Inheritable Makefile 
    devel/p5-Class-Date  Makefile 
    devel/p5-Class-Default Makefile 
    devel/p5-Class-Delegation Makefile 
    devel/p5-Class-ErrorHandler Makefile 
    devel/p5-Class-Factory Makefile 
    devel/p5-Class-Factory-Util Makefile 
    devel/p5-Class-Fields Makefile 
    devel/p5-Class-Generate Makefile 
    devel/p5-Class-Handle Makefile 
    devel/p5-Class-ISA   Makefile 
    devel/p5-Class-Inner Makefile 
    devel/p5-Class-Interfaces Makefile 
    devel/p5-Class-Loader Makefile 
    devel/p5-Class-MakeMethods Makefile 
    devel/p5-Class-MethodMapper Makefile 
    devel/p5-Class-MixinFactory Makefile 
    devel/p5-Class-Multimethods Makefile 
    devel/p5-Class-Multimethods-Pure Makefile 
    devel/p5-Class-NamedParms Makefile 
    devel/p5-Class-OOorNO Makefile 
    devel/p5-Class-Observable Makefile 
    devel/p5-Class-ParmList Makefile 
    devel/p5-Class-Prototyped Makefile 
    devel/p5-Class-ReturnValue Makefile 
    devel/p5-Class-Roles Makefile 
    devel/p5-Class-STL-Containers Makefile 
    devel/p5-Class-Spiffy Makefile 
    devel/p5-Class-StateMachine Makefile 
    devel/p5-Class-StrongSingleton Makefile 
    devel/p5-Class-Tangram Makefile 
    devel/p5-Class-Throwable Makefile 
    devel/p5-Class-Tom   Makefile 
    devel/p5-Class-Trigger Makefile 
    devel/p5-Class-Virtual Makefile 
    devel/p5-Class-WhiteHole Makefile 
    devel/p5-Class-Workflow Makefile 
    devel/p5-Class-XPath Makefile 
    devel/p5-Clone       Makefile 
    devel/p5-Clone-More  Makefile 
    devel/p5-Clone-PP    Makefile 
    devel/p5-Code-Perl   Makefile 
    devel/p5-Commands-Guarded Makefile 
    devel/p5-CommitBit   Makefile 
    devel/p5-Config-ApacheFormat Makefile 
    devel/p5-Config-Fast Makefile 
    devel/p5-Config-INI-Simple Makefile 
    devel/p5-Config-IniFiles Makefile 
    devel/p5-Config-Objective Makefile 
    devel/p5-Config-Properties Makefile 
    devel/p5-Config-Record Makefile 
    devel/p5-Config-Simple Makefile 
    devel/p5-Config-Tiny Makefile 
    devel/p5-ConfigReader Makefile 
    devel/p5-ConfigReader-Simple Makefile 
    devel/p5-Contextual-Return Makefile 
    devel/p5-Curses-Application Makefile 
    devel/p5-Curses-Forms Makefile 
    devel/p5-Curses-UI   Makefile 
    devel/p5-Curses-Widgets Makefile 
    devel/p5-Cvs         Makefile 
    devel/p5-DB_File-Lock Makefile 
    devel/p5-Danga-Socket Makefile 
    devel/p5-Data-ACL    Makefile 
    devel/p5-Data-Bind   Makefile 
    devel/p5-Data-Compare Makefile 
    devel/p5-Data-DumpXML Makefile 
    devel/p5-Data-Dumper-Simple Makefile 
    devel/p5-Data-Flow   Makefile 
    devel/p5-Data-GUID   Makefile 
    devel/p5-Data-HexDump Makefile 
    devel/p5-Data-Hierarchy Makefile 
    devel/p5-Data-Lazy   Makefile 
    devel/p5-Data-OptList Makefile 
    devel/p5-Data-Postponed Makefile 
    devel/p5-Data-Properties Makefile 
    devel/p5-Data-Random Makefile 
    devel/p5-Data-RoundRobin Makefile 
    devel/p5-Data-Serializer Makefile 
    devel/p5-Data-ShowTable Makefile 
    devel/p5-Data-Stag   Makefile 
    devel/p5-Data-Structure-Util Makefile 
    devel/p5-Data-Table  Makefile 
    devel/p5-Data-Taxonomy-Tags Makefile 
    devel/p5-Data-TemporaryBag Makefile 
    devel/p5-Data-TreeDumper Makefile 
    devel/p5-Data-Types  Makefile 
    devel/p5-Data-UUID   Makefile 
    devel/p5-Data-Validate Makefile 
    devel/p5-Date-Calc   Makefile 
    devel/p5-Date-DayOfWeek Makefile 
    devel/p5-Date-Easter Makefile 
    devel/p5-Date-EzDate Makefile 
    devel/p5-Date-Holidays-DK Makefile 
    devel/p5-Date-ISO    Makefile 
    devel/p5-Date-Manip  Makefile 
    devel/p5-Date-Pcalc  Makefile 
    devel/p5-Date-Range  Makefile 
    devel/p5-Date-Roman  Makefile 
    devel/p5-Date-Set    Makefile 
    devel/p5-Date-Simple Makefile 
    devel/p5-DateConvert Makefile 
    devel/p5-DateTime-Calendar-Discordian Makefile 
    devel/p5-DateTime-Event-Recurrence Makefile 
    devel/p5-DateTime-Set Makefile 
    devel/p5-DateTime-Util-Astro Makefile 
    devel/p5-DateTime-Util-Calc Makefile 
    devel/p5-Decision-ACL Makefile 
    devel/p5-Devel-Arena Makefile 
    devel/p5-Devel-Constants Makefile 
    devel/p5-Devel-CoreStack Makefile 
    devel/p5-Devel-Cycle Makefile 
    devel/p5-Devel-DProfPP Makefile 
    devel/p5-Devel-Diagram Makefile 
    devel/p5-Devel-Leak  Makefile 
    devel/p5-Devel-Leak-Object Makefile 
    devel/p5-Devel-LeakTrace Makefile 
    devel/p5-Devel-LexAlias Makefile 
    devel/p5-Devel-Messenger Makefile 
    devel/p5-Devel-Modlist Makefile 
    devel/p5-Devel-ObjectTracker Makefile 
    devel/p5-Devel-PPPort Makefile 
    devel/p5-Devel-Pointer Makefile 
    devel/p5-Devel-Profiler Makefile 
    devel/p5-Devel-Required Makefile 
    devel/p5-Devel-RingBuffer Makefile 
    devel/p5-Devel-STrace Makefile 
    devel/p5-Devel-SmallProf Makefile 
    devel/p5-Devel-StackTrace Makefile 
    devel/p5-Devel-StealthDebug Makefile 
    devel/p5-Devel-Timer Makefile 
    devel/p5-Devel-TraceCalls Makefile 
    devel/p5-Devel-TraceUse Makefile 
    devel/p5-Devel-ptkdb Makefile 
    devel/p5-Dialog      Makefile 
    devel/p5-Digest-TransformPath Makefile 
    devel/p5-Dir-Project Makefile 
    devel/p5-Directory-Scratch Makefile 
    devel/p5-Env-PS1     Makefile 
    devel/p5-Env-Path    Makefile 
    devel/p5-Errno       Makefile 
    devel/p5-Event       Makefile 
    devel/p5-Event-ExecFlow Makefile 
    devel/p5-Event-Lib   Makefile 
    devel/p5-Event-RPC   Makefile 
    devel/p5-Exception-Class Makefile 
    devel/p5-Exception-Handler Makefile 
    devel/p5-Expect-Simple Makefile 
    devel/p5-Exporter-Tidy Makefile 
    devel/p5-ExtUtils-AutoInstall Makefile 
    devel/p5-ExtUtils-Command Makefile 
    devel/p5-ExtUtils-Constant Makefile 
    devel/p5-ExtUtils-Depends Makefile 
    devel/p5-ExtUtils-MakeMaker-Coverage Makefile 
    devel/p5-ExtUtils-PkgConfig Makefile 
    devel/p5-ExtUtils-XSBuilder Makefile 
    devel/p5-FSA-Rules   Makefile 
    devel/p5-File-Append-TempFile Makefile 
    devel/p5-File-Attributes Makefile 
    devel/p5-File-Attributes-Recursive Makefile 
    devel/p5-File-BaseDir Makefile 
    devel/p5-File-BasicFlock Makefile 
    devel/p5-File-Cache  Makefile 
    devel/p5-File-Cat    Makefile 
    devel/p5-File-CreationTime Makefile 
    devel/p5-File-DesktopEntry Makefile 
    devel/p5-File-FTS    Makefile 
    devel/p5-File-Find-Rule Makefile 
    devel/p5-File-Find-Rule-Filesys-Virtual Makefile 
    devel/p5-File-Flat   Makefile 
    devel/p5-File-Flock  Makefile 
    devel/p5-File-FnMatch Makefile 
    devel/p5-File-Grep   Makefile 
    devel/p5-File-HomeDir Makefile 
    devel/p5-File-Lock   Makefile 
    devel/p5-File-MMagic Makefile 
    devel/p5-File-MMagic-XS Makefile 
    devel/p5-File-Modified Makefile 
    devel/p5-File-Monitor Makefile 
    devel/p5-File-NCopy  Makefile 
    devel/p5-File-NFSLock Makefile 
    devel/p5-File-Path-Expand Makefile 
    devel/p5-File-PathConvert Makefile 
    devel/p5-File-Pid    Makefile 
    devel/p5-File-Random Makefile 
    devel/p5-File-ReadBackwards Makefile 
    devel/p5-File-ShareDir Makefile 
    devel/p5-File-Slurp-Tree Makefile 
    devel/p5-File-Sync   Makefile 
    devel/p5-File-Tail   Makefile 
    devel/p5-File-Temp   Makefile 
    devel/p5-File-Tempdir Makefile 
    devel/p5-File-Type   Makefile 
    devel/p5-File-chdir  Makefile 
    devel/p5-File-chmod  Makefile 
    devel/p5-File-pushd  Makefile 
    devel/p5-FileHandle-Fmode Makefile 
    devel/p5-FileHandle-Unget Makefile 
    devel/p5-Filter      Makefile 
    devel/p5-Filter-Template Makefile 
    devel/p5-FreezeThaw  Makefile 
    devel/p5-Gearman     Makefile 
    devel/p5-Gearman-Client-Async Makefile 
    devel/p5-Gearman-Server Makefile 
    devel/p5-Getopt-ArgvFile Makefile 
    devel/p5-Getopt-Declare Makefile 
    devel/p5-Getopt-Long Makefile 
    devel/p5-Getopt-Mixed Makefile 
    devel/p5-Getopt-Popt Makefile 
    devel/p5-Hash-WithDefaults Makefile 
    devel/p5-Heap        Makefile 
    devel/p5-Heap-Simple Makefile 
    devel/p5-Heap-Simple-Perl Makefile 
    devel/p5-Heap-Simple-XS Makefile 
    devel/p5-Hook-LexWrap Makefile 
    devel/p5-IO          Makefile 
    devel/p5-IO-All      Makefile 
    devel/p5-IO-Capture  Makefile 
    devel/p5-IO-Digest   Makefile 
    devel/p5-IO-KQueue   Makefile 
    devel/p5-IO-LockedFile Makefile 
    devel/p5-IO-Multiplex Makefile 
    devel/p5-IO-NestedCapture Makefile 
    devel/p5-IO-Null     Makefile 
    devel/p5-IO-Pager    Makefile 
    devel/p5-IO-Prompt   Makefile 
    devel/p5-IO-String   Makefile 
    devel/p5-IO-Tee      Makefile 
    devel/p5-IO-Toolkit  Makefile 
    devel/p5-IO-Tty      Makefile 
    devel/p5-IO-Util     Makefile 
    devel/p5-IO-YAML     Makefile 
    devel/p5-IO-stringy  Makefile 
    devel/p5-IOC         Makefile 
    devel/p5-IPC-Cache   Makefile 
    devel/p5-IPC-Cmd     Makefile 
    devel/p5-IPC-DirQueue Makefile 
    devel/p5-IPC-Locker  Makefile 
    devel/p5-IPC-MM      Makefile 
    devel/p5-IPC-Mmap-Share Makefile 
    devel/p5-IPC-Open3-Simple Makefile 
    devel/p5-IPC-PubSub  Makefile 
    devel/p5-IPC-Run     Makefile 
    devel/p5-IPC-SharedCache Makefile 
    devel/p5-IPC-Signal  Makefile 
    devel/p5-Include     Makefile 
    devel/p5-Inline      Makefile 
    devel/p5-Inline-ASM  Makefile 
    devel/p5-Inline-CPP  Makefile 
    devel/p5-Inline-Files Makefile 
    devel/p5-Inline-Filters Makefile 
    devel/p5-Inline-Java Makefile 
    devel/p5-Inline-Tcl  Makefile 
    devel/p5-Ioctl       Makefile 
    devel/p5-Iterator    Makefile 
    devel/p5-Iterator-IO Makefile 
    devel/p5-Iterator-Misc Makefile 
    devel/p5-Iterator-Util Makefile 
    devel/p5-Java        Makefile 
    devel/p5-Lexical-Alias Makefile 
    devel/p5-Lexical-Persistence Makefile 
    devel/p5-List-Cycle  Makefile 
    devel/p5-List-Group  Makefile 
    devel/p5-Locale-Maketext-Fuzzy Makefile 
    devel/p5-Locale-Maketext-Simple Makefile 
    devel/p5-Locale-PGetText Makefile 
    devel/p5-Locale-gettext Makefile 
    devel/p5-Locale-libintl Makefile 
    devel/p5-LockFile-Simple Makefile 
    devel/p5-Log-Accounting-SVK Makefile 
    devel/p5-Log-Accounting-SVN Makefile 
    devel/p5-Log-Agent   Makefile 
    devel/p5-Log-Agent-Logger Makefile 
    devel/p5-Log-Dispatch-FileRotate Makefile 
    devel/p5-Log-Dispatch-FileShared Makefile 
    devel/p5-Log-Dispatch-Perl Makefile 
    devel/p5-Log-Message Makefile 
    devel/p5-Log-Message-Simple Makefile 
    devel/p5-Log-Report  Makefile 
    devel/p5-Log-Simple  Makefile 
    devel/p5-Log-TraceMessages Makefile 
    devel/p5-Luka        Makefile 
    devel/p5-Mac-FileSpec-Unixish Makefile 
    devel/p5-Make        Makefile 
    devel/p5-Make-Cache  Makefile 
    devel/p5-Memoize     Makefile 
    devel/p5-Memoize-ExpireLRU Makefile 
    devel/p5-Mknod       Makefile 
    devel/p5-Module-Compile Makefile 
    devel/p5-Module-Dependency Makefile 
    devel/p5-Module-Info Makefile 
    devel/p5-Module-Pluggable-Fast Makefile 
    devel/p5-Module-Release Makefile 
    devel/p5-Module-Reload Makefile 
    devel/p5-Module-Reload-Sel Makefile 
    devel/p5-Module-Starter-PBP Makefile 
    devel/p5-Module-Versions-Report Makefile 
    devel/p5-Moose-Policy Makefile 
    devel/p5-MooseX-IOC  Makefile 
    devel/p5-MooseX-Policy-SemiAffordanceAccessor Makefile 
    devel/p5-Net-DBus    Makefile 
    devel/p5-Number-Bytes-Human Makefile 
    devel/p5-OLE-Storage_Lite Makefile 
    devel/p5-OOTools     Makefile 
    devel/p5-ORBit       Makefile 
    devel/p5-Object-Accessor Makefile 
    devel/p5-Object-Array Makefile 
    devel/p5-Object-Declare Makefile 
    devel/p5-Object-Enum Makefile 
    devel/p5-Object-MultiType Makefile 
    devel/p5-Object-Signature Makefile 
    devel/p5-P4          Makefile 
    devel/p5-P4-Client   Makefile 
    devel/p5-PAR         Makefile 
    devel/p5-PAR-Dist    Makefile 
    devel/p5-PAR-Packer  Makefile 
    devel/p5-POE         Makefile 
    devel/p5-POE-API-Hooks Makefile 
    devel/p5-POE-API-Peek Makefile 
    devel/p5-POE-Component-Child Makefile 
    devel/p5-POE-Component-Daemon Makefile 
    devel/p5-POE-Component-DebugShell Makefile 
    devel/p5-POE-Component-DirWatch Makefile 
    devel/p5-POE-Component-IKC Makefile 
    devel/p5-POE-Component-JobQueue Makefile 
    devel/p5-POE-Component-Logger Makefile 
    devel/p5-POE-Component-RSS Makefile 
    devel/p5-POE-Component-RSSAggregator Makefile 
    devel/p5-POE-Component-Server-XMLRPC Makefile 
    devel/p5-POE-Component-TSTP Makefile 
    devel/p5-POE-Devel-Profiler Makefile 
    devel/p5-POE-Exceptions Makefile 
    devel/p5-POE-Session-MultiDispatch Makefile 
    devel/p5-POE-Stage   Makefile 
    devel/p5-POSIX-strptime Makefile 
    devel/p5-PPerl       Makefile 
    devel/p5-PV          Makefile 
    devel/p5-Package-Constants Makefile 
    devel/p5-PadWalker   Makefile 
    devel/p5-Parallel-ForkManager Makefile 
    devel/p5-Params-CallbackRequest Makefile 
    devel/p5-Params-Coerce Makefile 
    devel/p5-Params-Validate Makefile 
    devel/p5-Parse-PerlConfig Makefile 
    devel/p5-Parse-RecDescent Makefile 
    devel/p5-Parse-Yapp  Makefile 
    devel/p5-ParseLex    Makefile 
    devel/p5-PatchReader Makefile 
    devel/p5-Path-Class  Makefile 
    devel/p5-Penguin     Makefile 
    devel/p5-Penguin-Easy Makefile 
    devel/p5-Perl6-Builtins Makefile 
    devel/p5-Perl6-Export Makefile 
    devel/p5-Perl6-Export-Attrs Makefile 
    devel/p5-Perl6-Form  Makefile 
    devel/p5-Perl6-Rules Makefile 
    devel/p5-PerlIO-eol  Makefile 
    devel/p5-PerlIO-via-MD5 Makefile 
    devel/p5-PerlIO-via-dynamic Makefile 
    devel/p5-PerlIO-via-symlink Makefile 
    devel/p5-PerlMenu    Makefile 
    devel/p5-Pipeline    Makefile 
    devel/p5-Pod-Tests   Makefile 
    devel/p5-Proc-Background Makefile 
    devel/p5-Proc-Daemon Makefile 
    devel/p5-Proc-Fork   Makefile 
    devel/p5-Proc-PID-File Makefile 
    devel/p5-Proc-PIDFile Makefile 
    devel/p5-Proc-ProcessTable Makefile 
    devel/p5-Proc-Queue  Makefile 
    devel/p5-Proc-Reliable Makefile 
    devel/p5-Project-Gantt Makefile 
    devel/p5-RRDTool-OO  Makefile 
    devel/p5-Rcs         Makefile 
    devel/p5-ReadLine-Gnu Makefile 
    devel/p5-ReadLine-Perl Makefile 
    devel/p5-Readonly    Makefile 
    devel/p5-Regexp-Assemble Makefile 
    devel/p5-Regexp-Bind Makefile 
    devel/p5-Regexp-Shellish Makefile 
    devel/p5-Religion    Makefile 
    devel/p5-ResourcePool Makefile 
    devel/p5-Resources   Makefile 
    devel/p5-Return-Value Makefile 
    devel/p5-Rose-DateTime Makefile 
    devel/p5-Rose-Object Makefile 
    devel/p5-RunApp      Makefile 
    devel/p5-SNMP-Persist Makefile 
    devel/p5-SPOPS       Makefile 
    devel/p5-SVN-ACL     Makefile 
    devel/p5-SVN-Access  Makefile 
    devel/p5-SVN-Agent   Makefile 
    devel/p5-SVN-Log     Makefile 
    devel/p5-SVN-Mirror  Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/p5-SVN-Simple  Makefile 
    devel/p5-SVN-Statistics Makefile 
    devel/p5-SVN-Web     Makefile 
    devel/p5-Scalar-Listify Makefile 
    devel/p5-Scalar-Util-Clone Makefile 
    devel/p5-Scope-Guard Makefile 
    devel/p5-Search-Binary Makefile 
    devel/p5-Set-Array   Makefile 
    devel/p5-Set-NestedGroups Makefile 
    devel/p5-Set-Scalar  Makefile 
    devel/p5-Shell-Base  Makefile 
    devel/p5-Shell-EnvImporter Makefile 
    devel/p5-Shell-Parser Makefile 
    devel/p5-Shell-Source Makefile 
    devel/p5-Smart-Comments Makefile 
    devel/p5-Sort-Array  Makefile 
    devel/p5-Sort-ArrayOfArrays Makefile 
    devel/p5-Sort-Key    Makefile 
    devel/p5-Sort-Key-DateTime Makefile 
    devel/p5-Sort-Tree   Makefile 
    devel/p5-Sort-Versions Makefile 
    devel/p5-Spiffy      Makefile 
    devel/p5-Spoon       Makefile 
    devel/p5-Storable    Makefile 
    devel/p5-Stream      Makefile 
    devel/p5-String-Approx Makefile 
    devel/p5-String-CRC32 Makefile 
    devel/p5-String-Checker Makefile 
    devel/p5-String-LRC  Makefile 
    devel/p5-String-Parity Makefile 
    devel/p5-String-Random Makefile 
    devel/p5-String-RexxParse Makefile 
    devel/p5-String-Similarity Makefile 
    devel/p5-Sub-Installer Makefile 
    devel/p5-Sub-Name    Makefile 
    devel/p5-Sub-Override Makefile 
    devel/p5-Sub-WrapPackages Makefile 
    devel/p5-Sys-Mmap    Makefile 
    devel/p5-Sys-Sig     Makefile 
    devel/p5-Sys-SigAction Makefile 
    devel/p5-System2     Makefile 
    devel/p5-Taint-Runtime Makefile 
    devel/p5-Term-ANSIColor Makefile 
    devel/p5-Term-ANSIScreen Makefile 
    devel/p5-Term-Animation Makefile 
    devel/p5-Term-CallEditor Makefile 
    devel/p5-Term-Encoding Makefile 
    devel/p5-Term-ProgressBar Makefile 
    devel/p5-Term-Prompt Makefile 
    devel/p5-Term-Query  Makefile 
    devel/p5-Term-ReadKey Makefile 
    devel/p5-Term-ReadLine-Zoid Makefile 
    devel/p5-Term-Screen Makefile 
    devel/p5-Term-Shell  Makefile 
    devel/p5-Term-Size   Makefile 
    devel/p5-Term-UI     Makefile 
    devel/p5-Test-Benchmark Makefile 
    devel/p5-Test-Differences Makefile 
    devel/p5-Test-Expect Makefile 
    devel/p5-Test-File-Contents Makefile 
    devel/p5-Test-HTML-Tidy Makefile 
    devel/p5-Test-HasVersion Makefile 
    devel/p5-Test-Inline Makefile 
    devel/p5-Test-LongString Makefile 
    devel/p5-Test-MockModule Makefile 
    devel/p5-Test-MockObject Makefile 
    devel/p5-Test-MockTime Makefile 
    devel/p5-Test-NoWarnings Makefile 
    devel/p5-Test-Number-Delta Makefile 
    devel/p5-Test-Output Makefile 
    devel/p5-Test-Pod    Makefile 
    devel/p5-Test-Pod-Coverage Makefile 
    devel/p5-Test-RandomResults Makefile 
    devel/p5-Test-Singleton Makefile 
    devel/p5-Test-Strict Makefile 
    devel/p5-Test-TAP-HTMLMatrix Makefile 
    devel/p5-Test-TAP-Model Makefile 
    devel/p5-Test-Unit   Makefile 
    devel/p5-Test-Warn   Makefile 
    devel/p5-Test-XML    Makefile 
    devel/p5-Test-use-ok Makefile 
    devel/p5-Text-LevenshteinXS Makefile 
    devel/p5-Text-vFile-asData Makefile 
    devel/p5-Thread-Apartment Makefile 
    devel/p5-Thread-Pool-Simple Makefile 
    devel/p5-Thread-Queue-Duplex Makefile 
    devel/p5-Tie-Array-Pack Makefile 
    devel/p5-Tie-Array-Sorted Makefile 
    devel/p5-Tie-CPHash  Makefile 
    devel/p5-Tie-Cache   Makefile 
    devel/p5-Tie-DB_File-SplitHash Makefile 
    devel/p5-Tie-DB_FileLock Makefile 
    devel/p5-Tie-FileLRUCache Makefile 
    devel/p5-Tie-Hash-Indexed Makefile 
    devel/p5-Tie-Hash-Regex Makefile 
    devel/p5-Tie-Hash-Sorted Makefile 
    devel/p5-Tie-Hash-TwoWay Makefile 
    devel/p5-Tie-IxHash  Makefile 
    devel/p5-Tie-Restore Makefile 
    devel/p5-Tie-ShareLite Makefile 
    devel/p5-Tie-Simple  Makefile 
    devel/p5-Time-Clock  Makefile 
    devel/p5-Time-Duration Makefile 
    devel/p5-Time-HiRes  Makefile 
    devel/p5-Time-Interval Makefile 
    devel/p5-Time-Object Makefile 
    devel/p5-Time-Period Makefile 
    devel/p5-Time-Piece  Makefile 
    devel/p5-Time-Piece-Range Makefile 
    devel/p5-Time-Progress Makefile 
    devel/p5-Time-Stopwatch Makefile 
    devel/p5-Time-modules Makefile 
    devel/p5-TimeDate    Makefile 
    devel/p5-TraceFuncs  Makefile 
    devel/p5-Tree-Binary Makefile 
    devel/p5-Tree-Binary-Dictionary Makefile 
    devel/p5-Tree-Node   Makefile 
    devel/p5-Tree-Parser Makefile 
    devel/p5-Tree-Simple Makefile 
    devel/p5-Tree-Simple-View Makefile 
    devel/p5-Tree-Simple-VisitorFactory Makefile 
    devel/p5-UI-Dialog   Makefile 
    devel/p5-UNIVERSAL-can Makefile 
    devel/p5-UNIVERSAL-isa Makefile 
    devel/p5-UNIVERSAL-moniker Makefile 
    devel/p5-UNIVERSAL-require Makefile 
    devel/p5-UNIVERSAL-which Makefile 
    devel/p5-Unix-Statgrab Makefile 
    devel/p5-VCP-Dest-svk Makefile 
    devel/p5-VCP-Source-cvsbk Makefile 
    devel/p5-VCP-autrijus Makefile 
    devel/p5-VCS         Makefile 
    devel/p5-Want        Makefile 
    devel/p5-WeakRef     Makefile 
    devel/p5-Workflow    Makefile 
    devel/p5-XSLoader    Makefile 
    devel/p5-Yada-Yada-Yada Makefile 
    devel/p5-accessors   Makefile 
    devel/p5-base        Makefile 
    devel/p5-capitalization Makefile 
    devel/p5-enum        Makefile 
    devel/p5-iCal-Parser Makefile 
    devel/p5-mixin       Makefile 
    devel/p5-orz         Makefile 
    devel/p5-parent      Makefile 
    devel/p5-prefork     Makefile 
    devel/p5-reaper      Makefile 
    devel/p5-rpm-build-perl Makefile 
    devel/p5-threads     Makefile 
    devel/p5-threads-shared Makefile 
    devel/pushmi         Makefile 
    devel/svk            Makefile 
    dns/p5-BIND-Conf_Parser Makefile 
    dns/p5-DNS-Config    Makefile 
    dns/p5-DNS-EasyDNS   Makefile 
    dns/p5-DNS-Zone      Makefile 
    dns/p5-Data-Validate-Domain Makefile 
    dns/p5-Net-DNS-Codes Makefile 
    dns/p5-Net-DNS-Resolver-Programmable Makefile 
    dns/p5-Net-DNS-SEC   Makefile 
    dns/p5-Net-DNS-ZoneCheck Makefile 
    dns/p5-Net-DNS-ZoneFile Makefile 
    dns/p5-Net-LibIDN    Makefile 
    dns/p5-Net-RBLClient Makefile 
    dns/p5-POE-Component-Client-DNS Makefile 
    finance/p5-Business-CreditCard Makefile 
    finance/p5-Business-OCV Makefile 
    finance/p5-Business-OnlinePayment-2CheckOut Makefile 
    finance/p5-Business-OnlinePayment-AuthorizeNet Makefile 
    finance/p5-Business-OnlinePayment-BankOfAmerica Makefile 
    finance/p5-Business-OnlinePayment-Beanstream Makefile 
    finance/p5-Business-OnlinePayment-Cardstream Makefile 
    finance/p5-Business-OnlinePayment-Jettis Makefile 
    finance/p5-Business-OnlinePayment-LinkPoint Makefile 
    finance/p5-Business-OnlinePayment-MerchantCommerce Makefile 
    finance/p5-Business-OnlinePayment-Network1Financial Makefile 
    finance/p5-Business-OnlinePayment-OCV Makefile 
    finance/p5-Business-OnlinePayment-PayConnect Makefile 
    finance/p5-Business-OnlinePayment-PayflowPro Makefile 
    finance/p5-Business-OnlinePayment-PaymentsGateway Makefile 
    finance/p5-Business-OnlinePayment-SurePay Makefile 
    finance/p5-Business-OnlinePayment-TCLink Makefile 
    finance/p5-Business-OnlinePayment-VirtualNet Makefile 
    finance/p5-Business-OnlinePayment-eSec Makefile 
    finance/p5-Business-OnlinePayment-iAuthorizer Makefile 
    finance/p5-Business-PayPal-IPN Makefile 
    finance/p5-Business-WorldPay-Junior Makefile 
    finance/p5-Finance-Currency-Convert-WebserviceX Makefile 
    finance/p5-Finance-Quote Makefile 
    finance/p5-Finance-QuoteHist Makefile 
    finance/p5-Math-Financial Makefile 
    ftp/p5-Net-FTP-Common Makefile 
    ftp/p5-Net-FTPServer Makefile 
    ftp/p5-POE-Component-Client-FTP Makefile 
    games/lm-solve       Makefile 
    games/p5-Algorithm-Pair-Best Makefile 
    games/p5-Algorithm-Pair-Swiss Makefile 
    games/p5-Baseball-Sabermetrics Makefile 
    games/p5-Games-Alak  Makefile 
    games/p5-Games-AlphaBeta Makefile 
    games/p5-Games-Bingo-Bot Makefile 
    games/p5-Games-Bingo-Print Makefile 
    games/p5-Games-Dice  Makefile 
    games/p5-Games-GuessWord Makefile 
    games/p5-Games-Tournament-RoundRobin Makefile 
    graphics/eps2png     Makefile 
    graphics/p5-Acme-Steganography-Image-Png Makefile 
    graphics/p5-CAD-Drawing Makefile 
    graphics/p5-CAD-Drawing-Template Makefile 
    graphics/p5-Captcha-reCAPTCHA Makefile 
    graphics/p5-Chart-Graph Makefile 
    graphics/p5-Chart-PNGgraph Makefile 
    graphics/p5-Color-Rgb Makefile 
    graphics/p5-GD       Makefile 
    graphics/p5-GD-Arrow Makefile 
    graphics/p5-GD-Barcode Makefile 
    graphics/p5-GD-Graph3d Makefile 
    graphics/p5-GD-SVG   Makefile 
    graphics/p5-GD-TextUtil Makefile 
    graphics/p5-GD-Thumbnail Makefile 
    graphics/p5-Graph-Easy Makefile 
    graphics/p5-Graph-ReadWrite Makefile 
    graphics/p5-Graph-SocialMap Makefile 
    graphics/p5-Graph-Writer-GraphViz Makefile 
    graphics/p5-GraphViz-Traverse Makefile 
    graphics/p5-Image-Caa Makefile 
    graphics/p5-Image-ExifTool Makefile 
    graphics/p5-Image-Grab Makefile 
    graphics/p5-Image-IPTCInfo Makefile 
    graphics/p5-Image-Imlib2 Makefile 
    graphics/p5-Image-Info Makefile 
    graphics/p5-Image-Math-Constrain Makefile 
    graphics/p5-Image-MetaData-GQview Makefile 
    graphics/p5-Image-MetaData-JPEG Makefile 
    graphics/p5-Image-Pngslimmer Makefile 
    graphics/p5-Image-Size Makefile 
    graphics/p5-Imager   Makefile 
    graphics/p5-Imager-Graph Makefile 
    graphics/p5-Imager-Plot Makefile 
    graphics/p5-Imager-QRCode Makefile 
    graphics/p5-OpenGL   Makefile 
    graphics/p5-SVG-DOM2 Makefile 
    graphics/p5-SVG-Graph Makefile 
    graphics/p5-SVG-Metadata Makefile 
    graphics/p5-SWF-Builder Makefile 
    graphics/p5-SWF-File Makefile 
    graphics/p5-SpringGraph Makefile 
    graphics/p5-Tk-JPEG-Lite Makefile 
    graphics/p5-VCG      Makefile 
    graphics/p5-Visio    Makefile 
    graphics/pgperl      Makefile 
    irc/p5-Bot-BasicBot  Makefile 
    irc/p5-IRC           Makefile 
    irc/p5-IRC-Bot-Hangman Makefile 
    irc/p5-POE-Component-IRC-Object Makefile 
    japanese/p5-Acme-Lou Makefile 
    japanese/p5-Date-Japanese-Era Makefile 
    japanese/p5-Date-Japanese-Holiday Makefile 
    japanese/p5-DateTime-Calendar-Japanese-Era Makefile 
    japanese/p5-Encode-EUCJPMS Makefile 
    japanese/p5-FormValidator-Simple-Plugin-Number-Phone-JP 
                                                            Makefile 
    japanese/p5-Jcode    Makefile 
    japanese/p5-Lingua-JA-Numbers Makefile 
    japanese/p5-Lingua-JA-Summarize-Extract Makefile 
    japanese/p5-Number-Phone-JP Makefile 
    japanese/p5-Text-MeCab Makefile 
    japanese/p5-Unicode-Japanese Makefile 
    japanese/p5-WWW-2ch  Makefile 
    lang/p5-Data-JavaScript Makefile 
    lang/p5-F77          Makefile 
    lang/p5-Interpolation Makefile 
    lang/p5-JSAN         Makefile 
    lang/p5-JavaScript   Makefile 
    lang/p5-JavaScript-Squish Makefile 
    lang/p5-List-MoreUtils Makefile 
    lang/p5-Perl6-Subs   Makefile 
    lang/p5-Quantum-Superpositions Makefile 
    lang/p5-Scalar-List-Utils Makefile 
    lang/p5-Switch       Makefile 
    lang/p5-Tcl          Makefile 
    lang/parrot          Makefile 
    lang/perl5           Makefile 
    lang/perl5.8         Makefile 
    lang/pugs            Makefile 
    mail/mailagent       Makefile 
    mail/p5-Email-Filter Makefile 
    mail/p5-Email-Find   Makefile 
    mail/p5-Email-LocalDelivery Makefile 
    mail/p5-Email-LocalDelivery-Ezmlm Makefile 
    mail/p5-Email-MessageID Makefile 
    mail/p5-Email-Reply  Makefile 
    mail/p5-Email-Send   Makefile 
    mail/p5-Email-Simple Makefile 
    mail/p5-Email-Simple-Creator Makefile 
    mail/p5-Email-Valid  Makefile 
    mail/p5-Email-Valid-Loose Makefile 
    mail/p5-GMail-IMAPD  Makefile 
    mail/p5-IMAP-Admin   Makefile 
    mail/p5-IMAP-Client  Makefile 
    mail/p5-MIME-Charset Makefile 
    mail/p5-MIME-EncWords Makefile 
    mail/p5-MIME-Explode Makefile 
    mail/p5-MIME-Fast    Makefile 
    mail/p5-MIME-Lite-HTML Makefile 
    mail/p5-MIME-Types   Makefile 
    mail/p5-Mail-Address-MobileJp Makefile 
    mail/p5-Mail-Alias   Makefile 
    mail/p5-Mail-Audit-Attach Makefile 
    mail/p5-Mail-Box     Makefile 
    mail/p5-Mail-Box-Parser-C Makefile 
    mail/p5-Mail-Bulkmail Makefile 
    mail/p5-Mail-CClient Makefile 
    mail/p5-Mail-CheckUser Makefile 
    mail/p5-Mail-ClamAV  Makefile 
    mail/p5-Mail-DKIM    Makefile 
    mail/p5-Mail-DomainKeys Makefile 
    mail/p5-Mail-Ezmlm   Makefile 
    mail/p5-Mail-Field-Received Makefile 
    mail/p5-Mail-FilterXML Makefile 
    mail/p5-Mail-Folder  Makefile 
    mail/p5-Mail-Freshmeat Makefile 
    mail/p5-Mail-Graph   Makefile 
    mail/p5-Mail-IMAPTalk Makefile 
    mail/p5-Mail-ListDetector Makefile 
    mail/p5-Mail-MailStats Makefile 
    mail/p5-Mail-Mbox-MessageParser Makefile 
    mail/p5-Mail-MboxParser Makefile 
    mail/p5-Mail-OpenRelay-Simple Makefile 
    mail/p5-Mail-POP3Client Makefile 
    mail/p5-Mail-Procmailrc Makefile 
    mail/p5-Mail-QuoteWrap Makefile 
    mail/p5-Mail-RBL     Makefile 
    mail/p5-Mail-RFC822-Address Makefile 
    mail/p5-Mail-SPF-Query Makefile 
    mail/p5-Mail-SRS     Makefile 
    mail/p5-Mail-SendEasy Makefile 
    mail/p5-Mail-Sender  Makefile 
    mail/p5-Mail-Sendmail Makefile 
    mail/p5-Mail-Spool   Makefile 
    mail/p5-Mail-Transport-Dbx Makefile 
    mail/p5-Mail-Verify  Makefile 
    mail/p5-Mail-Webmail-Gmail Makefile 
    mail/p5-Net-IMAP-Simple Makefile 
    mail/p5-Net-IMAP-Simple-SSL Makefile 
    mail/p5-Net-QMTP     Makefile 
    mail/p5-Net-SMTP-Server Makefile 
    mail/p5-Net-SMTP-TLS Makefile 
    mail/p5-Net-SMTP_auth Makefile 
    mail/p5-POE-Component-Client-POP3 Makefile 
    mail/p5-POE-Component-Client-SMTP Makefile 
    mail/p5-POE-Component-SMTP Makefile 
    mail/p5-Parse-Syslog-Mail Makefile 
    mail/p5-Qmail-Envelope Makefile 
    mail/p5-Sendmail-AccessDB Makefile 
    mail/p5-Sendmail-Milter Makefile 
    mail/p5-URI-imap     Makefile 
    mail/p5-URI-imaps    Makefile 
    mail/p5-WWW-GMail    Makefile 
    mail/p5-WWW-Hotmail  Makefile 
    math/p5-AI-DecisionTree Makefile 
    math/p5-AI-Genetic   Makefile 
    math/p5-AI-NeuralNet-BackProp Makefile 
    math/p5-AI-Perceptron Makefile 
    math/p5-Algorithm-Combinatorics Makefile 
    math/p5-Bit-ShiftReg Makefile 
    math/p5-Bit-Vector   Makefile 
    math/p5-Bit-Vector-Minimal Makefile 
    math/p5-CAD-Calc     Makefile 
    math/p5-Date-Handler Makefile 
    math/p5-Geo-Distance Makefile 
    math/p5-Graph        Makefile 
    math/p5-Math-Algebra-Symbols Makefile 
    math/p5-Math-Base85  Makefile 
    math/p5-Math-BaseCalc Makefile 
    math/p5-Math-Bezier  Makefile 
    math/p5-Math-Bezier-Convert Makefile 
    math/p5-Math-BigInt  Makefile 
    math/p5-Math-BigInt-GMP Makefile 
    math/p5-Math-BigRat  Makefile 
    math/p5-Math-Calc-Units Makefile 
    math/p5-Math-Cephes  Makefile 
    math/p5-Math-Combinatorics Makefile 
    math/p5-Math-ConvexHull Makefile 
    math/p5-Math-Derivative Makefile 
    math/p5-Math-Expr    Makefile 
    math/p5-Math-FFT     Makefile 
    math/p5-Math-GSL     Makefile 
    math/p5-Math-Geometry Makefile 
    math/p5-Math-Geometry-Planar Makefile 
    math/p5-Math-Geometry-Planar-GPC Makefile 
    math/p5-Math-Geometry-Planar-Offset Makefile 
    math/p5-Math-Interpolate Makefile 
    math/p5-Math-Intersection-StraightLine Makefile 
    math/p5-Math-LinearCombination Makefile 
    math/p5-Math-Logic   Makefile 
    math/p5-Math-Matrix  Makefile 
    math/p5-Math-NumberCruncher Makefile 
    math/p5-Math-Pari    Makefile 
    math/p5-Math-Random  Makefile 
    math/p5-Math-Random-MT Makefile 
    math/p5-Math-Random-OO Makefile 
    math/p5-Math-RandomOrg Makefile 
    math/p5-Math-Round   Makefile 
    math/p5-Math-Round-Var Makefile 
    math/p5-Math-Sequence Makefile 
    math/p5-Math-Series  Makefile 
    math/p5-Math-SimpleVariable Makefile 
    math/p5-Math-Spline  Makefile 
    math/p5-Math-Symbolic Makefile 
    math/p5-Math-Symbolic-Custom-Contains Makefile 
    math/p5-Math-Symbolic-Custom-ErrorPropagation Makefile 
    math/p5-Math-Symbolic-Custom-Simplification Makefile 
    math/p5-Math-Symbolic-Custom-Transformation Makefile 
    math/p5-Math-SymbolicX-BigNum Makefile 
    math/p5-Math-SymbolicX-Complex Makefile 
    math/p5-Math-SymbolicX-Error Makefile 
    math/p5-Math-SymbolicX-Inline Makefile 
    math/p5-Math-SymbolicX-NoSimplification Makefile 
    math/p5-Math-SymbolicX-ParserExtensionFactory Makefile 
    math/p5-Math-SymbolicX-Statistics-Distributions Makefile 
    math/p5-Math-TrulyRandom Makefile 
    math/p5-Math-Units   Makefile 
    math/p5-Math-Vec     Makefile 
    math/p5-Math-VecStat Makefile 
    math/p5-Number-Compare Makefile 
    math/p5-Number-WithError Makefile 
    math/p5-Number-WithError-LaTeX Makefile 
    math/p5-Set-IntSpan  Makefile 
    math/p5-Set-IntSpan-Fast Makefile 
    math/p5-Set-Partition Makefile 
    math/p5-Set-Window   Makefile 
    math/p5-Statistics-ChiSquare Makefile 
    math/p5-Statistics-Contingency Makefile 
    math/p5-Statistics-Descriptive Makefile 
    math/p5-Statistics-Descriptive-Discrete Makefile 
    math/p5-Statistics-Distributions Makefile 
    math/p5-Statistics-LTU Makefile 
    math/p5-Statistics-OLS Makefile 
    math/p5-Statistics-Regression Makefile 
    misc/p5-Acme-ButFirst Makefile 
    misc/p5-Array-IntSpan Makefile 
    misc/p5-Array-PrintCols Makefile 
    misc/p5-Array-RefElem Makefile 
    misc/p5-Business-ISBN-Data Makefile 
    misc/p5-Business-ISIN Makefile 
    misc/p5-Business-ISSN Makefile 
    misc/p5-Business-UPS Makefile 
    misc/p5-Chatbot-Eliza Makefile 
    misc/p5-Data-Buffer  Makefile 
    misc/p5-File-CounterFile Makefile 
    misc/p5-File-Sort    Makefile 
    misc/p5-Geo-Cache    Makefile 
    misc/p5-Geo-Postcodes Makefile 
    misc/p5-Geo-Postcodes-DK Makefile 
    misc/p5-Geo-Postcodes-NO Makefile 
    misc/p5-Geo-Weather  Makefile 
    misc/p5-Geography-Countries Makefile 
    misc/p5-Geography-NationalGrid Makefile 
    misc/p5-I18N-LangTags Makefile 
    misc/p5-LEGO-RCX     Makefile 
    misc/p5-List-Compare Makefile 
    misc/p5-Locale-Codes Makefile 
    misc/p5-Locale-Msgcat Makefile 
    misc/p5-Norge        Makefile 
    misc/p5-Test-Dir     Makefile 
    misc/p5-Text-FIGlet  Makefile 
    misc/p5-Tie-DxHash   Makefile 
    misc/p5-Zen-Koans    Makefile 
    multimedia/dvdrip    Makefile 
    multimedia/p5-FFmpeg-Command Makefile 
    multimedia/p5-FLV-Info Makefile 
    multimedia/p5-MP4-Info Makefile 
    multimedia/p5-Video-Info Makefile 
    multimedia/p5-Video-OpenQuicktime Makefile 
    net/ldapsh           Makefile 
    net/p5-AddressBook   Makefile 
    net/p5-BBS-UserInfo  Makefile 
    net/p5-BBS-UserInfo-Maple3 Makefile 
    net/p5-BBS-UserInfo-Maple3itoc Makefile 
    net/p5-BBS-UserInfo-Ptt Makefile 
    net/p5-BBS-UserInfo-SOB Makefile 
    net/p5-BBS-UserInfo-Wretch Makefile 
    net/p5-Cisco-IPPhone Makefile 
    net/p5-EasyTCP       Makefile 
    net/p5-File-Rsync    Makefile 
    net/p5-Filesys-SmbClient Makefile 
    net/p5-Frontier-RPC  Makefile 
    net/p5-Geo-IPfree    Makefile 
    net/p5-Gopher-Server Makefile 
    net/p5-IO-Socket-Multicast Makefile 
    net/p5-IO-Socket-Multicast6 Makefile 
    net/p5-IP-Country    Makefile 
    net/p5-JavaScript-RPC Makefile 
    net/p5-Net-ARP       Makefile 
    net/p5-Net-Address-IPv4-Local Makefile 
    net/p5-Net-Analysis  Makefile 
    net/p5-Net-BGP       Makefile 
    net/p5-Net-Blogger   Makefile 
    net/p5-Net-CIDR-Lite Makefile 
    net/p5-Net-DAV-Server Makefile 
    net/p5-Net-DHCP      Makefile 
    net/p5-Net-DHCPClient Makefile 
    net/p5-Net-DLookup   Makefile 
    net/p5-Net-Daemon    Makefile 
    net/p5-Net-Dict      Makefile 
    net/p5-Net-Divert    Makefile 
    net/p5-Net-EPP-Client Makefile 
    net/p5-Net-EPP-Frame Makefile 
    net/p5-Net-EPP-Proxy Makefile 
    net/p5-Net-FS-Flickr Makefile 
    net/p5-Net-FS-Gmail  Makefile 
    net/p5-Net-FTP-File  Makefile 
    net/p5-Net-Finger    Makefile 
    net/p5-Net-Frame     Makefile 
    net/p5-Net-Google    Makefile 
    net/p5-Net-Google-Calendar Makefile 
    net/p5-Net-Gopher    Makefile 
    net/p5-Net-Growl     Makefile 
    net/p5-Net-IPTrie    Makefile 
    net/p5-Net-Ident     Makefile 
    net/p5-Net-Interface Makefile 
    net/p5-Net-LDAP-LDAPhash Makefile 
    net/p5-Net-MAC-Vendor Makefile 
    net/p5-Net-MovableType Makefile 
    net/p5-Net-NBName    Makefile 
    net/p5-Net-NBsocket  Makefile 
    net/p5-Net-NIS-Listgroup Makefile 
    net/p5-Net-OpenDHT   Makefile 
    net/p5-Net-ParseWhois Makefile 
    net/p5-Net-Patricia  Makefile 
    net/p5-Net-PcapUtils Makefile 
    net/p5-Net-Ping-External Makefile 
    net/p5-Net-RTP       Makefile 
    net/p5-Net-Radius    Makefile 
    net/p5-Net-Random    Makefile 
    net/p5-Net-RawIP     Makefile 
    net/p5-Net-Rendezvous Makefile 
    net/p5-Net-Rsh       Makefile 
    net/p5-Net-SAP       Makefile 
    net/p5-Net-SCP-Expect Makefile 
    net/p5-Net-SDP       Makefile 
    net/p5-Net-SFTP      Makefile 
    net/p5-Net-SMPP      Makefile 
    net/p5-Net-SMS-PChome Makefile 
    net/p5-Net-SNPP      Makefile 
    net/p5-Net-SSH       Makefile 
    net/p5-Net-SSH-Expect Makefile 
    net/p5-Net-SSH-Perl  Makefile 
    net/p5-Net-SSH2      Makefile 
    net/p5-Net-Server    Makefile 
    net/p5-Net-Services  Makefile 
    net/p5-Net-TCLink    Makefile 
    net/p5-Net-Telnet    Makefile 
    net/p5-Net-Telnet-Netscreen Makefile 
    net/p5-Net-TiVo      Makefile 
    net/p5-Net-Traceroute Makefile 
    net/p5-Net-Traceroute6 Makefile 
    net/p5-Net-Wake      Makefile 
    net/p5-Net-Whois     Makefile 
    net/p5-Net-Whois-ARIN Makefile 
    net/p5-Net-Whois-IP  Makefile 
    net/p5-Net-Whois-RIPE Makefile 
    net/p5-Net-XWhois    Makefile 
    net/p5-Net-Z3950-ZOOM Makefile 
    net/p5-Net-ext       Makefile 
    net/p5-NetAddr-IP-Count Makefile 
    net/p5-NetPacket     Makefile 
    net/p5-OurNet-BBS    Makefile 
    net/p5-OurNet-BBSAgent Makefile 
    net/p5-POE-Component-Client-Keepalive Makefile 
    net/p5-POE-Component-Client-Ping Makefile 
    net/p5-POE-Component-Client-Telnet Makefile 
    net/p5-POE-Component-Client-Traceroute Makefile 
    net/p5-POE-Component-ControlPort Makefile 
    net/p5-POE-Component-Pcap Makefile 
    net/p5-POE-Component-Spread Makefile 
    net/p5-Parallel-MPI  Makefile 
    net/p5-Parallel-Pvm  Makefile 
    net/p5-PlRPC         Makefile 
    net/p5-REST-Application Makefile 
    net/p5-RPC-Simple    Makefile 
    net/p5-RPC-XML       Makefile 
    net/p5-ResourcePool-Resource-Net-LDAP Makefile 
    net/p5-ResourcePool-Resource-SOAP-Lite Makefile 
    net/p5-SOAP          Makefile 
    net/p5-SOAP-Data-Builder Makefile 
    net/p5-SOAP-Lite     Makefile 
    net/p5-SOAP-Lite-060 Makefile 
    net/p5-Socket-Multicast6 Makefile 
    net/p5-Socket6       Makefile 
    net/p5-Socks         Makefile 
    net/p5-Spread-Message Makefile 
    net/p5-Spread-Session Makefile 
    net/p5-URI           Makefile 
    net/p5-URI-OpenURL   Makefile 
    net/p5-Validate-Net  Makefile 
    net/p5-What          Makefile 
    net/p5-X500-DN       Makefile 
    net/p5-XPC           Makefile 
    net-im/p5-DJabberd   Makefile 
    net-im/p5-Jabber-SimpleSend Makefile 
    net-im/p5-Net-AIM    Makefile 
    net-im/p5-Net-AOLIM  Makefile 
    net-im/p5-Net-Jabber Makefile 
    net-im/p5-Net-MSN    Makefile 
    net-im/p5-Net-NetSend Makefile 
    net-im/p5-Net-OSCAR  Makefile 
    net-im/p5-Net-Stomp  Makefile 
    net-im/p5-POE-Component-Client-MSN Makefile 
    net-mgmt/p5-Cisco-Reconfig Makefile 
    net-mgmt/p5-Mon      Makefile 
    net-mgmt/p5-NSNMP    Makefile 
    net-mgmt/p5-Net-ACL  Makefile 
    net-mgmt/p5-Net-CIDR Makefile 
    net-mgmt/p5-Net-IP   Makefile 
    net-mgmt/p5-Net-IP-Match-XS Makefile 
    net-mgmt/p5-Net-IP-Resolver Makefile 
    net-mgmt/p5-Net-IPv4Addr Makefile 
    net-mgmt/p5-Net-IPv6Addr Makefile 
    net-mgmt/p5-Net-Netmask Makefile 
    net-mgmt/p5-Net-SNMP Makefile 
    net-mgmt/p5-Net-Telnet-Cisco-IOS Makefile 
    net-mgmt/p5-NetAddr-IP Makefile 
    net-mgmt/p5-NetAddr-IP-Lite Makefile 
    net-mgmt/p5-POE-Component-SNMP Makefile 
    net-mgmt/p5-SNMP-MIB-Compiler Makefile 
    net-mgmt/p5-SNMP-Util Makefile 
    net-mgmt/p5-Tie-NetAddr-IP Makefile 
    net-p2p/p5-Net-BitTorrent-File Makefile 
    net-p2p/p5-Net-BitTorrent-PeerPacket Makefile 
    net-p2p/p5-WWW-BitTorrent Makefile 
    news/p5-Gateway      Makefile 
    news/p5-NNML         Makefile 
    news/p5-NNTPClient   Makefile 
    news/p5-News-Article Makefile 
    news/p5-News-Article-NoCeM Makefile 
    news/p5-News-Newsrc  Makefile 
    news/p5-NewsLib      Makefile 
    news/p5-POE-Component-Client-NNTP Makefile 
    palm/p5-Palm-PalmDoc Makefile 
    print/axpoint        Makefile 
    print/p5-Net-Printer Makefile 
    print/p5-PDF-Template Makefile 
    print/p5-PDFLib      Makefile 
    print/p5-PostScript-Simple Makefile 
    print/p5-Text-PDF    Makefile 
    print/p5-XML-ApacheFOP Makefile 
    russian/p5-Lingua-RU-Charset Makefile 
    russian/p5-cyrillic  Makefile 
    science/p5-Algorithm-SVMLight Makefile 
    science/p5-Chemistry-Elements Makefile 
    security/p5-Authen-Bitcard Makefile 
    security/p5-Authen-Captcha Makefile 
    security/p5-Authen-CyrusSASL Makefile 
    security/p5-Authen-Htpasswd Makefile 
    security/p5-Authen-Krb5 Makefile 
    security/p5-Authen-Libwrap Makefile 
    security/p5-Authen-NTLM Makefile 
    security/p5-Authen-PAAS Makefile 
    security/p5-Authen-PAM Makefile 
    security/p5-Authen-PluggableCaptcha Makefile 
    security/p5-Authen-Radius Makefile 
    security/p5-Authen-SASL Makefile 
    security/p5-Authen-SASL-Cyrus Makefile 
    security/p5-Authen-Simple Makefile 
    security/p5-Authen-Simple-DBI Makefile 
    security/p5-Authen-Simple-DBM Makefile 
    security/p5-Authen-Simple-HTTP Makefile 
    security/p5-Authen-Simple-LDAP Makefile 
    security/p5-Authen-Simple-Net Makefile 
    security/p5-Authen-Simple-PAM Makefile 
    security/p5-Authen-Simple-Passwd Makefile 
    security/p5-Authen-Simple-RADIUS Makefile 
    security/p5-Authen-Simple-SMB Makefile 
    security/p5-Authen-Simple-SSH Makefile 
    security/p5-Authen-Smb Makefile 
    security/p5-Authen-TacacsPlus Makefile 
    security/p5-Authen-Ticket Makefile 
    security/p5-Authen-TypeKey Makefile 
    security/p5-Crypt-Anubis Makefile 
    security/p5-Crypt-AppleTwoFish Makefile 
    security/p5-Crypt-Blowfish Makefile 
    security/p5-Crypt-Blowfish_PP Makefile 
    security/p5-Crypt-CAST5_PP Makefile 
    security/p5-Crypt-CFB Makefile 
    security/p5-Crypt-Caesar Makefile 
    security/p5-Crypt-Camellia_PP Makefile 
    security/p5-Crypt-Chimera Makefile 
    security/p5-Crypt-CipherSaber Makefile 
    security/p5-Crypt-Cracklib Makefile 
    security/p5-Crypt-Ctr Makefile 
    security/p5-Crypt-DES Makefile 
    security/p5-Crypt-DES_EDE3 Makefile 
    security/p5-Crypt-DES_PP Makefile 
    security/p5-Crypt-DH Makefile 
    security/p5-Crypt-DSA Makefile 
    security/p5-Crypt-Dining Makefile 
    security/p5-Crypt-ECB Makefile 
    security/p5-Crypt-Enigma Makefile 
    security/p5-Crypt-GOST Makefile 
    security/p5-Crypt-GOST_PP Makefile 
    security/p5-Crypt-GPG Makefile 
    security/p5-Crypt-GeneratePassword Makefile 
    security/p5-Crypt-HCE_MD5 Makefile 
    security/p5-Crypt-HCE_SHA Makefile 
    security/p5-Crypt-Imail Makefile 
    security/p5-Crypt-Khazad Makefile 
    security/p5-Crypt-License Makefile 
    security/p5-Crypt-Lite Makefile 
    security/p5-Crypt-Loki97 Makefile 
    security/p5-Crypt-MySQL Makefile 
    security/p5-Crypt-NULL Makefile 
    security/p5-Crypt-OFB Makefile 
    security/p5-Crypt-OICQ Makefile 
    security/p5-Crypt-OTP Makefile 
    security/p5-Crypt-OpenPGP Makefile 
    security/p5-Crypt-OpenSSL-Bignum Makefile 
    security/p5-Crypt-OpenSSL-DSA Makefile 
    security/p5-Crypt-OpenSSL-RSA Makefile 
    security/p5-Crypt-OpenSSL-Random Makefile 
    security/p5-Crypt-OpenSSL-X509 Makefile 
    security/p5-Crypt-PGPSimple Makefile 
    security/p5-Crypt-PassGen Makefile 
    security/p5-Crypt-PasswdMD5 Makefile 
    security/p5-Crypt-Primes Makefile 
    security/p5-Crypt-RC4 Makefile 
    security/p5-Crypt-RC5 Makefile 
    security/p5-Crypt-RC6 Makefile 
    security/p5-Crypt-RIPEMD160 Makefile 
    security/p5-Crypt-RSA Makefile 
    security/p5-Crypt-Rabbit Makefile 
    security/p5-Crypt-RandPasswd Makefile 
    security/p5-Crypt-Random Makefile 
    security/p5-Crypt-Rijndael_PP Makefile 
    security/p5-Crypt-SKey Makefile 
    security/p5-Crypt-SSLeay Makefile 
    security/p5-Crypt-Salt Makefile 
    security/p5-Crypt-SaltedHash Makefile 
    security/p5-Crypt-Serpent Makefile 
    security/p5-Crypt-Shark Makefile 
    security/p5-Crypt-SmbHash Makefile 
    security/p5-Crypt-Solitaire Makefile 
    security/p5-Crypt-TEA Makefile 
    security/p5-Crypt-TripleDES Makefile 
    security/p5-Crypt-Twofish Makefile 
    security/p5-Crypt-Twofish2 Makefile 
    security/p5-Crypt-UnixCrypt Makefile 
    security/p5-Crypt-X509 Makefile 
    security/p5-Data-Entropy Makefile 
    security/p5-Data-Password Makefile 
    security/p5-Digest   Makefile 
    security/p5-Digest-Adler32 Makefile 
    security/p5-Digest-BubbleBabble Makefile 
    security/p5-Digest-CRC Makefile 
    security/p5-Digest-Crc32 Makefile 
    security/p5-Digest-DJB Makefile 
    security/p5-Digest-DMAC Makefile 
    security/p5-Digest-EMAC Makefile 
    security/p5-Digest-Elf Makefile 
    security/p5-Digest-FNV Makefile 
    security/p5-Digest-HMAC Makefile 
    security/p5-Digest-Hashcash Makefile 
    security/p5-Digest-Haval256 Makefile 
    security/p5-Digest-JHash Makefile 
    security/p5-Digest-MD2 Makefile 
    security/p5-Digest-MD5 Makefile 
    security/p5-Digest-MD5-File Makefile 
    security/p5-Digest-MD5-M4p Makefile 
    security/p5-Digest-ManberHash Makefile 
    security/p5-Digest-Nilsimsa Makefile 
    security/p5-Digest-Pearson Makefile 
    security/p5-Digest-Pearson-PurePerl Makefile 
    security/p5-Digest-Perl-MD4 Makefile 
    security/p5-Digest-Perl-MD5 Makefile 
    security/p5-Digest-SHA-PurePerl Makefile 
    security/p5-Digest-SHA1 Makefile 
    security/p5-Digest-SHA256 Makefile 
    security/p5-Digest-SV1 Makefile 
    security/p5-Digest-Tiger Makefile 
    security/p5-Digest-Whirlpool Makefile 
    security/p5-Email-Obfuscate Makefile 
    security/p5-File-Scan Makefile 
    security/p5-File-Scan-ClamAV Makefile 
    security/p5-Filter-CBC Makefile 
    security/p5-Filter-Crypto Makefile 
    security/p5-GD-SecurityImage Makefile 
    security/p5-GSSAPI   Makefile 
    security/p5-HTML-Email-Obfuscate Makefile 
    security/p5-Module-Signature Makefile 
    security/p5-Net-Daemon-SSL Makefile 
    security/p5-Net-OpenID-JanRain Makefile 
    security/p5-Net-SSLeay Makefile 
    security/p5-Nmap-Scanner Makefile 
    security/p5-OpenCA-CRL Makefile 
    security/p5-OpenCA-CRR Makefile 
    security/p5-OpenCA-PKCS7 Makefile 
    security/p5-OpenCA-REQ Makefile 
    security/p5-PGP      Makefile 
    security/p5-PGP-Sign Makefile 
    security/p5-POE-Component-SSLify Makefile 
    security/p5-PerlCryptLib Makefile 
    security/p5-SHA      Makefile 
    security/p5-Safe-Hole Makefile 
    security/p5-Snort-Rule Makefile 
    security/p5-Text-Password-Pronounceable Makefile 
    security/p5-Tie-EncryptedHash Makefile 
    security/p5-Tree-Authz Makefile 
    shells/p5-Term-ShellUI Makefile 
    shells/psh           Makefile 
    shells/zoidberg      Makefile 
    sysutils/p5-BSD-Jail-Object Makefile 
    sysutils/p5-BSD-Sysctl Makefile 
    sysutils/p5-Dir-Purge Makefile 
    sysutils/p5-File-Next Makefile 
    sysutils/p5-File-Which Makefile 
    sysutils/p5-Filesys-Df Makefile 
    sysutils/p5-Filesys-DiskFree Makefile 
    sysutils/p5-Filesys-DiskSpace Makefile 
    sysutils/p5-Filesys-DiskUsage Makefile 
    sysutils/p5-Filesys-Statvfs Makefile 
    sysutils/p5-Fuse     Makefile 
    sysutils/p5-Fuse-Simple Makefile 
    sysutils/p5-Proc-PidUtil Makefile 
    sysutils/p5-Quota    Makefile 
    sysutils/p5-Schedule-At Makefile 
    sysutils/p5-Schedule-Cron Makefile 
    sysutils/p5-Schedule-Load Makefile 
    sysutils/p5-Schedule-Match Makefile 
    sysutils/p5-Stat-lsMode Makefile 
    sysutils/p5-Sys-CpuLoad Makefile 
    sysutils/p5-Sys-Gamin Makefile 
    sysutils/p5-Sys-Hostname-FQDN Makefile 
    sysutils/p5-Sys-Hostname-Long Makefile 
    sysutils/p5-Sys-Utmp Makefile 
    sysutils/p5-Sysadm-Install Makefile 
    sysutils/p5-SyslogScan Makefile 
    sysutils/p5-Tie-Syslog Makefile 
    sysutils/p5-Unix-ConfigFile Makefile 
    sysutils/p5-Unix-Mknod Makefile 
    sysutils/p5-Unix-Processors Makefile 
    sysutils/p5-Unix-Syslog Makefile 
    sysutils/p5-User     Makefile 
    sysutils/savelogs    Makefile 
    textproc/btparse     Makefile 
    textproc/makepatch   Makefile 
    textproc/p5-AI-Categorizer Makefile 
    textproc/p5-Algorithm-RabinKarp Makefile 
    textproc/p5-Apache-ParseLog Makefile 
    textproc/p5-Apache-XBEL Makefile 
    textproc/p5-Bloom-Filter Makefile 
    textproc/p5-CAM-PDF  Makefile 
    textproc/p5-CQL-Parser Makefile 
    textproc/p5-CSS      Makefile 
    textproc/p5-CSS-SAC  Makefile 
    textproc/p5-CSS-Squish Makefile 
    textproc/p5-Chess-PGN-Parse Makefile 
    textproc/p5-Data-FormValidator-Constraints-DateTime Makefile 
    textproc/p5-Data-Report Makefile 
    textproc/p5-Data-SpreadPagination Makefile 
    textproc/p5-Devel-TraceSAX Makefile 
    textproc/p5-Filter-Simple Makefile 
    textproc/p5-FormValidator-Simple Makefile 
    textproc/p5-Games-Dissociate Makefile 
    textproc/p5-Google-Data-JSON Makefile 
    textproc/p5-HTML-Copy Makefile 
    textproc/p5-HTML-Entities-ImodePictogram Makefile 
    textproc/p5-HTML-Entities-Numbered Makefile 
    textproc/p5-HTML-EscapeEvil Makefile 
    textproc/p5-HTML-Format Makefile 
    textproc/p5-HTML-FormatText-WithLinks Makefile 
    textproc/p5-HTML-Fraction Makefile 
    textproc/p5-HTML-SBC Makefile 
    textproc/p5-HTML-TagFilter Makefile 
    textproc/p5-HTML-Tiny Makefile 
    textproc/p5-HTML-Truncate Makefile 
    textproc/p5-Hash-Merge Makefile 
    textproc/p5-Hatena-Keyword Makefile 
    textproc/p5-IDNA-Punycode Makefile 
    textproc/p5-IO-CSVHeaderFile Makefile 
    textproc/p5-KinoSearch Makefile 
    textproc/p5-Lingua-Conjunction Makefile 
    textproc/p5-Lingua-EN-AddressParse Makefile 
    textproc/p5-Lingua-EN-Fathom Makefile 
    textproc/p5-Lingua-EN-Gender Makefile 
    textproc/p5-Lingua-EN-Infinitive Makefile 
    textproc/p5-Lingua-EN-Inflect Makefile 
    textproc/p5-Lingua-EN-Inflect-Number Makefile 
    textproc/p5-Lingua-EN-MatchNames Makefile 
    textproc/p5-Lingua-EN-NameCase Makefile 
    textproc/p5-Lingua-EN-NameParse Makefile 
    textproc/p5-Lingua-EN-NamedEntity Makefile 
    textproc/p5-Lingua-EN-Nickname Makefile 
    textproc/p5-Lingua-EN-Numbers Makefile 
    textproc/p5-Lingua-EN-Numbers-Easy Makefile 
    textproc/p5-Lingua-EN-Numbers-Ordinate Makefile 
    textproc/p5-Lingua-EN-Squeeze Makefile 
    textproc/p5-Lingua-EN-Summarize Makefile 
    textproc/p5-Lingua-EN-Syllable Makefile 
    textproc/p5-Lingua-EN-Tagger Makefile 
    textproc/p5-Lingua-Ident Makefile 
    textproc/p5-Lingua-Identify Makefile 
    textproc/p5-Lingua-Ispell Makefile 
    textproc/p5-Lingua-PT-Stemmer Makefile 
    textproc/p5-Lingua-Preferred Makefile 
    textproc/p5-Lingua-Stem Makefile 
    textproc/p5-Lingua-Stem-Fr Makefile 
    textproc/p5-Lingua-Stem-It Makefile 
    textproc/p5-Lingua-Stem-Ru Makefile 
    textproc/p5-Lingua-Stem-Snowball Makefile 
    textproc/p5-Lingua-Stem-Snowball-Da Makefile 
    textproc/p5-Lingua-Stem-Snowball-No Makefile 
    textproc/p5-Lingua-Stem-Snowball-Se Makefile 
    textproc/p5-Lingua-StopWords Makefile 
    textproc/p5-MARC     Makefile 
    textproc/p5-MARC-Lint Makefile 
    textproc/p5-MARC-Record Makefile 
    textproc/p5-MKDoc-XML Makefile 
    textproc/p5-Makefile-Parser Makefile 
    textproc/p5-MathML-Entities Makefile 
    textproc/p5-NetAddr-IP-Find Makefile 
    textproc/p5-Number-Format Makefile 
    textproc/p5-Number-Spell Makefile 
    textproc/p5-PDF-API2 Makefile 
    textproc/p5-PDF-Create Makefile 
    textproc/p5-PDF-FromHTML Makefile 
    textproc/p5-PDF-Writer Makefile 
    textproc/p5-POE-Filter-XML Makefile 
    textproc/p5-POSIX-Regex Makefile 
    textproc/p5-PPI      Makefile 
    textproc/p5-PPI-HTML Makefile 
    textproc/p5-Parse-CSV Makefile 
    textproc/p5-Parse-FixedLength Makefile 
    textproc/p5-Parse-Flex Makefile 
    textproc/p5-Parse-PhoneNumber Makefile 
    textproc/p5-Parse-Syslog Makefile 
    textproc/p5-Petal    Makefile 
    textproc/p5-Petal-CodePerl Makefile 
    textproc/p5-Petal-Mail Makefile 
    textproc/p5-Petal-Utils Makefile 
    textproc/p5-Plagger  Makefile 
    textproc/p5-Plucene  Makefile 
    textproc/p5-Plucene-Plugin-Analyzer-SnowballAnalyzer Makefile 
    textproc/p5-Pod-Constants Makefile 
    textproc/p5-Pod-DocBook Makefile 
    textproc/p5-Pod-POM  Makefile 
    textproc/p5-Pod-POM-View-HTML-Filter Makefile 
    textproc/p5-Pod-Parser Makefile 
    textproc/p5-Pod-ProjectDocs Makefile 
    textproc/p5-Pod-Stripper Makefile 
    textproc/p5-Pod-Tree Makefile 
    textproc/p5-Pod-WSDL Makefile 
    textproc/p5-Pod-XML  Makefile 
    textproc/p5-RADIUS-UserFile Makefile 
    textproc/p5-RDF-Core Makefile 
    textproc/p5-RDF-Notation3 Makefile 
    textproc/p5-RDF-Simple Makefile 
    textproc/p5-RDFStore Makefile 
    textproc/p5-RTF-Parser Makefile 
    textproc/p5-RTF-Tokenizer Makefile 
    textproc/p5-RTF-Writer Makefile 
    textproc/p5-Regex-PreSuf Makefile 
    textproc/p5-Regexp-Common Makefile 
    textproc/p5-Regexp-Common-profanity_us Makefile 
    textproc/p5-Regexp-Copy Makefile 
    textproc/p5-Regexp-DefaultFlags Makefile 
    textproc/p5-Regexp-Log Makefile 
    textproc/p5-Regexp-Log-Common Makefile 
    textproc/p5-SGML-DTDParse Makefile 
    textproc/p5-SGML-Parser-OpenSP Makefile 
    textproc/p5-SGMLSpm  Makefile 
    textproc/p5-SVG      Makefile 
    textproc/p5-Search-VectorSpace Makefile 
    textproc/p5-Senna    Makefile 
    textproc/p5-Sort-ArbBiLex Makefile 
    textproc/p5-Sort-Fields Makefile 
    textproc/p5-Sort-Naturally Makefile 
    textproc/p5-Spork    Makefile 
    textproc/p5-Spreadsheet-ParseExcel Makefile 
    textproc/p5-Spreadsheet-WriteExcel Makefile 
    textproc/p5-Spreadsheet-WriteExcel-FromXML Makefile 
    textproc/p5-Spreadsheet-WriteExcelXML Makefile 
    textproc/p5-String-Divert Makefile 
    textproc/p5-String-Format Makefile 
    textproc/p5-String-Fraction Makefile 
    textproc/p5-String-Koremutake Makefile 
    textproc/p5-String-Scanf Makefile 
    textproc/p5-String-ShellQuote Makefile 
    textproc/p5-String-Strip Makefile 
    textproc/p5-String-Tokenizer Makefile 
    textproc/p5-Syntax-Highlight-Engine-Kate Makefile 
    textproc/p5-Syntax-Highlight-Perl-Improved Makefile 
    textproc/p5-TeX-Encode Makefile 
    textproc/p5-TeX-Hyphen Makefile 
    textproc/p5-Template-Declare Makefile 
    textproc/p5-Template-Extract Makefile 
    textproc/p5-Template-Magic Makefile 
    textproc/p5-Template-Plugin-Lingua-EN-Inflect Makefile 
    textproc/p5-Test-Perl-Critic Makefile 
    textproc/p5-Text-ASCIITable Makefile 
    textproc/p5-Text-Affixes Makefile 
    textproc/p5-Text-Aligner Makefile 
    textproc/p5-Text-Autoformat Makefile 
    textproc/p5-Text-Balanced Makefile 
    textproc/p5-Text-Bind Makefile 
    textproc/p5-Text-CSV-Simple Makefile 
    textproc/p5-Text-CSV_PP Makefile 
    textproc/p5-Text-Capitalize Makefile 
    textproc/p5-Text-Chomp Makefile 
    textproc/p5-Text-Context-EitherSide Makefile 
    textproc/p5-Text-Decorator Makefile 
    textproc/p5-Text-Delimited Makefile 
    textproc/p5-Text-Diff Makefile 
    textproc/p5-Text-Diff-HTML Makefile 
    textproc/p5-Text-Diff3 Makefile 
    textproc/p5-Text-DoubleMetaphone Makefile 
    textproc/p5-Text-Emoticon Makefile 
    textproc/p5-Text-Emoticon-GoogleTalk Makefile 
    textproc/p5-Text-EtText Makefile 
    textproc/p5-Text-ExtractWords Makefile 
    textproc/p5-Text-FillIn Makefile 
    textproc/p5-Text-Filter Makefile 
    textproc/p5-Text-Filter-Chain Makefile 
    textproc/p5-Text-FixedLength Makefile 
    textproc/p5-Text-FixedLength-Extra Makefile 
    textproc/p5-Text-Flowchart Makefile 
    textproc/p5-Text-Format Makefile 
    textproc/p5-Text-Format+NWrap Makefile 
    textproc/p5-Text-FormatTable Makefile 
    textproc/p5-Text-German Makefile 
    textproc/p5-Text-Glob Makefile 
    textproc/p5-Text-Graphics Makefile 
    textproc/p5-Text-Hatena Makefile 
    textproc/p5-Text-Highlight Makefile 
    textproc/p5-Text-Language-Guess Makefile 
    textproc/p5-Text-Metaphone Makefile 
    textproc/p5-Text-NeatTemplate Makefile 
    textproc/p5-Text-Netstring Makefile 
    textproc/p5-Text-Ngram Makefile 
    textproc/p5-Text-Ngrams Makefile 
    textproc/p5-Text-Original Makefile 
    textproc/p5-Text-ParagraphDiff Makefile 
    textproc/p5-Text-Query Makefile 
    textproc/p5-Text-Quoted Makefile 
    textproc/p5-Text-RecordParser Makefile 
    textproc/p5-Text-Report Makefile 
    textproc/p5-Text-Repository Makefile 
    textproc/p5-Text-Shellwords Makefile 
    textproc/p5-Text-SimpleTable Makefile 
    textproc/p5-Text-SimpleTemplate Makefile 
    textproc/p5-Text-Striphigh Makefile 
    textproc/p5-Text-Table Makefile 
    textproc/p5-Text-Tabs+Wrap Makefile 
    textproc/p5-Text-TabularDisplay Makefile 
    textproc/p5-Text-Tags Makefile 
    textproc/p5-Text-Template Makefile 
    textproc/p5-Text-Textile Makefile 
    textproc/p5-Text-Tmpl Makefile 
    textproc/p5-Text-Unaccent Makefile 
    textproc/p5-Text-VimColor Makefile 
    textproc/p5-Text-WikiFormat Makefile 
    textproc/p5-Text-WordDiff Makefile 
    textproc/p5-Text-Wrapper Makefile 
    textproc/p5-Text-vCard Makefile 
    textproc/p5-Time-Human Makefile 
    textproc/p5-Tk-XMLViewer Makefile 
    textproc/p5-Tree-Nary Makefile 
    textproc/p5-UML-State Makefile 
    textproc/p5-URI-Find Makefile 
    textproc/p5-Unicode-Normalize Makefile 
    textproc/p5-WDDX     Makefile 
    textproc/p5-WWW-Google-SiteMap Makefile 
    textproc/p5-XML-Atom-Filter Makefile 
    textproc/p5-XML-Atom-SimpleFeed Makefile 
    textproc/p5-XML-Atom-Stream Makefile 
    textproc/p5-XML-AutoWriter Makefile 
    textproc/p5-XML-Catalog Makefile 
    textproc/p5-XML-Clean Makefile 
    textproc/p5-XML-DOM  Makefile 
    textproc/p5-XML-DOM-Lite Makefile 
    textproc/p5-XML-DOM-XPath Makefile 
    textproc/p5-XML-DT   Makefile 
    textproc/p5-XML-DifferenceMarkup Makefile 
    textproc/p5-XML-Directory Makefile 
    textproc/p5-XML-Driver-HTML Makefile 
    textproc/p5-XML-Dumper Makefile 
    textproc/p5-XML-Encoding Makefile 
    textproc/p5-XML-FOAF Makefile 
    textproc/p5-XML-Feed Makefile 
    textproc/p5-XML-Filter-BufferText Makefile 
    textproc/p5-XML-Filter-DOMFilter-LibXML Makefile 
    textproc/p5-XML-Filter-DetectWS Makefile 
    textproc/p5-XML-Filter-Reindent Makefile 
    textproc/p5-XML-Filter-SAX1toSAX2 Makefile 
    textproc/p5-XML-Filter-SAXT Makefile 
    textproc/p5-XML-Filter-XInclude Makefile 
    textproc/p5-XML-Filter-XSLT Makefile 
    textproc/p5-XML-GDOME Makefile 
    textproc/p5-XML-Generator-DBI Makefile 
    textproc/p5-XML-Grove Makefile 
    textproc/p5-XML-Hadler-HTMLWriter Makefile 
    textproc/p5-XML-Handler-Dtd2DocBook Makefile 
    textproc/p5-XML-Handler-Dtd2Html Makefile 
    textproc/p5-XML-Handler-Trees Makefile 
    textproc/p5-XML-Handler-YAWriter Makefile 
    textproc/p5-XML-LibRSVG Makefile 
    textproc/p5-XML-LibXML Makefile 
    textproc/p5-XML-LibXML-Common Makefile 
    textproc/p5-XML-LibXSLT Makefile 
    textproc/p5-XML-Liberal Makefile 
    textproc/p5-XML-Literal Makefile 
    textproc/p5-XML-NamespaceSupport Makefile 
    textproc/p5-XML-Node Makefile 
    textproc/p5-XML-OPML Makefile 
    textproc/p5-XML-Parser-EasyTree Makefile 
    textproc/p5-XML-Parser-Lite-Tree Makefile 
    textproc/p5-XML-Parser-Style-Elemental Makefile 
    textproc/p5-XML-Quote Makefile 
    textproc/p5-XML-RAI  Makefile 
    textproc/p5-XML-RSS-Feed Makefile 
    textproc/p5-XML-RSS-JavaScript Makefile 
    textproc/p5-XML-RSS-Liberal Makefile 
    textproc/p5-XML-RSS-SimpleGen Makefile 
    textproc/p5-XML-RegExp Makefile 
    textproc/p5-XML-SAX  Makefile 
    textproc/p5-XML-SAX-Expat Makefile 
    textproc/p5-XML-SAX-ExpatXS Makefile 
    textproc/p5-XML-SAX-Machines Makefile 
    textproc/p5-XML-SAX-Simple Makefile 
    textproc/p5-XML-SAX-Writer Makefile 
    textproc/p5-XML-SAXDriver-CSV Makefile 
    textproc/p5-XML-SAXDriver-Excel Makefile 
    textproc/p5-XML-SAXDriver-Sablotron Makefile 
    textproc/p5-XML-STX  Makefile 
    textproc/p5-XML-Schematron Makefile 
    textproc/p5-XML-SimpleObject Makefile 
    textproc/p5-XML-SimpleObject-LibXML Makefile 
    textproc/p5-XML-Stream Makefile 
    textproc/p5-XML-TreeBuilder Makefile 
    textproc/p5-XML-XBEL Makefile 
    textproc/p5-XML-XPath Makefile 
    textproc/p5-XML-XQL  Makefile 
    textproc/p5-XML-XSLT Makefile 
    textproc/p5-XML-XUpdate-LibXML Makefile 
    textproc/p5-XML-Xerces Makefile 
    textproc/p5-YAML     Makefile 
    textproc/p5-YAML-Syck Makefile 
    textproc/p5-YAPE-HTML Makefile 
    textproc/p5-YAPE-Regex Makefile 
    textproc/p5-YAPE-Regex-Explain Makefile 
    textproc/p5-ack      Makefile 
    textproc/p5-dTemplate Makefile 
    textproc/p5-libxml   Makefile 
    textproc/p5-podlators Makefile 
    textproc/sdf         Makefile 
    www/mod_perl         Makefile 
    www/p5-AMF-Perl      Makefile 
    www/p5-Acme-Monta    Makefile 
    www/p5-Apache-ASP    Makefile 
    www/p5-Apache-AddHostPath Makefile 
    www/p5-Apache-Admin-Config Makefile 
    www/p5-Apache-AntiSpam Makefile 
    www/p5-Apache-Archive Makefile 
    www/p5-Apache-AuthTicket Makefile 
    www/p5-Apache-AuthenCache Makefile 
    www/p5-Apache-AuthenURL Makefile 
    www/p5-Apache-AutoIndex Makefile 
    www/p5-Apache-AxKit-Plugin-AddXSLParams-Request Makefile 
    www/p5-Apache-Clean  Makefile 
    www/p5-Apache-Clean2 Makefile 
    www/p5-Apache-Compress Makefile 
    www/p5-Apache-CompressClientFixup Makefile 
    www/p5-Apache-ConfigFile Makefile 
    www/p5-Apache-ConfigParser Makefile 
    www/p5-Apache-DB     Makefile 
    www/p5-Apache-DBI    Makefile 
    www/p5-Apache-DebugInfo Makefile 
    www/p5-Apache-DumpHeaders Makefile 
    www/p5-Apache-Filter Makefile 
    www/p5-Apache-Gallery Makefile 
    www/p5-Apache-GopherHandler Makefile 
    www/p5-Apache-Icon   Makefile 
    www/p5-Apache-Language Makefile 
    www/p5-Apache-MP3    Makefile 
    www/p5-Apache-NNTPGateway Makefile 
    www/p5-Apache-PageKit Makefile 
    www/p5-Apache-ParseFormData Makefile 
    www/p5-Apache-Peek   Makefile 
    www/p5-Apache-Profiler Makefile 
    www/p5-Apache-Radius Makefile 
    www/p5-Apache-Reload Makefile 
    www/p5-Apache-SSI    Makefile 
    www/p5-Apache-Scoreboard Makefile 
    www/p5-Apache-Session Makefile 
    www/p5-Apache-Session-SQLite3 Makefile 
    www/p5-Apache-Session-SharedMem Makefile 
    www/p5-Apache-SessionX Makefile 
    www/p5-Apache-Singleton Makefile 
    www/p5-Apache-SubProcess Makefile 
    www/p5-Apache-Template Makefile 
    www/p5-Apache2-Scoreboard Makefile 
    www/p5-ApacheBench   Makefile 
    www/p5-B-LexInfo     Makefile 
    www/p5-Bundle-Slash  Makefile 
    www/p5-Bundle-Sledge Makefile 
    www/p5-Business-PayPal Makefile 
    www/p5-CGI-Application-Plugin-AnyTemplate Makefile 
    www/p5-CGI-Application-Plugin-AutoRunmode Makefile 
    www/p5-CGI-Application-Plugin-DBH Makefile 
    www/p5-CGI-Application-Plugin-DebugScreen Makefile 
    www/p5-CGI-Application-Plugin-Forward Makefile 
    www/p5-CGI-Application-Plugin-HTDot Makefile 
    www/p5-CGI-Application-Plugin-HTMLPrototype Makefile 
    www/p5-CGI-Application-Plugin-LinkIntegrity Makefile 
    www/p5-CGI-Application-Plugin-LogDispatch Makefile 
    www/p5-CGI-Application-Plugin-MessageStack Makefile 
    www/p5-CGI-Application-Plugin-Redirect Makefile 
    www/p5-CGI-Application-Plugin-Session Makefile 
    www/p5-CGI-Application-Plugin-Stream Makefile 
    www/p5-CGI-Application-Plugin-TT Makefile 
    www/p5-CGI-Application-Plugin-ValidateRM Makefile 
    www/p5-CGI-Application-Plugin-ViewCode Makefile 
    www/p5-CGI-ArgChecker Makefile 
    www/p5-CGI-Builder   Makefile 
    www/p5-CGI-Builder-TT2 Makefile 
    www/p5-CGI-Cache     Makefile 
    www/p5-CGI-Expand    Makefile 
    www/p5-CGI-FCKeditor Makefile 
    www/p5-CGI-FastTemplate Makefile 
    www/p5-CGI-FormBuilder Makefile 
    www/p5-CGI-Kwiki     Makefile 
    www/p5-CGI-Prototype Makefile 
    www/p5-CGI-Response  Makefile 
    www/p5-CGI-SSI       Makefile 
    www/p5-CGI-Session   Makefile 
    www/p5-CGI-Simple    Makefile 
    www/p5-CGI-SpeedyCGI Makefile 
    www/p5-CGI-Untaint-date Makefile 
    www/p5-CGI-Untaint-email Makefile 
    www/p5-CGI-XMLApplication Makefile 
    www/p5-CGI.pm        Makefile 
    www/p5-CGI_Lite      Makefile 
    www/p5-Catalyst-Action-REST Makefile 
    www/p5-Catalyst-Authentication-Store-LDAP Makefile 
    www/p5-Catalyst-Controller-BindLex Makefile 
    www/p5-Catalyst-Controller-FormBuilder Makefile 
    www/p5-Catalyst-Controller-HTML-FormFu Makefile 
    www/p5-Catalyst-Enzyme Makefile 
    www/p5-Catalyst-Helper-Controller-Scaffold Makefile 
    www/p5-Catalyst-Log-Log4perl Makefile 
    www/p5-Catalyst-Model-CDBI Makefile 
    www/p5-Catalyst-Model-CDBI-Plain Makefile 
    www/p5-Catalyst-Model-CDBI-Sweet Makefile 
    www/p5-Catalyst-Model-DBIC-Plain Makefile 
    www/p5-Catalyst-Model-DBIC-Schema Makefile 
    www/p5-Catalyst-Model-Oryx Makefile 
    www/p5-Catalyst-Model-XML-Feed Makefile 
    www/p5-Catalyst-Model-Xapian Makefile 
    www/p5-Catalyst-Plugin-Authentication-CDBI Makefile 
    www/p5-Catalyst-Plugin-Authentication-Store-DBIx-Class 
                                                           Makefile 
    www/p5-Catalyst-Plugin-Authentication-Store-Htpasswd Makefile 
    www/p5-Catalyst-Plugin-Authorization-ACL Makefile 
    www/p5-Catalyst-Plugin-Authorization-Roles Makefile 
    www/p5-Catalyst-Plugin-C3 Makefile 
    www/p5-Catalyst-Plugin-Cache Makefile 
    www/p5-Catalyst-Plugin-Cache-FastMmap Makefile 
    www/p5-Catalyst-Plugin-Cache-FileCache Makefile 
    www/p5-Catalyst-Plugin-Cache-Memcached Makefile 
    www/p5-Catalyst-Plugin-Cache-Store-FastMmap Makefile 
    www/p5-Catalyst-Plugin-Captcha Makefile 
    www/p5-Catalyst-Plugin-DefaultEnd Makefile 
    www/p5-Catalyst-Plugin-FormValidator Makefile 
    www/p5-Catalyst-Plugin-FormValidator-Simple Makefile 
    www/p5-Catalyst-Plugin-HTML-Widget Makefile 
    www/p5-Catalyst-Plugin-LogWarnings Makefile 
    www/p5-Catalyst-Plugin-Params-Nested Makefile 
    www/p5-Catalyst-Plugin-Pluggable Makefile 
    www/p5-Catalyst-Plugin-Prototype Makefile 
    www/p5-Catalyst-Plugin-Server Makefile 
    www/p5-Catalyst-Plugin-Session-FastMmap Makefile 
    www/p5-Catalyst-Plugin-Session-State-URI Makefile 
    www/p5-Catalyst-Plugin-Session-Store-DBIC Makefile 
    www/p5-Catalyst-Plugin-Session-Store-Delegate Makefile 
    www/p5-Catalyst-Plugin-Session-Store-Memcached Makefile 
    www/p5-Catalyst-Plugin-Setenv Makefile 
    www/p5-Catalyst-Plugin-Singleton Makefile 
    www/p5-Catalyst-Plugin-Static Makefile 
    www/p5-Catalyst-Plugin-Textile Makefile 
    www/p5-Catalyst-Plugin-XMLRPC Makefile 
    www/p5-Catalyst-View-ClearSilver Makefile 
    www/p5-Catalyst-View-GraphViz Makefile 
    www/p5-Catalyst-View-HTML-Template-Compiled Makefile 
    www/p5-Catalyst-View-TT-ControllerLocal Makefile 
    www/p5-Catalyst-View-Templated Makefile 
    www/p5-Catalyst-View-XSLT Makefile 
    www/p5-Class-DBI-FromForm Makefile 
    www/p5-Compress-LeadingBlankSpaces Makefile 
    www/p5-Data-TreeDumper-Renderer-DHTML Makefile 
    www/p5-FAQ-OMatic    Makefile 
    www/p5-FEAR-API      Makefile 
    www/p5-FastCGI       Makefile 
    www/p5-Feed-Find     Makefile 
    www/p5-Flickr-API    Makefile 
    www/p5-Geo-Caching   Makefile 
    www/p5-HTML-CalendarMonthSimple Makefile 
    www/p5-HTML-Chunks   Makefile 
    www/p5-HTML-Clean    Makefile 
    www/p5-HTML-Diff     Makefile 
    www/p5-HTML-Display  Makefile 
    www/p5-HTML-Element-Extended Makefile 
    www/p5-HTML-Element-Library Makefile 
    www/p5-HTML-Embperl  Makefile 
    www/p5-HTML-FillInForm Makefile 
    www/p5-HTML-FillInForm-ForceUTF8 Makefile 
    www/p5-HTML-FormFu   Makefile 
    www/p5-HTML-FromText Makefile 
    www/p5-HTML-LinkExtractor Makefile 
    www/p5-HTML-Lint     Makefile 
    www/p5-HTML-Location Makefile 
    www/p5-HTML-Mason    Makefile 
    www/p5-HTML-Pager    Makefile 
    www/p5-HTML-PrettyPrinter Makefile 
    www/p5-HTML-Prototype Makefile 
    www/p5-HTML-QuickCheck Makefile 
    www/p5-HTML-RSSAutodiscovery Makefile 
    www/p5-HTML-ResolveLink Makefile 
    www/p5-HTML-RobotsMETA Makefile 
    www/p5-HTML-Scrubber Makefile 
    www/p5-HTML-SimpleLinkExtor Makefile 
    www/p5-HTML-SimpleParse Makefile 
    www/p5-HTML-StickyQuery Makefile 
    www/p5-HTML-Stream   Makefile 
    www/p5-HTML-Strip    Makefile 
    www/p5-HTML-Summary  Makefile 
    www/p5-HTML-TableExtract Makefile 
    www/p5-HTML-TableLayout Makefile 
    www/p5-HTML-TableTiler Makefile 
    www/p5-HTML-TagCloud Makefile 
    www/p5-HTML-TagCloud-Extended Makefile 
    www/p5-HTML-TagParser Makefile 
    www/p5-HTML-Tagset   Makefile 
    www/p5-HTML-Template Makefile 
    www/p5-HTML-Template-Associate Makefile 
    www/p5-HTML-Template-Compiled Makefile 
    www/p5-HTML-Template-Expr Makefile 
    www/p5-HTML-Template-HashWrapper Makefile 
    www/p5-HTML-TokeParser-Simple Makefile 
    www/p5-HTML-Tree     Makefile 
    www/p5-HTML-TreeBuilder-XPath Makefile 
    www/p5-HTML-Widget   Makefile 
    www/p5-HTML-Widget-DBIC Makefile 
    www/p5-HTML-Widgets-SelectLayers Makefile 
    www/p5-HTML-WikiConverter Makefile 
    www/p5-HTML-WikiConverter-DokuWiki Makefile 
    www/p5-HTML-WikiConverter-Markdown Makefile 
    www/p5-HTML-WikiConverter-MediaWiki Makefile 
    www/p5-HTML-WikiConverter-MoinMoin Makefile 
    www/p5-HTML-WikiConverter-Oddmuse Makefile 
    www/p5-HTML-WikiConverter-PbWiki Makefile 
    www/p5-HTML-WikiConverter-PhpWiki Makefile 
    www/p5-HTML-WikiConverter-PmWiki Makefile 
    www/p5-HTML-WikiConverter-SnipSnap Makefile 
    www/p5-HTML-WikiConverter-Socialtext Makefile 
    www/p5-HTML-WikiConverter-TikiWiki Makefile 
    www/p5-HTML-WikiConverter-UseMod Makefile 
    www/p5-HTML-WikiConverter-WakkaWiki Makefile 
    www/p5-HTML-WikiConverter-WikkaWiki Makefile 
    www/p5-HTTP-BrowserDetect Makefile 
    www/p5-HTTP-Cache-Transparent Makefile 
    www/p5-HTTP-Cookies-Mozilla Makefile 
    www/p5-HTTP-Cookies-iCab Makefile 
    www/p5-HTTP-Cookies-w3m Makefile 
    www/p5-HTTP-DAV      Makefile 
    www/p5-HTTP-GHTTP    Makefile 
    www/p5-HTTP-Lite     Makefile 
    www/p5-HTTP-MHTTP    Makefile 
    www/p5-HTTP-Recorder Makefile 
    www/p5-HTTP-Request-AsCGI Makefile 
    www/p5-HTTP-Request-Params Makefile 
    www/p5-HTTP-Server-Simple-Mason Makefile 
    www/p5-HTTP-Server-Simple-Recorder Makefile 
    www/p5-HTTP-SimpleLinkChecker Makefile 
    www/p5-HTTP-Size     Makefile 
    www/p5-HTTP-WebTest  Makefile 
    www/p5-HTTPD-Log-Filter Makefile 
    www/p5-HTTPD-User-Manage Makefile 
    www/p5-Handel        Makefile 
    www/p5-IMDB-Movie    Makefile 
    www/p5-Jifty         Makefile 
    www/p5-LWP-Authen-Wsse Makefile 
    www/p5-MasonX-Interp-WithCallbacks Makefile 
    www/p5-MasonX-Request-WithApacheSession Makefile 
    www/p5-MasonX-WebApp Makefile 
    www/p5-Maypole       Makefile 
    www/p5-Maypole-Authentication-UserSessionCookie Makefile 
    www/p5-Maypole-Component Makefile 
    www/p5-Net-Akismet   Makefile 
    www/p5-Net-Flickr-API Makefile 
    www/p5-Net-Flickr-Backup Makefile 
    www/p5-Net-eBay      Makefile 
    www/p5-Newsletter    Makefile 
    www/p5-POE-Component-Client-HTTP Makefile 
    www/p5-POE-Component-Client-UserAgent Makefile 
    www/p5-POE-Component-Server-HTTP Makefile 
    www/p5-POE-Component-Server-HTTPServer Makefile 
    www/p5-ParallelUA    Makefile 
    www/p5-PodToHTML     Makefile 
    www/p5-SCGI          Makefile 
    www/p5-SRU           Makefile 
    www/p5-SWF-Chart     Makefile 
    www/p5-Syntax-Highlight-HTML Makefile 
    www/p5-Syntax-Highlight-Shell Makefile 
    www/p5-Template-GD   Makefile 
    www/p5-Template-Multilingual Makefile 
    www/p5-Template-Plugin-Class Makefile 
    www/p5-Template-Plugin-Clickable Makefile 
    www/p5-Template-Plugin-Clickable-Email Makefile 
    www/p5-Template-Plugin-Comma Makefile 
    www/p5-Template-Plugin-JSON Makefile 
    www/p5-Template-Plugin-JavaScript Makefile 
    www/p5-Template-Plugin-MP3 Makefile 
    www/p5-Template-Plugin-Markdown Makefile 
    www/p5-Template-Plugin-Monta Makefile 
    www/p5-Template-Plugin-Subst Makefile 
    www/p5-Template-Plugin-VMethods Makefile 
    www/p5-Template-Provider-Encoding Makefile 
    www/p5-Template-Timer Makefile 
    www/p5-Template-Toolkit Makefile 
    www/p5-Test-HTTP-Server-Simple Makefile 
    www/p5-TestGen4Web-Runner Makefile 
    www/p5-Text-Markdown-ApacheHandler Makefile 
    www/p5-URI-Fetch     Makefile 
    www/p5-URI-Sequin    Makefile 
    www/p5-URI-ToDisk    Makefile 
    www/p5-W3C-LinkChecker Makefile 
    www/p5-W3C-LogValidator Makefile 
    www/p5-WWW-Babelfish Makefile 
    www/p5-WWW-Baseball-NPB Makefile 
    www/p5-WWW-Comic     Makefile 
    www/p5-WWW-Curl      Makefile 
    www/p5-WWW-Dilbert   Makefile 
    www/p5-WWW-Google-Calculator Makefile 
    www/p5-WWW-Google-News Makefile 
    www/p5-WWW-Google-Notebook Makefile 
    www/p5-WWW-Google-Video Makefile 
    www/p5-WWW-Link      Makefile 
    www/p5-WWW-Mechanize-DecodedContent Makefile 
    www/p5-WWW-Mechanize-Pluggable Makefile 
    www/p5-WWW-Mechanize-Plugin-phpBB Makefile 
    www/p5-WWW-Mechanize-Shell Makefile 
    www/p5-WWW-Mixi      Makefile 
    www/p5-WWW-OpenSVN   Makefile 
    www/p5-WWW-OpenSearch Makefile 
    www/p5-WWW-Robot     Makefile 
    www/p5-WWW-Scraper-ISBN Makefile 
    www/p5-WWW-Scraper-ISBN-Driver Makefile 
    www/p5-WWW-Scraper-ISBN-ORA_Driver Makefile 
    www/p5-WWW-Scraper-ISBN-Record Makefile 
    www/p5-WWW-Search-Google Makefile 
    www/p5-WWW-Search-MSN Makefile 
    www/p5-WWW-Shorten   Makefile 
    www/p5-WWW-Shorten-0rz Makefile 
    www/p5-WWW-Shorten-KUSO Makefile 
    www/p5-WWW-SourceForge Makefile 
    www/p5-WWW-TV        Makefile 
    www/p5-WWW-TWSMS     Makefile 
    www/p5-WWW-VenusEnvy Makefile 
    www/p5-WWW-WebArchive Makefile 
    www/p5-WebService-Basecamp Makefile 
    www/p5-WebService-Bloglines Makefile 
    www/p5-WebService-NoPaste Makefile 
    www/p5-WebService-Technorati Makefile 
    www/p5-Xango         Makefile 
    www/p5-Yahoo-Lifestyle Makefile 
    www/p5-Yahoo-Search  Makefile 
    www/p5-chklinks      Makefile 
    www/p5-libapreq      Makefile 
    www/p5-libwww        Makefile 
    www/p5-webservice-validator-css-w3c Makefile 
    www/p5-webservice-validator-html-w3c Makefile 
    www/weblint          Makefile 
    www/weblint++        Makefile 
    x11/p5-Clipboard     Makefile 
    x11/p5-X11-IdleTime  Makefile 
    x11/p5-X11-Protocol  Makefile 
    x11-fonts/p5-Font-AFM Makefile 
    x11-fonts/p5-Font-TTF Makefile 
    x11-fonts/p5-Font-TTFMetrics Makefile 
    x11-toolkits/p5-GdkImlib Makefile 
    x11-toolkits/p5-GdkPixbuf Makefile 
    x11-toolkits/p5-Glade2 Makefile 
    x11-toolkits/p5-Gnome Makefile 
    x11-toolkits/p5-Gtk  Makefile 
    x11-toolkits/p5-Gtk2-TrayIcon Makefile 
    x11-toolkits/p5-GtkXmHTML Makefile 
    x11-toolkits/p5-Prima Makefile 
    x11-toolkits/p5-Tcl-Tk Makefile 
    x11-toolkits/p5-TclTk Makefile 
    x11-toolkits/p5-Tk   Makefile 
    x11-toolkits/p5-Tk-Autoscroll Makefile 
    x11-toolkits/p5-Tk-ColourChooser Makefile 
    x11-toolkits/p5-Tk-Date Makefile 
    x11-toolkits/p5-Tk-Enscript Makefile 
    x11-toolkits/p5-Tk-FileDialog Makefile 
    x11-toolkits/p5-Tk-GBARR Makefile 
    x11-toolkits/p5-Tk-Getopt Makefile 
    x11-toolkits/p5-Tk-HistEntry Makefile 
    x11-toolkits/p5-Tk-ResizeButton Makefile 
    x11-toolkits/p5-Tk-Splashscreen Makefile 
    x11-toolkits/p5-Tk-TableMatrix Makefile 
  Log:
  - Take advantage of CPAN macro from bsd.sites.mk, change ${MASTER_SITE_PERL_CPAN} to CPAN.
  
  PR:             ports/122674
  Submitted by:   Philip M. Gollucci <pgollucci@p6m7g8.com>
  Reworked by:    araujo (myself)
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.9       +1 -2      ports/archivers/p5-Archive-Extract/Makefile
  1.8       +1 -2      ports/archivers/p5-Compress-Bzip2/Makefile
  1.5       +1 -2      ports/archivers/p5-Compress-LZW/Makefile
  1.5       +1 -2      ports/archivers/p5-PerlIO-gzip/Makefile
  1.3       +1 -2      ports/archivers/p5-PerlIO-via-Bzip2/Makefile
  1.12      +1 -2      ports/astro/p5-Astro-Catalog/Makefile
  1.10      +1 -2      ports/astro/p5-Astro-MoonPhase/Makefile
  1.6       +1 -2      ports/astro/p5-Astro-Sunrise/Makefile
  1.8       +1 -2      ports/astro/p5-GPS/Makefile
  1.3       +1 -2      ports/audio/p5-Audio-Beep/Makefile
  1.8       +1 -2      ports/audio/p5-Audio-CD/Makefile
  1.4       +1 -2      ports/audio/p5-Audio-Scrobbler/Makefile
  1.7       +1 -2      ports/audio/p5-Audio-TagLib/Makefile
  1.5       +1 -2      ports/audio/p5-Audio-WMA/Makefile
  1.8       +1 -2      ports/audio/p5-Audio-Wav/Makefile
  1.8       +1 -2      ports/audio/p5-Audio/Makefile
  1.14      +1 -2      ports/audio/p5-CDDB/Makefile
  1.9       +1 -1      ports/audio/p5-CDDB_get/Makefile
  1.6       +1 -2      ports/audio/p5-Filesys-Virtual-DAAP/Makefile
  1.2       +1 -2      ports/audio/p5-MIDI/Makefile
  1.7       +1 -2      ports/audio/p5-MP3-ID3v1Tag/Makefile
  1.15      +1 -2      ports/audio/p5-MP3-Info/Makefile
  1.11      +1 -2      ports/audio/p5-MP3-Tag/Makefile
  1.11      +1 -2      ports/audio/p5-MusicBrainz-Client/Makefile
  1.11      +1 -2      ports/audio/p5-MusicBrainz-Queries/Makefile
  1.10      +1 -2      ports/audio/p5-MusicBrainz-TRM/Makefile
  1.6       +1 -2      ports/audio/p5-Net-DAAP-Client/Makefile
  1.6       +1 -2      ports/audio/p5-Net-DAAP-DMAP/Makefile
  1.7       +1 -2      ports/audio/p5-Net-FreeDB/Makefile
  1.6       +1 -2      ports/audio/p5-Ogg-Vorbis-Header/Makefile
  1.16      +1 -2      ports/audio/p5-Xmms/Makefile
  1.8       +2 -2      ports/audio/p5-libvorbis/Makefile
  1.18      +1 -1      ports/biology/p5-AcePerl/Makefile
  1.3       +1 -2      ports/biology/p5-Bio-ASN1-EntrezGene/Makefile
  1.9       +1 -2      ports/biology/p5-Bio-Das/Makefile
  1.8       +1 -2      ports/biology/p5-Bio-Phylo/Makefile
  1.4       +1 -1      ports/biology/p5-bioperl-run/Makefile
  1.17      +1 -2      ports/biology/p5-bioperl/Makefile
  1.3       +1 -2      ports/cad/p5-GDS2/Makefile
  1.6       +1 -1      ports/chinese/p5-Date-Chinese/Makefile
  1.13      +1 -2      ports/chinese/p5-Encode-HanConvert/Makefile
  1.5       +1 -2      ports/chinese/p5-Encode-HanExtra/Makefile
  1.3       +1 -2      ports/chinese/p5-Lingua-ZH-BPMFConvert/Makefile
  1.2       +1 -2      ports/chinese/p5-Lingua-ZH-HanDetect/Makefile
  1.3       +1 -2      ports/chinese/p5-Lingua-ZH-Keywords/Makefile
  1.4       +1 -2      ports/chinese/p5-Lingua-ZH-Numbers/Makefile
  1.5       +1 -2      ports/chinese/p5-Lingua-ZH-Summarize/Makefile
  1.11      +1 -2      ports/chinese/p5-Lingua-ZH-TaBE/Makefile
  1.7       +1 -2      ports/chinese/p5-Lingua-ZH-Toke/Makefile
  1.3       +1 -2      ports/chinese/p5-Lingua-ZH-Wrap/Makefile
  1.10      +1 -1      ports/comms/o2sms/Makefile
  1.5       +1 -2      ports/comms/p5-Device-Gsm/Makefile
  1.10      +1 -2      ports/comms/p5-Device-Modem/Makefile
  1.9       +1 -2      ports/comms/p5-Device-SerialPort/Makefile
  1.5       +1 -2      ports/comms/p5-Fax-Hylafax-Client/Makefile
  1.3       +1 -1      ports/comms/p5-SMS-Send-DeviceGsm/Makefile
  1.3       +1 -2      ports/comms/p5-SMS-Send-TW-PChome/Makefile
  1.2       +1 -2      ports/comms/p5-SMS-Send-TW-emome/Makefile
  1.10      +1 -2      ports/converters/p5-Boulder/Makefile
  1.8       +1 -2      ports/converters/p5-Convert-ASCII-Armour/Makefile
  1.14      +1 -2      ports/converters/p5-Convert-ASN1/Makefile
  1.5       +1 -2      ports/converters/p5-Convert-BER/Makefile
  1.4       +1 -2      ports/converters/p5-Convert-Bencode/Makefile
  1.4       +1 -2      ports/converters/p5-Convert-Bencode_XS/Makefile
  1.3       +1 -2      ports/converters/p5-Convert-BinHex/Makefile
  1.16      +1 -2      ports/converters/p5-Convert-Binary-C/Makefile
  1.15      +1 -2      ports/converters/p5-Convert-Morse/Makefile
  1.13      +1 -2      ports/converters/p5-Convert-PEM/Makefile
  1.11      +1 -2      ports/converters/p5-Convert-Recode/Makefile
  1.13      +1 -2      ports/converters/p5-Convert-TNEF/Makefile
  1.31      +1 -2      ports/converters/p5-Convert-UU/Makefile
  1.18      +1 -2      ports/converters/p5-Convert-UUlib/Makefile
  1.3       +1 -1      ports/converters/p5-Cstools/Makefile
  1.4       +1 -2      ports/converters/p5-Encode-JIS2K/Makefile
  1.7       +1 -2      ports/converters/p5-Encode-compat/Makefile
  1.18      +1 -2      ports/converters/p5-Encode/Makefile
  1.15      +1 -2      ports/converters/p5-JSON-DWIW/Makefile
  1.3       +1 -2      ports/converters/p5-MIME-Base32/Makefile
  1.43      +1 -2      ports/converters/p5-MIME-Base64/Makefile
  1.3       +1 -2      ports/converters/p5-Number-Nary/Makefile
  1.3       +1 -2      ports/converters/p5-Number-RecordLocator/Makefile
  1.8       +1 -2      ports/converters/p5-String-Multibyte/Makefile
  1.15      +1 -2      ports/converters/p5-Text-Iconv/Makefile
  1.3       +1 -2      ports/converters/p5-Text-Unidecode/Makefile
  1.8       +1 -2      ports/converters/p5-Unicode-IMAPUtf7/Makefile
  1.4       +1 -2      ports/converters/p5-Unicode-Lite/Makefile
  1.5       +1 -2      ports/converters/p5-Unicode-Map/Makefile
  1.7       +1 -2      ports/converters/p5-Unicode-Map8/Makefile
  1.7       +1 -2      ports/converters/p5-Unicode-MapUTF8/Makefile
  1.3       +1 -2      ports/converters/p5-Unicode-RecursiveDowngrade/Makefile
  1.12      +1 -2      ports/converters/p5-Unicode-String/Makefile
  1.3       +1 -2      ports/converters/p5-Unicode-UTF8simple/Makefile
  1.6       +1 -2      ports/converters/p5-XML-WBXML/Makefile
  1.40      +1 -1      ports/databases/db2/Makefile
  1.9       +1 -2      ports/databases/p5-ApacheDBILogConfig/Makefile
  1.10      +1 -2      ports/databases/p5-ApacheDBILogger/Makefile
  1.5       +1 -2      ports/databases/p5-AsciiDB-TagFile/Makefile
  1.6       +1 -2      ports/databases/p5-CDB_File-Generator/Makefile
  1.7       +1 -2      ports/databases/p5-CDB_File/Makefile
  1.2       +1 -2      ports/databases/p5-Cache-BDB/Makefile
  1.5       +1 -2      ports/databases/p5-Cache-Memcached-Fast/Makefile
  1.3       +1 -2      ports/databases/p5-Cache-Memcached-XS/Makefile
  1.17      +1 -2      ports/databases/p5-Cache-Memcached/Makefile
  1.7       +1 -2      ports/databases/p5-Class-DBI-AsForm/Makefile
  1.3       +1 -2      ports/databases/p5-Class-DBI-AutoLoader/Makefile
  1.4       +1 -2      ports/databases/p5-Class-DBI-DATA-Schema/Makefile
  1.5       +1 -2      ports/databases/p5-Class-DBI-DDL/Makefile
  1.2       +1 -2      ports/databases/p5-Class-DBI-LazyInflate/Makefile
  1.5       +1 -1      ports/databases/p5-Class-DBI-Loader-Relationship/Makefile
  1.12      +1 -2      ports/databases/p5-Class-DBI-Pg/Makefile
  1.7       +1 -2      ports/databases/p5-Class-DBI-Plugin-AbstractCount/Makefile
  1.3       +1 -2      ports/databases/p5-Class-DBI-Plugin-Iterator/Makefile
  1.4       +1 -2      ports/databases/p5-Class-DBI-Plugin-Pager/Makefile
  1.7       +1 -2      ports/databases/p5-Class-DBI-Plugin-RetrieveAll/Makefile
  1.4       +1 -2      ports/databases/p5-Class-DBI-Plugin-Senna/Makefile
  1.4       +1 -2      ports/databases/p5-Class-DBI-Plugin-Type/Makefile
  1.3       +1 -2      ports/databases/p5-Class-DBI-Plugin/Makefile
  1.4       +1 -2      ports/databases/p5-Class-DBI-Untaint/Makefile
  1.5       +1 -2      ports/databases/p5-Class-DBI-mysql/Makefile
  1.27      +1 -2      ports/databases/p5-Class-DBI/Makefile
  1.22      +1 -2      ports/databases/p5-DBD-CSV/Makefile
  1.10      +1 -2      ports/databases/p5-DBD-Excel/Makefile
  1.5       +1 -2      ports/databases/p5-DBD-Google/Makefile
  1.16      +1 -2      ports/databases/p5-DBD-LDAP/Makefile
  1.11      +1 -2      ports/databases/p5-DBD-Oracle/Makefile
  1.3       +1 -2      ports/databases/p5-DBD-PgPP/Makefile
  1.20      +1 -2      ports/databases/p5-DBD-SQLite2/Makefile
  1.23      +1 -2      ports/databases/p5-DBD-Sybase/Makefile
  1.11      +1 -2      ports/databases/p5-DBD-XBase/Makefile
  1.69      +1 -2      ports/databases/p5-DBD-mysql/Makefile
  1.9       +1 -2      ports/databases/p5-DBI-Shell/Makefile
  1.2       +1 -2      ports/databases/p5-DBIx-Abstract/Makefile
  1.9       +1 -2      ports/databases/p5-DBIx-AnyDBD/Makefile
  1.7       +1 -2      ports/databases/p5-DBIx-Browse/Makefile
  1.6       +1 -2      ports/databases/p5-DBIx-Class-DigestColumns/Makefile
  1.15      +1 -2      ports/databases/p5-DBIx-Class-Loader/Makefile
  1.5       +1 -2      ports/databases/p5-DBIx-Class-UUIDColumns/Makefile
  1.5       +1 -2      ports/databases/p5-DBIx-Class-WebForm/Makefile
  1.6       +1 -2      ports/databases/p5-DBIx-ContextualFetch/Makefile
  1.7       +1 -2      ports/databases/p5-DBIx-DataSource/Makefile
  1.9       +1 -2      ports/databases/p5-DBIx-Password/Makefile
  1.16      +1 -2      ports/databases/p5-DBIx-Perlish/Makefile
  1.9       +1 -2      ports/databases/p5-DBIx-Recordset/Makefile
  1.10      +1 -2      ports/databases/p5-DBIx-SQLEngine/Makefile
  1.50      +1 -2      ports/databases/p5-DBIx-SearchBuilder/Makefile
  1.2       +1 -2      ports/databases/p5-DBIx-Sequence/Makefile
  1.5       +1 -2      ports/databases/p5-DBIx-Table/Makefile
  1.2       +1 -1      ports/databases/p5-DBIx-TableHash/Makefile
  1.7       +1 -2      ports/databases/p5-DBIx-Tree/Makefile
  1.14      +1 -2      ports/databases/p5-DBIx-XHTML_Table/Makefile
  1.8       +1 -2      ports/databases/p5-DBIx-XML_RDB/Makefile
  1.5       +1 -2      ports/databases/p5-DBM-Deep/Makefile
  1.10      +1 -2      ports/databases/p5-DBZ_File/Makefile
  1.2       +1 -2      ports/databases/p5-DMOZ-ParseRDF/Makefile
  1.3       +1 -2      ports/databases/p5-DWH_File/Makefile
  1.8       +1 -2      ports/databases/p5-Genezzo/Makefile
  1.5       +1 -2      ports/databases/p5-GraphViz-DBI/Makefile
  1.12      +1 -1      ports/databases/p5-Ima-DBI/Makefile
  1.4       +1 -2      ports/databases/p5-Iterator-DBI/Makefile
  1.8       +1 -2      ports/databases/p5-MLDBM-Sync/Makefile
  1.21      +1 -2      ports/databases/p5-MLDBM/Makefile
  1.6       +1 -2      ports/databases/p5-Metadata/Makefile
  1.2       +1 -2      ports/databases/p5-Mysql-Diff/Makefile
  1.46      +1 -2      ports/databases/p5-Mysql/Makefile
  1.6       +1 -2      ports/databases/p5-Oryx/Makefile
  1.11      +1 -2      ports/databases/p5-POE-Component-DBIAgent/Makefile
  1.24      +1 -2      ports/databases/p5-POE-Component-EasyDBI/Makefile
  1.5       +1 -2      ports/databases/p5-POE-Component-LaDBI/Makefile
  1.10      +1 -2      ports/databases/p5-POE-Component-RRDTool/Makefile
  1.12      +1 -2      ports/databases/p5-RRD-Simple/Makefile
  1.3       +1 -2      ports/databases/p5-Relations-Query/Makefile
  1.3       +1 -2      ports/databases/p5-Relations/Makefile
  1.8       +1 -1      ports/databases/p5-ResourcePool-Resource-DBI/Makefile
  1.7       +1 -2      ports/databases/p5-SQL-Abstract-Limit/Makefile
  1.11      +1 -2      ports/databases/p5-SQL-Abstract/Makefile
  1.3       +1 -2      ports/databases/p5-SQL-ReservedWords/Makefile
  1.23      +1 -2      ports/databases/p5-SQL-Statement/Makefile
  1.4       +1 -2      ports/databases/p5-Search-InvertedIndex/Makefile
  1.22      +1 -2      ports/databases/p5-Search-Namazu/Makefile
  1.8       +1 -2      ports/databases/p5-T2/Makefile
  1.9       +1 -2      ports/databases/p5-Tangram/Makefile
  1.3       +1 -2      ports/databases/p5-Template-DBI/Makefile
  1.4       +1 -2      ports/databases/p5-Test-DatabaseRow/Makefile
  1.6       +1 -2      ports/databases/p5-Text-Query-SQL/Makefile
  1.10      +1 -2      ports/databases/p5-Tie-DBI/Makefile
  1.7       +1 -2      ports/databases/p5-Time-Piece-MySQL/Makefile
  1.8       +1 -2      ports/databases/p5-hp200lx-db/Makefile
  1.2       +1 -1      ports/databases/pgtop/Makefile
  1.8       +1 -2      ports/deskutils/p5-Data-ICal/Makefile
  1.4       +1 -2      ports/deskutils/p5-Goo/Makefile
  1.5       +1 -1      ports/devel/activitymail/Makefile
  1.21      +1 -1      ports/devel/autodia/Makefile
  1.4       +2 -2      ports/devel/cpan-upload/Makefile
  1.9       +1 -2      ports/devel/p5-AI-Pathfinding-AStar/Makefile
  1.29      +1 -2      ports/devel/p5-Acme-MetaSyntactic/Makefile
  1.8       +1 -2      ports/devel/p5-Agent/Makefile
  1.5       +1 -2      ports/devel/p5-Algorithm-Accounting/Makefile
  1.3       +1 -2      ports/devel/p5-Algorithm-Annotate/Makefile
  1.5       +1 -2      ports/devel/p5-Algorithm-Bucketizer/Makefile
  1.11      +1 -2      ports/devel/p5-Algorithm-C3/Makefile
  1.4       +1 -2      ports/devel/p5-Algorithm-ChooseSubsets/Makefile
  1.4       +1 -2      ports/devel/p5-Algorithm-Dependency-Objects/Makefile
  1.6       +1 -2      ports/devel/p5-Algorithm-Dependency/Makefile
  1.9       +1 -2      ports/devel/p5-Algorithm-Diff/Makefile
  1.2       +1 -2      ports/devel/p5-Algorithm-IncludeExclude/Makefile
  1.3       +1 -2      ports/devel/p5-Algorithm-Interval2Prefix/Makefile
  1.3       +1 -1      ports/devel/p5-Algorithm-LCS/Makefile
  1.3       +1 -2      ports/devel/p5-Algorithm-LUHN/Makefile
  1.7       +1 -2      ports/devel/p5-Algorithm-MDiff/Makefile
  1.4       +1 -2      ports/devel/p5-Algorithm-MinMax/Makefile
  1.5       +1 -2      ports/devel/p5-Algorithm-NaiveBayes/Makefile
  1.6       +1 -2      ports/devel/p5-Algorithm-Networksort/Makefile
  1.2       +1 -2      ports/devel/p5-Algorithm-Numerical-Shuffle/Makefile
  1.8       +1 -2      ports/devel/p5-Algorithm-Permute/Makefile
  1.7       +1 -2      ports/devel/p5-Alias/Makefile
  1.7       +1 -2      ports/devel/p5-App-CLI/Makefile
  1.4       +1 -2      ports/devel/p5-App-Cache/Makefile
  1.2       +1 -2      ports/devel/p5-App-Control/Makefile
  1.6       +1 -2      ports/devel/p5-App-Options/Makefile
  1.3       +1 -2      ports/devel/p5-App-Trace/Makefile
  1.5       +1 -2      ports/devel/p5-AppConfig-Std/Makefile
  1.2       +1 -2      ports/devel/p5-Array-Group/Makefile
  1.4       +1 -2      ports/devel/p5-Array-Iterator/Makefile
  1.6       +1 -1      ports/devel/p5-Array-Window/Makefile
  1.5       +1 -2      ports/devel/p5-AtExit/Makefile
  1.8       +1 -2      ports/devel/p5-Attribute-Handlers/Makefile
  1.4       +1 -2      ports/devel/p5-AutoLoader/Makefile
  1.5       +1 -2      ports/devel/p5-B-Generate/Makefile
  1.7       +1 -2      ports/devel/p5-B-Graph/Makefile
  1.8       +1 -2      ports/devel/p5-B-Size/Makefile
  1.3       +1 -2      ports/devel/p5-B-Utils/Makefile
  1.3       +1 -1      ports/devel/p5-BFD/Makefile
  1.34      +1 -2      ports/devel/p5-BSD-Resource/Makefile
  1.6       +1 -2      ports/devel/p5-BSD-stat/Makefile
  1.2       +1 -1      ports/devel/p5-Best/Makefile
  1.3       +1 -2      ports/devel/p5-Bundle-Perl6/Makefile
  1.24      +1 -2      ports/devel/p5-C-Scan/Makefile
  1.5       +1 -2      ports/devel/p5-CPAN-DistnameInfo/Makefile
  1.15      +1 -2      ports/devel/p5-CPAN-Mini/Makefile
  1.11      +1 -2      ports/devel/p5-CPANPLUS/Makefile
  1.14      +1 -2      ports/devel/p5-Cache-Cache/Makefile
  1.14      +1 -2      ports/devel/p5-Cache-FastMmap/Makefile
  1.10      +1 -2      ports/devel/p5-Cache-Mmap/Makefile
  1.8       +1 -2      ports/devel/p5-Cache-Simple-TimedExpiry/Makefile
  1.5       +1 -2      ports/devel/p5-Cache/Makefile
  1.7       +1 -2      ports/devel/p5-Calendar-Simple/Makefile
  1.4       +1 -2      ports/devel/p5-Carp-Assert-More/Makefile
  1.10      +1 -2      ports/devel/p5-Carp-Assert/Makefile
  1.5       +1 -2      ports/devel/p5-Carp-Datum/Makefile
  1.2       +1 -2      ports/devel/p5-Class-Accessor-Lvalue/Makefile
  1.5       +1 -2      ports/devel/p5-Class-Accessor-Named/Makefile
  1.13      +1 -2      ports/devel/p5-Class-Accessor/Makefile
  1.4       +1 -2      ports/devel/p5-Class-ArrayObjects/Makefile
  1.5       +1 -2      ports/devel/p5-Class-AutoClass/Makefile
  1.23      +1 -2      ports/devel/p5-Class-Autouse/Makefile
  1.4       +1 -2      ports/devel/p5-Class-Base/Makefile
  1.5       +1 -2      ports/devel/p5-Class-BlackHole/Makefile
  1.5       +1 -2      ports/devel/p5-Class-C3-XS/Makefile
  1.15      +1 -2      ports/devel/p5-Class-C3/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Closure/Makefile
  1.5       +1 -2      ports/devel/p5-Class-CodeStyler/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Constant/Makefile
  1.11      +1 -2      ports/devel/p5-Class-Container/Makefile
  1.7       +1 -2      ports/devel/p5-Class-Contract/Makefile
  1.9       +1 -2      ports/devel/p5-Class-Data-Inheritable/Makefile
  1.18      +1 -2      ports/devel/p5-Class-Date/Makefile
  1.11      +1 -2      ports/devel/p5-Class-Default/Makefile
  1.6       +1 -1      ports/devel/p5-Class-Delegation/Makefile
  1.2       +1 -2      ports/devel/p5-Class-ErrorHandler/Makefile
  1.6       +1 -2      ports/devel/p5-Class-Factory-Util/Makefile
  1.7       +1 -2      ports/devel/p5-Class-Factory/Makefile
  1.8       +1 -2      ports/devel/p5-Class-Fields/Makefile
  1.11      +1 -2      ports/devel/p5-Class-Generate/Makefile
  1.5       +1 -2      ports/devel/p5-Class-Handle/Makefile
  1.5       +1 -2      ports/devel/p5-Class-ISA/Makefile
  1.4       +1 -2      ports/devel/p5-Class-Inner/Makefile
  1.2       +1 -2      ports/devel/p5-Class-Interfaces/Makefile
  1.6       +1 -2      ports/devel/p5-Class-Loader/Makefile
  1.7       +1 -2      ports/devel/p5-Class-MakeMethods/Makefile
  1.2       +1 -2      ports/devel/p5-Class-MethodMapper/Makefile
  1.2       +1 -2      ports/devel/p5-Class-MixinFactory/Makefile
  1.5       +1 -2      ports/devel/p5-Class-Multimethods-Pure/Makefile
  1.2       +1 -2      ports/devel/p5-Class-Multimethods/Makefile
  1.4       +1 -2      ports/devel/p5-Class-NamedParms/Makefile
  1.2       +1 -2      ports/devel/p5-Class-OOorNO/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Observable/Makefile
  1.5       +1 -2      ports/devel/p5-Class-ParmList/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Prototyped/Makefile
  1.6       +1 -2      ports/devel/p5-Class-ReturnValue/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Roles/Makefile
  1.4       +1 -2      ports/devel/p5-Class-STL-Containers/Makefile
  1.5       +1 -2      ports/devel/p5-Class-Spiffy/Makefile
  1.4       +1 -2      ports/devel/p5-Class-StateMachine/Makefile
  1.2       +1 -2      ports/devel/p5-Class-StrongSingleton/Makefile
  1.11      +1 -2      ports/devel/p5-Class-Tangram/Makefile
  1.3       +1 -2      ports/devel/p5-Class-Throwable/Makefile
  1.10      +1 -2      ports/devel/p5-Class-Tom/Makefile
  1.8       +1 -2      ports/devel/p5-Class-Trigger/Makefile
  1.4       +1 -2      ports/devel/p5-Class-Virtual/Makefile
  1.5       +1 -2      ports/devel/p5-Class-WhiteHole/Makefile
  1.2       +1 -2      ports/devel/p5-Class-Workflow/Makefile
  1.4       +1 -2      ports/devel/p5-Class-XPath/Makefile
  1.3       +1 -2      ports/devel/p5-Clone-More/Makefile
  1.2       +1 -2      ports/devel/p5-Clone-PP/Makefile
  1.11      +1 -2      ports/devel/p5-Clone/Makefile
  1.3       +1 -1      ports/devel/p5-Code-Perl/Makefile
  1.3       +1 -2      ports/devel/p5-Commands-Guarded/Makefile
  1.3       +1 -1      ports/devel/p5-CommitBit/Makefile
  1.4       +1 -2      ports/devel/p5-Config-ApacheFormat/Makefile
  1.6       +1 -2      ports/devel/p5-Config-Fast/Makefile
  1.4       +1 -2      ports/devel/p5-Config-INI-Simple/Makefile
  1.26      +1 -1      ports/devel/p5-Config-IniFiles/Makefile
  1.6       +1 -2      ports/devel/p5-Config-Objective/Makefile
  1.4       +1 -2      ports/devel/p5-Config-Properties/Makefile
  1.5       +1 -2      ports/devel/p5-Config-Record/Makefile
  1.7       +1 -2      ports/devel/p5-Config-Simple/Makefile
  1.16      +1 -2      ports/devel/p5-Config-Tiny/Makefile
  1.8       +1 -1      ports/devel/p5-ConfigReader-Simple/Makefile
  1.16      +1 -2      ports/devel/p5-ConfigReader/Makefile
  1.5       +1 -1      ports/devel/p5-Contextual-Return/Makefile
  1.3       +1 -2      ports/devel/p5-Curses-Application/Makefile
  1.3       +1 -2      ports/devel/p5-Curses-Forms/Makefile
  1.9       +1 -2      ports/devel/p5-Curses-UI/Makefile
  1.7       +1 -2      ports/devel/p5-Curses-Widgets/Makefile
  1.2       +2 -2      ports/devel/p5-Cvs/Makefile
  1.6       +1 -2      ports/devel/p5-DB_File-Lock/Makefile
  1.9       +1 -2      ports/devel/p5-Danga-Socket/Makefile
  1.3       +1 -2      ports/devel/p5-Data-ACL/Makefile
  1.4       +1 -2      ports/devel/p5-Data-Bind/Makefile
  1.13      +1 -2      ports/devel/p5-Data-Compare/Makefile
  1.8       +1 -2      ports/devel/p5-Data-DumpXML/Makefile
  1.6       +1 -2      ports/devel/p5-Data-Dumper-Simple/Makefile
  1.19      +1 -2      ports/devel/p5-Data-Flow/Makefile
  1.3       +1 -2      ports/devel/p5-Data-GUID/Makefile
  1.5       +1 -2      ports/devel/p5-Data-HexDump/Makefile
  1.11      +1 -2      ports/devel/p5-Data-Hierarchy/Makefile
  1.3       +1 -2      ports/devel/p5-Data-Lazy/Makefile
  1.6       +1 -2      ports/devel/p5-Data-OptList/Makefile
  1.3       +1 -2      ports/devel/p5-Data-Postponed/Makefile
  1.4       +1 -2      ports/devel/p5-Data-Properties/Makefile
  1.3       +1 -2      ports/devel/p5-Data-Random/Makefile
  1.3       +1 -2      ports/devel/p5-Data-RoundRobin/Makefile
  1.17      +1 -2      ports/devel/p5-Data-Serializer/Makefile
  1.20      +1 -2      ports/devel/p5-Data-ShowTable/Makefile
  1.5       +1 -2      ports/devel/p5-Data-Stag/Makefile
  1.5       +1 -2      ports/devel/p5-Data-Structure-Util/Makefile
  1.6       +1 -2      ports/devel/p5-Data-Table/Makefile
  1.4       +1 -2      ports/devel/p5-Data-Taxonomy-Tags/Makefile
  1.10      +1 -2      ports/devel/p5-Data-TemporaryBag/Makefile
  1.11      +1 -2      ports/devel/p5-Data-TreeDumper/Makefile
  1.4       +1 -2      ports/devel/p5-Data-Types/Makefile
  1.10      +1 -2      ports/devel/p5-Data-UUID/Makefile
  1.2       +1 -2      ports/devel/p5-Data-Validate/Makefile
  1.13      +1 -1      ports/devel/p5-Date-Calc/Makefile
  1.7       +1 -2      ports/devel/p5-Date-DayOfWeek/Makefile
  1.4       +1 -2      ports/devel/p5-Date-Easter/Makefile
  1.3       +1 -2      ports/devel/p5-Date-EzDate/Makefile
  1.4       +1 -2      ports/devel/p5-Date-Holidays-DK/Makefile
  1.6       +1 -2      ports/devel/p5-Date-ISO/Makefile
  1.26      +1 -2      ports/devel/p5-Date-Manip/Makefile
  1.7       +1 -2      ports/devel/p5-Date-Pcalc/Makefile
  1.2       +1 -2      ports/devel/p5-Date-Range/Makefile
  1.7       +1 -2      ports/devel/p5-Date-Roman/Makefile
  1.4       +1 -2      ports/devel/p5-Date-Set/Makefile
  1.6       +1 -2      ports/devel/p5-Date-Simple/Makefile
  1.8       +1 -2      ports/devel/p5-DateConvert/Makefile
  1.6       +1 -2      ports/devel/p5-DateTime-Calendar-Discordian/Makefile
  1.16      +1 -2      ports/devel/p5-DateTime-Event-Recurrence/Makefile
  1.22      +1 -2      ports/devel/p5-DateTime-Set/Makefile
  1.2       +1 -2      ports/devel/p5-DateTime-Util-Astro/Makefile
  1.2       +1 -2      ports/devel/p5-DateTime-Util-Calc/Makefile
  1.3       +1 -2      ports/devel/p5-Decision-ACL/Makefile
  1.9       +1 -2      ports/devel/p5-Devel-Arena/Makefile
  1.7       +1 -2      ports/devel/p5-Devel-Constants/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-CoreStack/Makefile
  1.8       +1 -2      ports/devel/p5-Devel-Cycle/Makefile
  1.7       +1 -2      ports/devel/p5-Devel-DProfPP/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-Diagram/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-Leak-Object/Makefile
  1.4       +1 -2      ports/devel/p5-Devel-Leak/Makefile
  1.6       +1 -2      ports/devel/p5-Devel-LeakTrace/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-LexAlias/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-Messenger/Makefile
  1.9       +1 -2      ports/devel/p5-Devel-Modlist/Makefile
  1.4       +1 -2      ports/devel/p5-Devel-ObjectTracker/Makefile
  1.20      +1 -2      ports/devel/p5-Devel-PPPort/Makefile
  1.4       +1 -2      ports/devel/p5-Devel-Pointer/Makefile
  1.6       +1 -2      ports/devel/p5-Devel-Profiler/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-Required/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-RingBuffer/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-STrace/Makefile
  1.6       +1 -2      ports/devel/p5-Devel-SmallProf/Makefile
  1.24      +1 -2      ports/devel/p5-Devel-StackTrace/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-StealthDebug/Makefile
  1.2       +1 -2      ports/devel/p5-Devel-Timer/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-TraceCalls/Makefile
  1.3       +1 -2      ports/devel/p5-Devel-TraceUse/Makefile
  1.7       +1 -2      ports/devel/p5-Devel-ptkdb/Makefile
  1.10      +1 -2      ports/devel/p5-Dialog/Makefile
  1.2       +1 -2      ports/devel/p5-Digest-TransformPath/Makefile
  1.7       +1 -2      ports/devel/p5-Dir-Project/Makefile
  1.3       +1 -2      ports/devel/p5-Directory-Scratch/Makefile
  1.6       +1 -2      ports/devel/p5-Env-PS1/Makefile
  1.3       +1 -2      ports/devel/p5-Env-Path/Makefile
  1.16      +1 -2      ports/devel/p5-Errno/Makefile
  1.3       +1 -2      ports/devel/p5-Event-ExecFlow/Makefile
  1.11      +1 -2      ports/devel/p5-Event-Lib/Makefile
  1.2       +1 -2      ports/devel/p5-Event-RPC/Makefile
  1.14      +1 -2      ports/devel/p5-Event/Makefile
  1.27      +1 -2      ports/devel/p5-Exception-Class/Makefile
  1.2       +1 -2      ports/devel/p5-Exception-Handler/Makefile
  1.4       +1 -2      ports/devel/p5-Expect-Simple/Makefile
  1.3       +1 -2      ports/devel/p5-Exporter-Tidy/Makefile
  1.4       +1 -2      ports/devel/p5-ExtUtils-AutoInstall/Makefile
  1.4       +1 -2      ports/devel/p5-ExtUtils-Command/Makefile
  1.3       +1 -2      ports/devel/p5-ExtUtils-Constant/Makefile
  1.10      +1 -2      ports/devel/p5-ExtUtils-Depends/Makefile
  1.3       +1 -2      ports/devel/p5-ExtUtils-MakeMaker-Coverage/Makefile
  1.13      +1 -2      ports/devel/p5-ExtUtils-PkgConfig/Makefile
  1.6       +1 -2      ports/devel/p5-ExtUtils-XSBuilder/Makefile
  1.7       +1 -1      ports/devel/p5-FSA-Rules/Makefile
  1.7       +1 -2      ports/devel/p5-File-Append-TempFile/Makefile
  1.3       +1 -2      ports/devel/p5-File-Attributes-Recursive/Makefile
  1.3       +1 -2      ports/devel/p5-File-Attributes/Makefile
  1.6       +1 -2      ports/devel/p5-File-BaseDir/Makefile
  1.21      +1 -2      ports/devel/p5-File-BasicFlock/Makefile
  1.9       +1 -2      ports/devel/p5-File-Cache/Makefile
  1.2       +1 -2      ports/devel/p5-File-Cat/Makefile
  1.4       +1 -2      ports/devel/p5-File-CreationTime/Makefile
  1.6       +1 -2      ports/devel/p5-File-DesktopEntry/Makefile
  1.7       +1 -2      ports/devel/p5-File-FTS/Makefile
  1.2       +1 -2      ports/devel/p5-File-Find-Rule-Filesys-Virtual/Makefile
  1.9       +1 -2      ports/devel/p5-File-Find-Rule/Makefile
  1.9       +1 -2      ports/devel/p5-File-Flat/Makefile
  1.4       +1 -2      ports/devel/p5-File-Flock/Makefile
  1.2       +1 -2      ports/devel/p5-File-FnMatch/Makefile
  1.4       +1 -2      ports/devel/p5-File-Grep/Makefile
  1.17      +1 -2      ports/devel/p5-File-HomeDir/Makefile
  1.20      +1 -2      ports/devel/p5-File-Lock/Makefile
  1.4       +1 -2      ports/devel/p5-File-MMagic-XS/Makefile
  1.23      +1 -2      ports/devel/p5-File-MMagic/Makefile
  1.6       +1 -2      ports/devel/p5-File-Modified/Makefile
  1.2       +1 -2      ports/devel/p5-File-Monitor/Makefile
  1.3       +1 -1      ports/devel/p5-File-NCopy/Makefile
  1.6       +1 -2      ports/devel/p5-File-NFSLock/Makefile
  1.4       +1 -2      ports/devel/p5-File-Path-Expand/Makefile
  1.2       +1 -2      ports/devel/p5-File-PathConvert/Makefile
  1.2       +1 -2      ports/devel/p5-File-Pid/Makefile
  1.4       +1 -2      ports/devel/p5-File-Random/Makefile
  1.11      +1 -2      ports/devel/p5-File-ReadBackwards/Makefile
  1.6       +1 -2      ports/devel/p5-File-ShareDir/Makefile
  1.2       +1 -2      ports/devel/p5-File-Slurp-Tree/Makefile
  1.14      +1 -2      ports/devel/p5-File-Sync/Makefile
  1.12      +1 -2      ports/devel/p5-File-Tail/Makefile
  1.24      +1 -2      ports/devel/p5-File-Temp/Makefile
  1.3       +1 -2      ports/devel/p5-File-Tempdir/Makefile
  1.8       +1 -2      ports/devel/p5-File-Type/Makefile
  1.2       +1 -2      ports/devel/p5-File-chdir/Makefile
  1.2       +1 -2      ports/devel/p5-File-chmod/Makefile
  1.8       +1 -2      ports/devel/p5-File-pushd/Makefile
  1.3       +1 -2      ports/devel/p5-FileHandle-Fmode/Makefile
  1.8       +1 -2      ports/devel/p5-FileHandle-Unget/Makefile
  1.2       +1 -2      ports/devel/p5-Filter-Template/Makefile
  1.23      +1 -2      ports/devel/p5-Filter/Makefile
  1.16      +1 -2      ports/devel/p5-FreezeThaw/Makefile
  1.2       +1 -1      ports/devel/p5-Gearman-Client-Async/Makefile
  1.2       +1 -1      ports/devel/p5-Gearman-Server/Makefile
  1.3       +1 -1      ports/devel/p5-Gearman/Makefile
  1.7       +1 -2      ports/devel/p5-Getopt-ArgvFile/Makefile
  1.5       +1 -2      ports/devel/p5-Getopt-Declare/Makefile
  1.12      +1 -2      ports/devel/p5-Getopt-Long/Makefile
  1.5       +1 -2      ports/devel/p5-Getopt-Mixed/Makefile
  1.5       +1 -2      ports/devel/p5-Getopt-Popt/Makefile
  1.2       +1 -2      ports/devel/p5-Hash-WithDefaults/Makefile
  1.6       +1 -2      ports/devel/p5-Heap-Simple-Perl/Makefile
  1.6       +1 -2      ports/devel/p5-Heap-Simple-XS/Makefile
  1.7       +1 -2      ports/devel/p5-Heap-Simple/Makefile
  1.7       +1 -2      ports/devel/p5-Heap/Makefile
  1.3       +1 -2      ports/devel/p5-Hook-LexWrap/Makefile
  1.12      +1 -2      ports/devel/p5-IO-All/Makefile
  1.4       +1 -2      ports/devel/p5-IO-Capture/Makefile
  1.4       +1 -2      ports/devel/p5-IO-Digest/Makefile
  1.9       +1 -2      ports/devel/p5-IO-KQueue/Makefile
  1.2       +1 -2      ports/devel/p5-IO-LockedFile/Makefile
  1.10      +1 -2      ports/devel/p5-IO-Multiplex/Makefile
  1.3       +1 -2      ports/devel/p5-IO-NestedCapture/Makefile
  1.2       +1 -2      ports/devel/p5-IO-Null/Makefile
  1.5       +1 -2      ports/devel/p5-IO-Pager/Makefile
  1.4       +1 -2      ports/devel/p5-IO-Prompt/Makefile
  1.13      +1 -2      ports/devel/p5-IO-String/Makefile
  1.5       +1 -2      ports/devel/p5-IO-Tee/Makefile
  1.3       +1 -2      ports/devel/p5-IO-Toolkit/Makefile
  1.18      +1 -2      ports/devel/p5-IO-Tty/Makefile
  1.7       +1 -2      ports/devel/p5-IO-Util/Makefile
  1.5       +1 -2      ports/devel/p5-IO-YAML/Makefile
  1.26      +1 -2      ports/devel/p5-IO-stringy/Makefile
  1.8       +1 -2      ports/devel/p5-IO/Makefile
  1.2       +1 -1      ports/devel/p5-IOC/Makefile
  1.7       +1 -2      ports/devel/p5-IPC-Cache/Makefile
  1.5       +1 -2      ports/devel/p5-IPC-Cmd/Makefile
  1.7       +1 -2      ports/devel/p5-IPC-DirQueue/Makefile
  1.20      +1 -2      ports/devel/p5-IPC-Locker/Makefile
  1.3       +1 -2      ports/devel/p5-IPC-MM/Makefile
  1.3       +1 -2      ports/devel/p5-IPC-Mmap-Share/Makefile
  1.3       +1 -2      ports/devel/p5-IPC-Open3-Simple/Makefile
  1.6       +1 -2      ports/devel/p5-IPC-PubSub/Makefile
  1.10      +1 -2      ports/devel/p5-IPC-Run/Makefile
  1.7       +1 -2      ports/devel/p5-IPC-SharedCache/Makefile
  1.2       +1 -2      ports/devel/p5-IPC-Signal/Makefile
  1.24      +1 -2      ports/devel/p5-Include/Makefile
  1.5       +1 -2      ports/devel/p5-Inline-ASM/Makefile
  1.5       +1 -2      ports/devel/p5-Inline-CPP/Makefile
  1.3       +1 -2      ports/devel/p5-Inline-Files/Makefile
  1.5       +1 -2      ports/devel/p5-Inline-Filters/Makefile
  1.12      +1 -2      ports/devel/p5-Inline-Java/Makefile
  1.5       +1 -2      ports/devel/p5-Inline-Tcl/Makefile
  1.5       +1 -2      ports/devel/p5-Inline/Makefile
  1.17      +1 -2      ports/devel/p5-Ioctl/Makefile
  1.4       +1 -2      ports/devel/p5-Iterator-IO/Makefile
  1.3       +1 -2      ports/devel/p5-Iterator-Misc/Makefile
  1.4       +1 -2      ports/devel/p5-Iterator-Util/Makefile
  1.4       +1 -2      ports/devel/p5-Iterator/Makefile
  1.4       +1 -2      ports/devel/p5-Java/Makefile
  1.2       +1 -2      ports/devel/p5-Lexical-Alias/Makefile
  1.4       +1 -2      ports/devel/p5-Lexical-Persistence/Makefile
  1.3       +1 -2      ports/devel/p5-List-Cycle/Makefile
  1.2       +1 -2      ports/devel/p5-List-Group/Makefile
  1.4       +1 -2      ports/devel/p5-Locale-Maketext-Fuzzy/Makefile
  1.12      +1 -2      ports/devel/p5-Locale-Maketext-Simple/Makefile
  1.9       +1 -2      ports/devel/p5-Locale-PGetText/Makefile
  1.19      +1 -2      ports/devel/p5-Locale-gettext/Makefile
  1.9       +1 -2      ports/devel/p5-Locale-libintl/Makefile
  1.8       +1 -2      ports/devel/p5-LockFile-Simple/Makefile
  1.6       +1 -2      ports/devel/p5-Log-Accounting-SVK/Makefile
  1.4       +1 -2      ports/devel/p5-Log-Accounting-SVN/Makefile
  1.6       +1 -1      ports/devel/p5-Log-Agent-Logger/Makefile
  1.10      +1 -2      ports/devel/p5-Log-Agent/Makefile
  1.7       +1 -2      ports/devel/p5-Log-Dispatch-FileRotate/Makefile
  1.2       +1 -2      ports/devel/p5-Log-Dispatch-FileShared/Makefile
  1.4       +1 -2      ports/devel/p5-Log-Dispatch-Perl/Makefile
  1.4       +1 -2      ports/devel/p5-Log-Message-Simple/Makefile
  1.4       +1 -2      ports/devel/p5-Log-Message/Makefile
  1.7       +1 -2      ports/devel/p5-Log-Report/Makefile
  1.2       +1 -2      ports/devel/p5-Log-Simple/Makefile
  1.9       +1 -2      ports/devel/p5-Log-TraceMessages/Makefile
  1.5       +1 -1      ports/devel/p5-Luka/Makefile
  1.8       +1 -2      ports/devel/p5-Mac-FileSpec-Unixish/Makefile
  1.6       +1 -2      ports/devel/p5-Make-Cache/Makefile
  1.8       +1 -2      ports/devel/p5-Make/Makefile
  1.2       +1 -2      ports/devel/p5-Memoize-ExpireLRU/Makefile
  1.6       +1 -2      ports/devel/p5-Memoize/Makefile
  1.4       +1 -1      ports/devel/p5-Mknod/Makefile
  1.10      +1 -2      ports/devel/p5-Module-Compile/Makefile
  1.4       +1 -2      ports/devel/p5-Module-Dependency/Makefile
  1.10      +1 -2      ports/devel/p5-Module-Info/Makefile
  1.9       +1 -2      ports/devel/p5-Module-Pluggable-Fast/Makefile
  1.16      +1 -2      ports/devel/p5-Module-Release/Makefile
  1.2       +1 -2      ports/devel/p5-Module-Reload-Sel/Makefile
  1.2       +1 -2      ports/devel/p5-Module-Reload/Makefile
  1.4       +1 -2      ports/devel/p5-Module-Starter-PBP/Makefile
  1.3       +1 -2      ports/devel/p5-Module-Versions-Report/Makefile
  1.2       +1 -1      ports/devel/p5-Moose-Policy/Makefile
  1.2       +1 -2      ports/devel/p5-MooseX-IOC/Makefile
  1.2       +1 -2      ports/devel/p5-MooseX-Policy-SemiAffordanceAccessor/Makefile
  1.17      +1 -2      ports/devel/p5-Net-DBus/Makefile
  1.4       +1 -2      ports/devel/p5-Number-Bytes-Human/Makefile
  1.13      +1 -2      ports/devel/p5-OLE-Storage_Lite/Makefile
  1.10      +1 -1      ports/devel/p5-OOTools/Makefile
  1.8       +1 -2      ports/devel/p5-ORBit/Makefile
  1.6       +1 -2      ports/devel/p5-Object-Accessor/Makefile
  1.2       +1 -2      ports/devel/p5-Object-Array/Makefile
  1.5       +1 -2      ports/devel/p5-Object-Declare/Makefile
  1.4       +1 -2      ports/devel/p5-Object-Enum/Makefile
  1.6       +1 -2      ports/devel/p5-Object-MultiType/Makefile
  1.7       +1 -2      ports/devel/p5-Object-Signature/Makefile
  1.3       +1 -2      ports/devel/p5-P4-Client/Makefile
  1.3       +1 -2      ports/devel/p5-P4/Makefile
  1.24      +1 -2      ports/devel/p5-PAR-Dist/Makefile
  1.7       +1 -2      ports/devel/p5-PAR-Packer/Makefile
  1.37      +1 -2      ports/devel/p5-PAR/Makefile
  1.6       +1 -2      ports/devel/p5-POE-API-Hooks/Makefile
  1.11      +1 -2      ports/devel/p5-POE-API-Peek/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Component-Child/Makefile
  1.7       +1 -2      ports/devel/p5-POE-Component-Daemon/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Component-DebugShell/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Component-DirWatch/Makefile
  1.10      +1 -2      ports/devel/p5-POE-Component-IKC/Makefile
  1.6       +1 -2      ports/devel/p5-POE-Component-JobQueue/Makefile
  1.4       +1 -2      ports/devel/p5-POE-Component-Logger/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Component-RSS/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Component-RSSAggregator/Makefile
  1.2       +1 -2      ports/devel/p5-POE-Component-Server-XMLRPC/Makefile
  1.3       +1 -2      ports/devel/p5-POE-Component-TSTP/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Devel-Profiler/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Exceptions/Makefile
  1.2       +1 -2      ports/devel/p5-POE-Session-MultiDispatch/Makefile
  1.5       +1 -2      ports/devel/p5-POE-Stage/Makefile
  1.48      +1 -2      ports/devel/p5-POE/Makefile
  1.4       +1 -2      ports/devel/p5-POSIX-strptime/Makefile
  1.12      +1 -1      ports/devel/p5-PPerl/Makefile
  1.20      +1 -2      ports/devel/p5-PV/Makefile
  1.2       +1 -2      ports/devel/p5-Package-Constants/Makefile
  1.10      +1 -1      ports/devel/p5-PadWalker/Makefile
  1.7       +1 -2      ports/devel/p5-Parallel-ForkManager/Makefile
  1.6       +1 -2      ports/devel/p5-Params-CallbackRequest/Makefile
  1.2       +1 -2      ports/devel/p5-Params-Coerce/Makefile
  1.33      +1 -2      ports/devel/p5-Params-Validate/Makefile
  1.5       +1 -2      ports/devel/p5-Parse-PerlConfig/Makefile
  1.18      +1 -1      ports/devel/p5-Parse-RecDescent/Makefile
  1.5       +1 -2      ports/devel/p5-Parse-Yapp/Makefile
  1.4       +1 -2      ports/devel/p5-ParseLex/Makefile
  1.5       +1 -1      ports/devel/p5-PatchReader/Makefile
  1.13      +2 -2      ports/devel/p5-Path-Class/Makefile
  1.15      +1 -2      ports/devel/p5-Penguin-Easy/Makefile
  1.12      +1 -2      ports/devel/p5-Penguin/Makefile
  1.2       +1 -2      ports/devel/p5-Perl6-Builtins/Makefile
  1.2       +1 -2      ports/devel/p5-Perl6-Export-Attrs/Makefile
  1.4       +1 -2      ports/devel/p5-Perl6-Export/Makefile
  1.4       +1 -2      ports/devel/p5-Perl6-Form/Makefile
  1.2       +1 -2      ports/devel/p5-Perl6-Rules/Makefile
  1.6       +1 -2      ports/devel/p5-PerlIO-eol/Makefile
  1.3       +1 -2      ports/devel/p5-PerlIO-via-MD5/Makefile
  1.7       +1 -2      ports/devel/p5-PerlIO-via-dynamic/Makefile
  1.9       +1 -2      ports/devel/p5-PerlIO-via-symlink/Makefile
  1.8       +1 -1      ports/devel/p5-PerlMenu/Makefile
  1.3       +1 -1      ports/devel/p5-Pipeline/Makefile
  1.2       +1 -2      ports/devel/p5-Pod-Tests/Makefile
  1.10      +1 -2      ports/devel/p5-Proc-Background/Makefile
  1.9       +1 -2      ports/devel/p5-Proc-Daemon/Makefile
  1.7       +1 -2      ports/devel/p5-Proc-Fork/Makefile
  1.4       +1 -2      ports/devel/p5-Proc-PID-File/Makefile
  1.5       +1 -2      ports/devel/p5-Proc-PIDFile/Makefile
  1.18      +1 -2      ports/devel/p5-Proc-ProcessTable/Makefile
  1.11      +1 -2      ports/devel/p5-Proc-Queue/Makefile
  1.6       +1 -2      ports/devel/p5-Proc-Reliable/Makefile
  1.7       +1 -2      ports/devel/p5-Project-Gantt/Makefile
  1.10      +1 -2      ports/devel/p5-RRDTool-OO/Makefile
  1.5       +1 -2      ports/devel/p5-Rcs/Makefile
  1.25      +1 -2      ports/devel/p5-ReadLine-Gnu/Makefile
  1.16      +1 -2      ports/devel/p5-ReadLine-Perl/Makefile
  1.4       +1 -2      ports/devel/p5-Readonly/Makefile
  1.15      +1 -2      ports/devel/p5-Regexp-Assemble/Makefile
  1.4       +1 -2      ports/devel/p5-Regexp-Bind/Makefile
  1.2       +1 -2      ports/devel/p5-Regexp-Shellish/Makefile
  1.18      +1 -2      ports/devel/p5-Religion/Makefile
  1.14      +1 -1      ports/devel/p5-ResourcePool/Makefile
  1.19      +1 -2      ports/devel/p5-Resources/Makefile
  1.5       +1 -1      ports/devel/p5-Return-Value/Makefile
  1.6       +1 -2      ports/devel/p5-Rose-DateTime/Makefile
  1.8       +1 -2      ports/devel/p5-Rose-Object/Makefile
  1.2       +1 -1      ports/devel/p5-RunApp/Makefile
  1.3       +1 -2      ports/devel/p5-SNMP-Persist/Makefile
  1.8       +1 -1      ports/devel/p5-SPOPS/Makefile
  1.2       +1 -2      ports/devel/p5-SVN-ACL/Makefile
  1.2       +1 -2      ports/devel/p5-SVN-Access/Makefile
  1.3       +1 -2      ports/devel/p5-SVN-Agent/Makefile
  1.3       +1 -2      ports/devel/p5-SVN-Log/Makefile
  1.35      +1 -2      ports/devel/p5-SVN-Mirror/Makefile
  1.3       +1 -2      ports/devel/p5-SVN-S4/Makefile
  1.8       +1 -2      ports/devel/p5-SVN-Simple/Makefile
  1.4       +1 -2      ports/devel/p5-SVN-Statistics/Makefile
  1.15      +1 -2      ports/devel/p5-SVN-Web/Makefile
  1.2       +1 -2      ports/devel/p5-Scalar-Listify/Makefile
  1.4       +1 -2      ports/devel/p5-Scalar-Util-Clone/Makefile
  1.4       +2 -3      ports/devel/p5-Scope-Guard/Makefile
  1.6       +1 -2      ports/devel/p5-Search-Binary/Makefile
  1.5       +1 -2      ports/devel/p5-Set-Array/Makefile
  1.6       +1 -2      ports/devel/p5-Set-NestedGroups/Makefile
  1.19      +1 -2      ports/devel/p5-Set-Scalar/Makefile
  1.6       +1 -2      ports/devel/p5-Shell-Base/Makefile
  1.3       +1 -2      ports/devel/p5-Shell-EnvImporter/Makefile
  1.3       +1 -2      ports/devel/p5-Shell-Parser/Makefile
  1.3       +1 -2      ports/devel/p5-Shell-Source/Makefile
  1.4       +1 -1      ports/devel/p5-Smart-Comments/Makefile
  1.3       +1 -2      ports/devel/p5-Sort-Array/Makefile
  1.5       +1 -2      ports/devel/p5-Sort-ArrayOfArrays/Makefile
  1.4       +1 -2      ports/devel/p5-Sort-Key-DateTime/Makefile
  1.11      +1 -2      ports/devel/p5-Sort-Key/Makefile
  1.4       +1 -2      ports/devel/p5-Sort-Tree/Makefile
  1.14      +1 -2      ports/devel/p5-Sort-Versions/Makefile
  1.15      +2 -2      ports/devel/p5-Spiffy/Makefile
  1.13      +2 -2      ports/devel/p5-Spoon/Makefile
  1.46      +1 -2      ports/devel/p5-Storable/Makefile
  1.2       +1 -2      ports/devel/p5-Stream/Makefile
  1.13      +1 -2      ports/devel/p5-String-Approx/Makefile
  1.8       +1 -2      ports/devel/p5-String-CRC32/Makefile
  1.8       +1 -2      ports/devel/p5-String-Checker/Makefile
  1.9       +1 -2      ports/devel/p5-String-LRC/Makefile
  1.7       +1 -2      ports/devel/p5-String-Parity/Makefile
  1.10      +1 -2      ports/devel/p5-String-Random/Makefile
  1.7       +1 -2      ports/devel/p5-String-RexxParse/Makefile
  1.8       +1 -2      ports/devel/p5-String-Similarity/Makefile
  1.4       +1 -2      ports/devel/p5-Sub-Installer/Makefile
  1.3       +1 -2      ports/devel/p5-Sub-Name/Makefile
  1.5       +1 -2      ports/devel/p5-Sub-Override/Makefile
  1.3       +1 -2      ports/devel/p5-Sub-WrapPackages/Makefile
  1.4       +1 -2      ports/devel/p5-Sys-Mmap/Makefile
  1.2       +1 -2      ports/devel/p5-Sys-Sig/Makefile
  1.5       +1 -2      ports/devel/p5-Sys-SigAction/Makefile
  1.6       +1 -2      ports/devel/p5-System2/Makefile
  1.4       +1 -2      ports/devel/p5-Taint-Runtime/Makefile
  1.15      +1 -2      ports/devel/p5-Term-ANSIColor/Makefile
  1.3       +1 -2      ports/devel/p5-Term-ANSIScreen/Makefile
  1.7       +1 -2      ports/devel/p5-Term-Animation/Makefile
  1.3       +1 -2      ports/devel/p5-Term-CallEditor/Makefile
  1.4       +1 -2      ports/devel/p5-Term-Encoding/Makefile
  1.14      +1 -2      ports/devel/p5-Term-ProgressBar/Makefile
  1.9       +1 -2      ports/devel/p5-Term-Prompt/Makefile
  1.13      +1 -2      ports/devel/p5-Term-Query/Makefile
  1.18      +1 -2      ports/devel/p5-Term-ReadKey/Makefile
  1.6       +1 -2      ports/devel/p5-Term-ReadLine-Zoid/Makefile
  1.14      +1 -2      ports/devel/p5-Term-Screen/Makefile
  1.3       +1 -2      ports/devel/p5-Term-Shell/Makefile
  1.5       +1 -2      ports/devel/p5-Term-Size/Makefile
  1.5       +1 -2      ports/devel/p5-Term-UI/Makefile
  1.2       +1 -2      ports/devel/p5-Test-Benchmark/Makefile
  1.7       +1 -2      ports/devel/p5-Test-Differences/Makefile
  1.3       +1 -2      ports/devel/p5-Test-Expect/Makefile
  1.7       +1 -2      ports/devel/p5-Test-File-Contents/Makefile
  1.2       +1 -2      ports/devel/p5-Test-HTML-Tidy/Makefile
  1.5       +1 -2      ports/devel/p5-Test-HasVersion/Makefile
  1.18      +1 -2      ports/devel/p5-Test-Inline/Makefile
  1.8       +1 -2      ports/devel/p5-Test-LongString/Makefile
  1.4       +1 -2      ports/devel/p5-Test-MockModule/Makefile
  1.13      +1 -2      ports/devel/p5-Test-MockObject/Makefile
  1.6       +1 -2      ports/devel/p5-Test-MockTime/Makefile
  1.6       +1 -2      ports/devel/p5-Test-NoWarnings/Makefile
  1.7       +1 -2      ports/devel/p5-Test-Number-Delta/Makefile
  1.3       +1 -2      ports/devel/p5-Test-Output/Makefile
  1.7       +1 -2      ports/devel/p5-Test-Pod-Coverage/Makefile
  1.17      +1 -2      ports/devel/p5-Test-Pod/Makefile
  1.3       +1 -2      ports/devel/p5-Test-RandomResults/Makefile
  1.2       +1 -1      ports/devel/p5-Test-Singleton/Makefile
  1.5       +1 -2      ports/devel/p5-Test-Strict/Makefile
  1.2       +1 -2      ports/devel/p5-Test-TAP-HTMLMatrix/Makefile
  1.2       +1 -2      ports/devel/p5-Test-TAP-Model/Makefile
  1.9       +1 -2      ports/devel/p5-Test-Unit/Makefile
  1.6       +1 -2      ports/devel/p5-Test-Warn/Makefile
  1.3       +1 -2      ports/devel/p5-Test-XML/Makefile
  1.5       +1 -2      ports/devel/p5-Test-use-ok/Makefile
  1.4       +1 -2      ports/devel/p5-Text-LevenshteinXS/Makefile
  1.6       +1 -2      ports/devel/p5-Text-vFile-asData/Makefile
  1.3       +1 -2      ports/devel/p5-Thread-Apartment/Makefile
  1.3       +1 -2      ports/devel/p5-Thread-Pool-Simple/Makefile
  1.3       +1 -2      ports/devel/p5-Thread-Queue-Duplex/Makefile
  1.2       +1 -2      ports/devel/p5-Tie-Array-Pack/Makefile
  1.6       +1 -2      ports/devel/p5-Tie-Array-Sorted/Makefile
  1.4       +1 -2      ports/devel/p5-Tie-CPHash/Makefile
  1.7       +1 -2      ports/devel/p5-Tie-Cache/Makefile
  1.6       +1 -2      ports/devel/p5-Tie-DB_File-SplitHash/Makefile
  1.5       +1 -2      ports/devel/p5-Tie-DB_FileLock/Makefile
  1.5       +1 -2      ports/devel/p5-Tie-FileLRUCache/Makefile
  1.3       +1 -2      ports/devel/p5-Tie-Hash-Indexed/Makefile
  1.3       +1 -2      ports/devel/p5-Tie-Hash-Regex/Makefile
  1.2       +1 -2      ports/devel/p5-Tie-Hash-Sorted/Makefile
  1.3       +1 -2      ports/devel/p5-Tie-Hash-TwoWay/Makefile
  1.7       +1 -2      ports/devel/p5-Tie-IxHash/Makefile
  1.3       +1 -2      ports/devel/p5-Tie-Restore/Makefile
  1.2       +1 -2      ports/devel/p5-Tie-ShareLite/Makefile
  1.4       +1 -2      ports/devel/p5-Tie-Simple/Makefile
  1.5       +1 -2      ports/devel/p5-Time-Clock/Makefile
  1.6       +1 -2      ports/devel/p5-Time-Duration/Makefile
  1.46      +1 -2      ports/devel/p5-Time-HiRes/Makefile
  1.3       +1 -2      ports/devel/p5-Time-Interval/Makefile
  1.8       +1 -2      ports/devel/p5-Time-Object/Makefile
  1.8       +1 -2      ports/devel/p5-Time-Period/Makefile
  1.2       +1 -2      ports/devel/p5-Time-Piece-Range/Makefile
  1.11      +1 -2      ports/devel/p5-Time-Piece/Makefile
  1.4       +1 -2      ports/devel/p5-Time-Progress/Makefile
  1.2       +1 -2      ports/devel/p5-Time-Stopwatch/Makefile
  1.6       +1 -2      ports/devel/p5-Time-modules/Makefile
  1.21      +1 -2      ports/devel/p5-TimeDate/Makefile
  1.15      +1 -2      ports/devel/p5-TraceFuncs/Makefile
  1.4       +1 -2      ports/devel/p5-Tree-Binary-Dictionary/Makefile
  1.7       +1 -2      ports/devel/p5-Tree-Binary/Makefile
  1.6       +1 -2      ports/devel/p5-Tree-Node/Makefile
  1.9       +1 -2      ports/devel/p5-Tree-Parser/Makefile
  1.10      +1 -2      ports/devel/p5-Tree-Simple-View/Makefile
  1.8       +1 -2      ports/devel/p5-Tree-Simple-VisitorFactory/Makefile
  1.13      +1 -2      ports/devel/p5-Tree-Simple/Makefile
  1.3       +1 -1      ports/devel/p5-UI-Dialog/Makefile
  1.9       +1 -2      ports/devel/p5-UNIVERSAL-can/Makefile
  1.5       +1 -2      ports/devel/p5-UNIVERSAL-isa/Makefile
  1.5       +1 -2      ports/devel/p5-UNIVERSAL-moniker/Makefile
  1.3       +1 -2      ports/devel/p5-UNIVERSAL-require/Makefile
  1.5       +1 -2      ports/devel/p5-UNIVERSAL-which/Makefile
  1.10      +1 -2      ports/devel/p5-Unix-Statgrab/Makefile
  1.9       +1 -1      ports/devel/p5-VCP-Dest-svk/Makefile
  1.4       +1 -1      ports/devel/p5-VCP-Source-cvsbk/Makefile
  1.7       +1 -1      ports/devel/p5-VCP-autrijus/Makefile
  1.9       +1 -2      ports/devel/p5-VCS/Makefile
  1.12      +1 -1      ports/devel/p5-Want/Makefile
  1.3       +2 -2      ports/devel/p5-WeakRef/Makefile
  1.13      +1 -2      ports/devel/p5-Workflow/Makefile
  1.4       +1 -1      ports/devel/p5-XSLoader/Makefile
  1.3       +1 -1      ports/devel/p5-Yada-Yada-Yada/Makefile
  1.4       +1 -1      ports/devel/p5-accessors/Makefile
  1.5       +1 -1      ports/devel/p5-base/Makefile
  1.2       +1 -1      ports/devel/p5-capitalization/Makefile
  1.4       +1 -2      ports/devel/p5-enum/Makefile
  1.4       +1 -2      ports/devel/p5-iCal-Parser/Makefile
  1.5       +1 -1      ports/devel/p5-mixin/Makefile
  1.4       +1 -2      ports/devel/p5-orz/Makefile
  1.4       +1 -1      ports/devel/p5-parent/Makefile
  1.6       +1 -1      ports/devel/p5-prefork/Makefile
  1.3       +1 -1      ports/devel/p5-reaper/Makefile
  1.8       +1 -1      ports/devel/p5-rpm-build-perl/Makefile
  1.4       +1 -2      ports/devel/p5-threads-shared/Makefile
  1.19      +1 -1      ports/devel/p5-threads/Makefile
  1.6       +1 -1      ports/devel/pushmi/Makefile
  1.40      +1 -1      ports/devel/svk/Makefile
  1.6       +1 -1      ports/dns/p5-BIND-Conf_Parser/Makefile
  1.8       +1 -2      ports/dns/p5-DNS-Config/Makefile
  1.3       +1 -2      ports/dns/p5-DNS-EasyDNS/Makefile
  1.7       +1 -2      ports/dns/p5-DNS-Zone/Makefile
  1.5       +1 -2      ports/dns/p5-Data-Validate-Domain/Makefile
  1.3       +1 -2      ports/dns/p5-Net-DNS-Codes/Makefile
  1.3       +1 -2      ports/dns/p5-Net-DNS-Resolver-Programmable/Makefile
  1.18      +1 -2      ports/dns/p5-Net-DNS-SEC/Makefile
  1.2       +1 -2      ports/dns/p5-Net-DNS-ZoneCheck/Makefile
  1.12      +1 -2      ports/dns/p5-Net-DNS-ZoneFile/Makefile
  1.14      +1 -2      ports/dns/p5-Net-LibIDN/Makefile
  1.2       +1 -2      ports/dns/p5-Net-RBLClient/Makefile
  1.16      +1 -2      ports/dns/p5-POE-Component-Client-DNS/Makefile
  1.23      +1 -2      ports/finance/p5-Business-CreditCard/Makefile
  1.2       +1 -1      ports/finance/p5-Business-OCV/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-2CheckOut/Makefile
  1.13      +1 -2      ports/finance/p5-Business-OnlinePayment-AuthorizeNet/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-BankOfAmerica/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-Beanstream/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-Cardstream/Makefile
  1.7       +1 -2      ports/finance/p5-Business-OnlinePayment-Jettis/Makefile
  1.13      +1 -2      ports/finance/p5-Business-OnlinePayment-LinkPoint/Makefile
  1.5       +1 -2      ports/finance/p5-Business-OnlinePayment-MerchantCommerce/Makefile
  1.7       +1 -2      ports/finance/p5-Business-OnlinePayment-Network1Financial/Makefile
  1.3       +1 -2      ports/finance/p5-Business-OnlinePayment-OCV/Makefile
  1.7       +1 -2      ports/finance/p5-Business-OnlinePayment-PayConnect/Makefile
  1.2       +1 -2      ports/finance/p5-Business-OnlinePayment-PayflowPro/Makefile
  1.8       +1 -2      ports/finance/p5-Business-OnlinePayment-PaymentsGateway/Makefile
  1.8       +1 -2      ports/finance/p5-Business-OnlinePayment-SurePay/Makefile
  1.10      +1 -2      ports/finance/p5-Business-OnlinePayment-TCLink/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-VirtualNet/Makefile
  1.9       +1 -2      ports/finance/p5-Business-OnlinePayment-eSec/Makefile
  1.3       +1 -2      ports/finance/p5-Business-OnlinePayment-iAuthorizer/Makefile
  1.2       +1 -2      ports/finance/p5-Business-PayPal-IPN/Makefile
  1.13      +1 -2      ports/finance/p5-Business-WorldPay-Junior/Makefile
  1.6       +1 -2      ports/finance/p5-Finance-Currency-Convert-WebserviceX/Makefile
  1.17      +1 -2      ports/finance/p5-Finance-Quote/Makefile
  1.23      +1 -2      ports/finance/p5-Finance-QuoteHist/Makefile
  1.8       +1 -2      ports/finance/p5-Math-Financial/Makefile
  1.10      +1 -2      ports/ftp/p5-Net-FTP-Common/Makefile
  1.30      +1 -2      ports/ftp/p5-Net-FTPServer/Makefile
  1.5       +1 -2      ports/ftp/p5-POE-Component-Client-FTP/Makefile
  1.7       +1 -2      ports/games/lm-solve/Makefile
  1.3       +1 -2      ports/games/p5-Algorithm-Pair-Best/Makefile
  1.5       +1 -2      ports/games/p5-Algorithm-Pair-Swiss/Makefile
  1.6       +1 -2      ports/games/p5-Baseball-Sabermetrics/Makefile
  1.3       +1 -2      ports/games/p5-Games-Alak/Makefile
  1.5       +1 -2      ports/games/p5-Games-AlphaBeta/Makefile
  1.3       +1 -2      ports/games/p5-Games-Bingo-Bot/Makefile
  1.4       +1 -2      ports/games/p5-Games-Bingo-Print/Makefile
  1.3       +1 -2      ports/games/p5-Games-Dice/Makefile
  1.3       +1 -2      ports/games/p5-Games-GuessWord/Makefile
  1.3       +1 -2      ports/games/p5-Games-Tournament-RoundRobin/Makefile
  1.14      +2 -2      ports/graphics/eps2png/Makefile
  1.5       +1 -2      ports/graphics/p5-Acme-Steganography-Image-Png/Makefile
  1.4       +1 -2      ports/graphics/p5-CAD-Drawing-Template/Makefile
  1.5       +1 -2      ports/graphics/p5-CAD-Drawing/Makefile
  1.2       +1 -1      ports/graphics/p5-Captcha-reCAPTCHA/Makefile
  1.7       +1 -2      ports/graphics/p5-Chart-Graph/Makefile
  1.14      +1 -2      ports/graphics/p5-Chart-PNGgraph/Makefile
  1.4       +1 -2      ports/graphics/p5-Color-Rgb/Makefile
  1.3       +1 -2      ports/graphics/p5-GD-Arrow/Makefile
  1.9       +1 -2      ports/graphics/p5-GD-Barcode/Makefile
  1.13      +1 -2      ports/graphics/p5-GD-Graph3d/Makefile
  1.6       +1 -2      ports/graphics/p5-GD-SVG/Makefile
  1.15      +1 -2      ports/graphics/p5-GD-TextUtil/Makefile
  1.5       +1 -2      ports/graphics/p5-GD-Thumbnail/Makefile
  1.47      +1 -2      ports/graphics/p5-GD/Makefile
  1.28      +1 -2      ports/graphics/p5-Graph-Easy/Makefile
  1.4       +1 -2      ports/graphics/p5-Graph-ReadWrite/Makefile
  1.4       +1 -2      ports/graphics/p5-Graph-SocialMap/Makefile
  1.5       +1 -2      ports/graphics/p5-Graph-Writer-GraphViz/Makefile
  1.4       +1 -2      ports/graphics/p5-GraphViz-Traverse/Makefile
  1.3       +1 -2      ports/graphics/p5-Image-Caa/Makefile
  1.31      +1 -2      ports/graphics/p5-Image-ExifTool/Makefile
  1.10      +1 -2      ports/graphics/p5-Image-Grab/Makefile
  1.3       +1 -2      ports/graphics/p5-Image-IPTCInfo/Makefile
  1.26      +1 -2      ports/graphics/p5-Image-Imlib2/Makefile
  1.20      +1 -2      ports/graphics/p5-Image-Info/Makefile
  1.2       +1 -2      ports/graphics/p5-Image-Math-Constrain/Makefile
  1.4       +1 -2      ports/graphics/p5-Image-MetaData-GQview/Makefile
  1.3       +1 -2      ports/graphics/p5-Image-MetaData-JPEG/Makefile
  1.11      +1 -2      ports/graphics/p5-Image-Pngslimmer/Makefile
  1.39      +1 -2      ports/graphics/p5-Image-Size/Makefile
  1.3       +1 -2      ports/graphics/p5-Imager-Graph/Makefile
  1.3       +1 -2      ports/graphics/p5-Imager-Plot/Makefile
  1.4       +1 -2      ports/graphics/p5-Imager-QRCode/Makefile
  1.34      +1 -2      ports/graphics/p5-Imager/Makefile
  1.6       +1 -1      ports/graphics/p5-OpenGL/Makefile
  1.3       +1 -2      ports/graphics/p5-SVG-DOM2/Makefile
  1.4       +1 -2      ports/graphics/p5-SVG-Graph/Makefile
  1.6       +1 -2      ports/graphics/p5-SVG-Metadata/Makefile
  1.15      +1 -2      ports/graphics/p5-SWF-Builder/Makefile
  1.21      +1 -2      ports/graphics/p5-SWF-File/Makefile
  1.3       +1 -2      ports/graphics/p5-SpringGraph/Makefile
  1.8       +1 -2      ports/graphics/p5-Tk-JPEG-Lite/Makefile
  1.4       +1 -1      ports/graphics/p5-VCG/Makefile
  1.5       +1 -2      ports/graphics/p5-Visio/Makefile
  1.35      +1 -2      ports/graphics/pgperl/Makefile
  1.3       +1 -1      ports/irc/p5-Bot-BasicBot/Makefile
  1.3       +1 -1      ports/irc/p5-IRC-Bot-Hangman/Makefile
  1.20      +1 -2      ports/irc/p5-IRC/Makefile
  1.4       +1 -2      ports/irc/p5-POE-Component-IRC-Object/Makefile
  1.2       +1 -2      ports/japanese/p5-Acme-Lou/Makefile
  1.6       +1 -2      ports/japanese/p5-Date-Japanese-Era/Makefile
  1.2       +1 -2      ports/japanese/p5-Date-Japanese-Holiday/Makefile
  1.2       +1 -2      ports/japanese/p5-DateTime-Calendar-Japanese-Era/Makefile
  1.4       +1 -2      ports/japanese/p5-Encode-EUCJPMS/Makefile
  1.2       +1 -2      ports/japanese/p5-FormValidator-Simple-Plugin-Number-Phone-JP/Makefile
  1.34      +1 -2      ports/japanese/p5-Jcode/Makefile
  1.3       +1 -2      ports/japanese/p5-Lingua-JA-Numbers/Makefile
  1.2       +1 -2      ports/japanese/p5-Lingua-JA-Summarize-Extract/Makefile
  1.2       +1 -2      ports/japanese/p5-Number-Phone-JP/Makefile
  1.9       +1 -2      ports/japanese/p5-Text-MeCab/Makefile
  1.4       +1 -2      ports/japanese/p5-Unicode-Japanese/Makefile
  1.5       +1 -2      ports/japanese/p5-WWW-2ch/Makefile
  1.6       +1 -2      ports/lang/p5-Data-JavaScript/Makefile
  1.13      +1 -2      ports/lang/p5-F77/Makefile
  1.6       +1 -1      ports/lang/p5-Interpolation/Makefile
  1.5       +1 -1      ports/lang/p5-JSAN/Makefile
  1.4       +1 -2      ports/lang/p5-JavaScript-Squish/Makefile
  1.5       +1 -2      ports/lang/p5-JavaScript/Makefile
  1.11      +1 -1      ports/lang/p5-List-MoreUtils/Makefile
  1.3       +1 -2      ports/lang/p5-Perl6-Subs/Makefile
  1.3       +1 -2      ports/lang/p5-Quantum-Superpositions/Makefile
  1.11      +1 -2      ports/lang/p5-Scalar-List-Utils/Makefile
  1.15      +2 -2      ports/lang/p5-Switch/Makefile
  1.30      +1 -2      ports/lang/p5-Tcl/Makefile
  1.27      +1 -2      ports/lang/parrot/Makefile
  1.95      +1 -1      ports/lang/perl5.8/Makefile
  1.73      +1 -1      ports/lang/perl5/Makefile
  1.19      +1 -2      ports/lang/pugs/Makefile
  1.40      +1 -1      ports/mail/mailagent/Makefile
  1.7       +1 -2      ports/mail/p5-Email-Filter/Makefile
  1.15      +1 -2      ports/mail/p5-Email-Find/Makefile
  1.3       +1 -2      ports/mail/p5-Email-LocalDelivery-Ezmlm/Makefile
  1.12      +1 -2      ports/mail/p5-Email-LocalDelivery/Makefile
  1.4       +1 -2      ports/mail/p5-Email-MessageID/Makefile
  1.4       +1 -2      ports/mail/p5-Email-Reply/Makefile
  1.13      +1 -2      ports/mail/p5-Email-Send/Makefile
  1.7       +1 -2      ports/mail/p5-Email-Simple-Creator/Makefile
  1.21      +1 -2      ports/mail/p5-Email-Simple/Makefile
  1.6       +1 -2      ports/mail/p5-Email-Valid-Loose/Makefile
  1.22      +1 -2      ports/mail/p5-Email-Valid/Makefile
  1.3       +1 -2      ports/mail/p5-GMail-IMAPD/Makefile
  1.21      +1 -2      ports/mail/p5-IMAP-Admin/Makefile
  1.6       +1 -2      ports/mail/p5-IMAP-Client/Makefile
  1.2       +1 -2      ports/mail/p5-MIME-Charset/Makefile
  1.2       +1 -2      ports/mail/p5-MIME-EncWords/Makefile
  1.2       +1 -2      ports/mail/p5-MIME-Explode/Makefile
  1.10      +1 -2      ports/mail/p5-MIME-Fast/Makefile
  1.3       +1 -2      ports/mail/p5-MIME-Lite-HTML/Makefile
  1.17      +1 -2      ports/mail/p5-MIME-Types/Makefile
  1.7       +1 -2      ports/mail/p5-Mail-Address-MobileJp/Makefile
  1.4       +1 -2      ports/mail/p5-Mail-Alias/Makefile
  1.3       +1 -2      ports/mail/p5-Mail-Audit-Attach/Makefile
  1.6       +1 -2      ports/mail/p5-Mail-Box-Parser-C/Makefile
  1.23      +1 -2      ports/mail/p5-Mail-Box/Makefile
  1.9       +1 -2      ports/mail/p5-Mail-Bulkmail/Makefile
  1.13      +1 -2      ports/mail/p5-Mail-CClient/Makefile
  1.3       +1 -2      ports/mail/p5-Mail-CheckUser/Makefile
  1.12      +1 -2      ports/mail/p5-Mail-ClamAV/Makefile
  1.13      +1 -2      ports/mail/p5-Mail-DKIM/Makefile
  1.13      +1 -2      ports/mail/p5-Mail-DomainKeys/Makefile
  1.12      +1 -2      ports/mail/p5-Mail-Ezmlm/Makefile
  1.2       +1 -2      ports/mail/p5-Mail-Field-Received/Makefile
  1.8       +1 -2      ports/mail/p5-Mail-FilterXML/Makefile
  1.29      +1 -2      ports/mail/p5-Mail-Folder/Makefile
  1.9       +1 -2      ports/mail/p5-Mail-Freshmeat/Makefile
  1.7       +1 -2      ports/mail/p5-Mail-Graph/Makefile
  1.3       +1 -2      ports/mail/p5-Mail-IMAPTalk/Makefile
  1.14      +1 -2      ports/mail/p5-Mail-ListDetector/Makefile
  1.8       +1 -2      ports/mail/p5-Mail-MailStats/Makefile
  1.13      +1 -2      ports/mail/p5-Mail-Mbox-MessageParser/Makefile
  1.6       +1 -2      ports/mail/p5-Mail-MboxParser/Makefile
  1.3       +1 -2      ports/mail/p5-Mail-OpenRelay-Simple/Makefile
  1.30      +1 -2      ports/mail/p5-Mail-POP3Client/Makefile
  1.11      +1 -2      ports/mail/p5-Mail-Procmailrc/Makefile
  1.6       +1 -2      ports/mail/p5-Mail-QuoteWrap/Makefile
  1.10      +1 -2      ports/mail/p5-Mail-RBL/Makefile
  1.6       +1 -2      ports/mail/p5-Mail-RFC822-Address/Makefile
  1.8       +1 -2      ports/mail/p5-Mail-SPF-Query/Makefile
  1.5       +1 -2      ports/mail/p5-Mail-SRS/Makefile
  1.2       +1 -2      ports/mail/p5-Mail-SendEasy/Makefile
  1.15      +1 -2      ports/mail/p5-Mail-Sender/Makefile
  1.6       +1 -2      ports/mail/p5-Mail-Sendmail/Makefile
  1.11      +1 -2      ports/mail/p5-Mail-Spool/Makefile
  1.2       +1 -2      ports/mail/p5-Mail-Transport-Dbx/Makefile
  1.10      +1 -2      ports/mail/p5-Mail-Verify/Makefile
  1.16      +1 -2      ports/mail/p5-Mail-Webmail-Gmail/Makefile
  1.2       +1 -2      ports/mail/p5-Net-IMAP-Simple-SSL/Makefile
  1.10      +1 -1      ports/mail/p5-Net-IMAP-Simple/Makefile
  1.3       +1 -2      ports/mail/p5-Net-QMTP/Makefile
  1.9       +1 -2      ports/mail/p5-Net-SMTP-Server/Makefile
  1.4       +1 -2      ports/mail/p5-Net-SMTP-TLS/Makefile
  1.3       +1 -2      ports/mail/p5-Net-SMTP_auth/Makefile
  1.5       +1 -2      ports/mail/p5-POE-Component-Client-POP3/Makefile
  1.10      +1 -2      ports/mail/p5-POE-Component-Client-SMTP/Makefile
  1.4       +1 -2      ports/mail/p5-POE-Component-SMTP/Makefile
  1.4       +1 -2      ports/mail/p5-Parse-Syslog-Mail/Makefile
  1.4       +1 -1      ports/mail/p5-Qmail-Envelope/Makefile
  1.4       +1 -2      ports/mail/p5-Sendmail-AccessDB/Makefile
  1.8       +1 -2      ports/mail/p5-Sendmail-Milter/Makefile
  1.2       +1 -2      ports/mail/p5-URI-imap/Makefile
  1.2       +1 -2      ports/mail/p5-URI-imaps/Makefile
  1.3       +1 -2      ports/mail/p5-WWW-GMail/Makefile
  1.5       +1 -2      ports/mail/p5-WWW-Hotmail/Makefile
  1.4       +1 -2      ports/math/p5-AI-DecisionTree/Makefile
  1.3       +1 -2      ports/math/p5-AI-Genetic/Makefile
  1.8       +1 -2      ports/math/p5-AI-NeuralNet-BackProp/Makefile
  1.10      +1 -2      ports/math/p5-AI-Perceptron/Makefile
  1.10      +1 -2      ports/math/p5-Algorithm-Combinatorics/Makefile
  1.7       +1 -2      ports/math/p5-Bit-ShiftReg/Makefile
  1.7       +1 -2      ports/math/p5-Bit-Vector-Minimal/Makefile
  1.10      +1 -2      ports/math/p5-Bit-Vector/Makefile
  1.4       +1 -2      ports/math/p5-CAD-Calc/Makefile
  1.11      +1 -2      ports/math/p5-Date-Handler/Makefile
  1.8       +1 -2      ports/math/p5-Geo-Distance/Makefile
  1.28      +1 -2      ports/math/p5-Graph/Makefile
  1.3       +1 -2      ports/math/p5-Math-Algebra-Symbols/Makefile
  1.5       +1 -2      ports/math/p5-Math-Base85/Makefile
  1.5       +1 -2      ports/math/p5-Math-BaseCalc/Makefile
  1.4       +1 -2      ports/math/p5-Math-Bezier-Convert/Makefile
  1.7       +1 -2      ports/math/p5-Math-Bezier/Makefile
  1.7       +1 -2      ports/math/p5-Math-BigInt-GMP/Makefile
  1.25      +1 -2      ports/math/p5-Math-BigInt/Makefile
  1.8       +1 -2      ports/math/p5-Math-BigRat/Makefile
  1.10      +1 -2      ports/math/p5-Math-Calc-Units/Makefile
  1.6       +1 -2      ports/math/p5-Math-Cephes/Makefile
  1.7       +1 -2      ports/math/p5-Math-Combinatorics/Makefile
  1.5       +1 -2      ports/math/p5-Math-ConvexHull/Makefile
  1.2       +1 -2      ports/math/p5-Math-Derivative/Makefile
  1.9       +1 -2      ports/math/p5-Math-Expr/Makefile
  1.9       +1 -2      ports/math/p5-Math-FFT/Makefile
  1.12      +1 -2      ports/math/p5-Math-GSL/Makefile
  1.3       +1 -2      ports/math/p5-Math-Geometry-Planar-GPC/Makefile
  1.5       +1 -2      ports/math/p5-Math-Geometry-Planar-Offset/Makefile
  1.3       +1 -2      ports/math/p5-Math-Geometry-Planar/Makefile
  1.2       +1 -2      ports/math/p5-Math-Geometry/Makefile
  1.7       +1 -2      ports/math/p5-Math-Interpolate/Makefile
  1.4       +1 -2      ports/math/p5-Math-Intersection-StraightLine/Makefile
  1.5       +1 -2      ports/math/p5-Math-LinearCombination/Makefile
  1.9       +1 -2      ports/math/p5-Math-Logic/Makefile
  1.3       +1 -2      ports/math/p5-Math-Matrix/Makefile
  1.2       +1 -2      ports/math/p5-Math-NumberCruncher/Makefile
  1.10      +1 -2      ports/math/p5-Math-Pari/Makefile
  1.8       +1 -2      ports/math/p5-Math-Random-MT/Makefile
  1.3       +1 -2      ports/math/p5-Math-Random-OO/Makefile
  1.8       +1 -2      ports/math/p5-Math-Random/Makefile
  1.5       +1 -2      ports/math/p5-Math-RandomOrg/Makefile
  1.4       +1 -2      ports/math/p5-Math-Round-Var/Makefile
  1.3       +1 -2      ports/math/p5-Math-Round/Makefile
  1.3       +1 -2      ports/math/p5-Math-Sequence/Makefile
  1.2       +1 -2      ports/math/p5-Math-Series/Makefile
  1.5       +1 -2      ports/math/p5-Math-SimpleVariable/Makefile
  1.2       +1 -2      ports/math/p5-Math-Spline/Makefile
  1.7       +1 -2      ports/math/p5-Math-Symbolic-Custom-Contains/Makefile
  1.3       +1 -2      ports/math/p5-Math-Symbolic-Custom-ErrorPropagation/Makefile
  1.3       +1 -2      ports/math/p5-Math-Symbolic-Custom-Simplification/Makefile
  1.5       +1 -2      ports/math/p5-Math-Symbolic-Custom-Transformation/Makefile
  1.7       +1 -2      ports/math/p5-Math-Symbolic/Makefile
  1.3       +1 -2      ports/math/p5-Math-SymbolicX-BigNum/Makefile
  1.4       +1 -2      ports/math/p5-Math-SymbolicX-Complex/Makefile
  1.3       +1 -2      ports/math/p5-Math-SymbolicX-Error/Makefile
  1.4       +1 -2      ports/math/p5-Math-SymbolicX-Inline/Makefile
  1.4       +1 -2      ports/math/p5-Math-SymbolicX-NoSimplification/Makefile
  1.4       +1 -2      ports/math/p5-Math-SymbolicX-ParserExtensionFactory/Makefile
  1.4       +1 -2      ports/math/p5-Math-SymbolicX-Statistics-Distributions/Makefile
  1.4       +1 -2      ports/math/p5-Math-TrulyRandom/Makefile
  1.2       +1 -2      ports/math/p5-Math-Units/Makefile
  1.8       +1 -2      ports/math/p5-Math-Vec/Makefile
  1.3       +1 -2      ports/math/p5-Math-VecStat/Makefile
  1.2       +1 -2      ports/math/p5-Number-Compare/Makefile
  1.6       +1 -2      ports/math/p5-Number-WithError-LaTeX/Makefile
  1.8       +1 -2      ports/math/p5-Number-WithError/Makefile
  1.6       +1 -2      ports/math/p5-Set-IntSpan-Fast/Makefile
  1.16      +1 -2      ports/math/p5-Set-IntSpan/Makefile
  1.4       +1 -2      ports/math/p5-Set-Partition/Makefile
  1.7       +1 -2      ports/math/p5-Set-Window/Makefile
  1.8       +1 -2      ports/math/p5-Statistics-ChiSquare/Makefile
  1.4       +1 -2      ports/math/p5-Statistics-Contingency/Makefile
  1.3       +1 -2      ports/math/p5-Statistics-Descriptive-Discrete/Makefile
  1.7       +1 -2      ports/math/p5-Statistics-Descriptive/Makefile
  1.9       +1 -2      ports/math/p5-Statistics-Distributions/Makefile
  1.6       +1 -2      ports/math/p5-Statistics-LTU/Makefile
  1.6       +1 -2      ports/math/p5-Statistics-OLS/Makefile
  1.3       +1 -2      ports/math/p5-Statistics-Regression/Makefile
  1.3       +1 -2      ports/misc/p5-Acme-ButFirst/Makefile
  1.6       +1 -2      ports/misc/p5-Array-IntSpan/Makefile
  1.23      +1 -2      ports/misc/p5-Array-PrintCols/Makefile
  1.6       +1 -2      ports/misc/p5-Array-RefElem/Makefile
  1.7       +1 -2      ports/misc/p5-Business-ISBN-Data/Makefile
  1.6       +1 -2      ports/misc/p5-Business-ISIN/Makefile
  1.5       +1 -2      ports/misc/p5-Business-ISSN/Makefile
  1.8       +1 -1      ports/misc/p5-Business-UPS/Makefile
  1.6       +1 -2      ports/misc/p5-Chatbot-Eliza/Makefile
  1.5       +1 -2      ports/misc/p5-Data-Buffer/Makefile
  1.12      +1 -2      ports/misc/p5-File-CounterFile/Makefile
  1.6       +1 -2      ports/misc/p5-File-Sort/Makefile
  1.4       +1 -2      ports/misc/p5-Geo-Cache/Makefile
  1.7       +1 -2      ports/misc/p5-Geo-Postcodes-DK/Makefile
  1.7       +1 -2      ports/misc/p5-Geo-Postcodes-NO/Makefile
  1.11      +1 -2      ports/misc/p5-Geo-Postcodes/Makefile
  1.14      +1 -2      ports/misc/p5-Geo-Weather/Makefile
  1.3       +1 -2      ports/misc/p5-Geography-Countries/Makefile
  1.3       +1 -2      ports/misc/p5-Geography-NationalGrid/Makefile
  1.15      +1 -2      ports/misc/p5-I18N-LangTags/Makefile
  1.7       +1 -2      ports/misc/p5-LEGO-RCX/Makefile
  1.4       +1 -2      ports/misc/p5-List-Compare/Makefile
  1.20      +1 -2      ports/misc/p5-Locale-Codes/Makefile
  1.8       +1 -2      ports/misc/p5-Locale-Msgcat/Makefile
  1.2       +1 -2      ports/misc/p5-Norge/Makefile
  1.3       +1 -2      ports/misc/p5-Test-Dir/Makefile
  1.5       +1 -2      ports/misc/p5-Text-FIGlet/Makefile
  1.9       +1 -2      ports/misc/p5-Tie-DxHash/Makefile
  1.3       +1 -1      ports/misc/p5-Zen-Koans/Makefile
  1.40      +1 -2      ports/multimedia/dvdrip/Makefile
  1.7       +1 -1      ports/multimedia/p5-FFmpeg-Command/Makefile
  1.13      +1 -1      ports/multimedia/p5-FLV-Info/Makefile
  1.7       +1 -2      ports/multimedia/p5-MP4-Info/Makefile
  1.6       +1 -2      ports/multimedia/p5-Video-Info/Makefile
  1.8       +1 -2      ports/multimedia/p5-Video-OpenQuicktime/Makefile
  1.3       +1 -1      ports/net-im/p5-DJabberd/Makefile
  1.3       +1 -2      ports/net-im/p5-Jabber-SimpleSend/Makefile
  1.6       +1 -2      ports/net-im/p5-Net-AIM/Makefile
  1.7       +1 -2      ports/net-im/p5-Net-AOLIM/Makefile
  1.19      +1 -2      ports/net-im/p5-Net-Jabber/Makefile
  1.4       +1 -2      ports/net-im/p5-Net-MSN/Makefile
  1.5       +1 -2      ports/net-im/p5-Net-NetSend/Makefile
  1.6       +1 -2      ports/net-im/p5-Net-OSCAR/Makefile
  1.2       +1 -2      ports/net-im/p5-Net-Stomp/Makefile
  1.2       +1 -2      ports/net-im/p5-POE-Component-Client-MSN/Makefile
  1.3       +1 -2      ports/net-mgmt/p5-Cisco-Reconfig/Makefile
  1.8       +1 -2      ports/net-mgmt/p5-Mon/Makefile
  1.3       +1 -1      ports/net-mgmt/p5-NSNMP/Makefile
  1.2       +1 -2      ports/net-mgmt/p5-Net-ACL/Makefile
  1.12      +1 -2      ports/net-mgmt/p5-Net-CIDR/Makefile
  1.3       +1 -2      ports/net-mgmt/p5-Net-IP-Match-XS/Makefile
  1.4       +1 -2      ports/net-mgmt/p5-Net-IP-Resolver/Makefile
  1.16      +1 -2      ports/net-mgmt/p5-Net-IP/Makefile
  1.10      +1 -2      ports/net-mgmt/p5-Net-IPv4Addr/Makefile
  1.9       +1 -2      ports/net-mgmt/p5-Net-IPv6Addr/Makefile
  1.18      +1 -2      ports/net-mgmt/p5-Net-Netmask/Makefile
  1.19      +1 -2      ports/net-mgmt/p5-Net-SNMP/Makefile
  1.2       +1 -2      ports/net-mgmt/p5-Net-Telnet-Cisco-IOS/Makefile
  1.5       +1 -2      ports/net-mgmt/p5-NetAddr-IP-Lite/Makefile
  1.33      +1 -2      ports/net-mgmt/p5-NetAddr-IP/Makefile
  1.9       +1 -2      ports/net-mgmt/p5-POE-Component-SNMP/Makefile
  1.7       +1 -2      ports/net-mgmt/p5-SNMP-MIB-Compiler/Makefile
  1.11      +1 -2      ports/net-mgmt/p5-SNMP-Util/Makefile
  1.9       +1 -2      ports/net-mgmt/p5-Tie-NetAddr-IP/Makefile
  1.4       +1 -2      ports/net-p2p/p5-Net-BitTorrent-File/Makefile
  1.4       +1 -2      ports/net-p2p/p5-Net-BitTorrent-PeerPacket/Makefile
  1.3       +1 -2      ports/net-p2p/p5-WWW-BitTorrent/Makefile
  1.11      +2 -2      ports/net/ldapsh/Makefile
  1.2       +2 -2      ports/net/p5-AddressBook/Makefile
  1.3       +1 -1      ports/net/p5-BBS-UserInfo-Maple3/Makefile
  1.3       +1 -1      ports/net/p5-BBS-UserInfo-Maple3itoc/Makefile
  1.3       +1 -1      ports/net/p5-BBS-UserInfo-Ptt/Makefile
  1.3       +1 -1      ports/net/p5-BBS-UserInfo-SOB/Makefile
  1.4       +1 -1      ports/net/p5-BBS-UserInfo-Wretch/Makefile
  1.2       +1 -1      ports/net/p5-BBS-UserInfo/Makefile
  1.2       +1 -2      ports/net/p5-Cisco-IPPhone/Makefile
  1.11      +1 -2      ports/net/p5-EasyTCP/Makefile
  1.15      +1 -2      ports/net/p5-File-Rsync/Makefile
  1.3       +1 -2      ports/net/p5-Filesys-SmbClient/Makefile
  1.9       +1 -2      ports/net/p5-Frontier-RPC/Makefile
  1.4       +1 -2      ports/net/p5-Geo-IPfree/Makefile
  1.3       +1 -1      ports/net/p5-Gopher-Server/Makefile
  1.11      +1 -2      ports/net/p5-IO-Socket-Multicast/Makefile
  1.2       +1 -2      ports/net/p5-IO-Socket-Multicast6/Makefile
  1.7       +1 -2      ports/net/p5-IP-Country/Makefile
  1.5       +1 -2      ports/net/p5-JavaScript-RPC/Makefile
  1.5       +1 -2      ports/net/p5-Net-ARP/Makefile
  1.3       +1 -2      ports/net/p5-Net-Address-IPv4-Local/Makefile
  1.6       +1 -2      ports/net/p5-Net-Analysis/Makefile
  1.7       +1 -2      ports/net/p5-Net-BGP/Makefile
  1.5       +1 -2      ports/net/p5-Net-Blogger/Makefile
  1.7       +1 -2      ports/net/p5-Net-CIDR-Lite/Makefile
  1.4       +1 -2      ports/net/p5-Net-DAV-Server/Makefile
  1.3       +1 -2      ports/net/p5-Net-DHCP/Makefile
  1.2       +1 -2      ports/net/p5-Net-DHCPClient/Makefile
  1.6       +1 -2      ports/net/p5-Net-DLookup/Makefile
  1.18      +1 -2      ports/net/p5-Net-Daemon/Makefile
  1.5       +1 -2      ports/net/p5-Net-Dict/Makefile
  1.5       +1 -2      ports/net/p5-Net-Divert/Makefile
  1.3       +1 -2      ports/net/p5-Net-EPP-Client/Makefile
  1.6       +1 -2      ports/net/p5-Net-EPP-Frame/Makefile
  1.5       +1 -2      ports/net/p5-Net-EPP-Proxy/Makefile
  1.4       +1 -2      ports/net/p5-Net-FS-Flickr/Makefile
  1.3       +1 -2      ports/net/p5-Net-FS-Gmail/Makefile
  1.3       +1 -2      ports/net/p5-Net-FTP-File/Makefile
  1.4       +1 -2      ports/net/p5-Net-Finger/Makefile
  1.3       +1 -2      ports/net/p5-Net-Frame/Makefile
  1.8       +1 -2      ports/net/p5-Net-Google-Calendar/Makefile
  1.11      +1 -2      ports/net/p5-Net-Google/Makefile
  1.4       +1 -2      ports/net/p5-Net-Gopher/Makefile
  1.2       +1 -2      ports/net/p5-Net-Growl/Makefile
  1.2       +1 -2      ports/net/p5-Net-IPTrie/Makefile
  1.4       +1 -2      ports/net/p5-Net-Ident/Makefile
  1.2       +1 -2      ports/net/p5-Net-Interface/Makefile
  1.2       +1 -0      ports/net/p5-Net-LDAP-LDAPhash/Makefile
  1.10      +1 -2      ports/net/p5-Net-MAC-Vendor/Makefile
  1.4       +1 -2      ports/net/p5-Net-MovableType/Makefile
  1.4       +1 -2      ports/net/p5-Net-NBName/Makefile
  1.2       +1 -2      ports/net/p5-Net-NBsocket/Makefile
  1.2       +1 -2      ports/net/p5-Net-NIS-Listgroup/Makefile
  1.9       +1 -2      ports/net/p5-Net-OpenDHT/Makefile
  1.6       +1 -2      ports/net/p5-Net-ParseWhois/Makefile
  1.7       +1 -2      ports/net/p5-Net-Patricia/Makefile
  1.2       +1 -2      ports/net/p5-Net-PcapUtils/Makefile
  1.3       +1 -2      ports/net/p5-Net-Ping-External/Makefile
  1.3       +1 -2      ports/net/p5-Net-RTP/Makefile
  1.15      +1 -2      ports/net/p5-Net-Radius/Makefile
  1.5       +1 -2      ports/net/p5-Net-Random/Makefile
  1.19      +1 -2      ports/net/p5-Net-RawIP/Makefile
  1.7       +1 -2      ports/net/p5-Net-Rendezvous/Makefile
  1.2       +1 -2      ports/net/p5-Net-Rsh/Makefile
  1.10      +1 -2      ports/net/p5-Net-SAP/Makefile
  1.2       +1 -2      ports/net/p5-Net-SCP-Expect/Makefile
  1.7       +1 -2      ports/net/p5-Net-SDP/Makefile
  1.4       +1 -2      ports/net/p5-Net-SFTP/Makefile
  1.7       +1 -2      ports/net/p5-Net-SMPP/Makefile
  1.2       +1 -2      ports/net/p5-Net-SMS-PChome/Makefile
  1.11      +1 -2      ports/net/p5-Net-SNPP/Makefile
  1.8       +1 -2      ports/net/p5-Net-SSH-Expect/Makefile
  1.18      +1 -2      ports/net/p5-Net-SSH-Perl/Makefile
  1.10      +1 -2      ports/net/p5-Net-SSH/Makefile
  1.4       +1 -2      ports/net/p5-Net-SSH2/Makefile
  1.24      +1 -2      ports/net/p5-Net-Server/Makefile
  1.8       +1 -1      ports/net/p5-Net-Services/Makefile
  1.6       +1 -2      ports/net/p5-Net-TCLink/Makefile
  1.3       +1 -2      ports/net/p5-Net-Telnet-Netscreen/Makefile
  1.13      +1 -2      ports/net/p5-Net-Telnet/Makefile
  1.6       +1 -2      ports/net/p5-Net-TiVo/Makefile
  1.9       +1 -2      ports/net/p5-Net-Traceroute/Makefile
  1.8       +1 -2      ports/net/p5-Net-Traceroute6/Makefile
  1.5       +1 -2      ports/net/p5-Net-Wake/Makefile
  1.3       +1 -2      ports/net/p5-Net-Whois-ARIN/Makefile
  1.4       +1 -2      ports/net/p5-Net-Whois-IP/Makefile
  1.13      +1 -1      ports/net/p5-Net-Whois-RIPE/Makefile
  1.17      +1 -2      ports/net/p5-Net-Whois/Makefile
  1.15      +1 -2      ports/net/p5-Net-XWhois/Makefile
  1.7       +1 -2      ports/net/p5-Net-Z3950-ZOOM/Makefile
  1.9       +1 -2      ports/net/p5-Net-ext/Makefile
  1.10      +1 -2      ports/net/p5-NetAddr-IP-Count/Makefile
  1.8       +1 -2      ports/net/p5-NetPacket/Makefile
  1.5       +1 -2      ports/net/p5-OurNet-BBS/Makefile
  1.2       +1 -2      ports/net/p5-OurNet-BBSAgent/Makefile
  1.11      +1 -2      ports/net/p5-POE-Component-Client-Keepalive/Makefile
  1.13      +1 -2      ports/net/p5-POE-Component-Client-Ping/Makefile
  1.6       +1 -2      ports/net/p5-POE-Component-Client-Telnet/Makefile
  1.4       +1 -2      ports/net/p5-POE-Component-Client-Traceroute/Makefile
  1.4       +1 -2      ports/net/p5-POE-Component-ControlPort/Makefile
  1.6       +1 -2      ports/net/p5-POE-Component-Pcap/Makefile
  1.2       +1 -2      ports/net/p5-POE-Component-Spread/Makefile
  1.7       +1 -2      ports/net/p5-Parallel-MPI/Makefile
  1.7       +1 -2      ports/net/p5-Parallel-Pvm/Makefile
  1.18      +1 -2      ports/net/p5-PlRPC/Makefile
  1.3       +2 -2      ports/net/p5-REST-Application/Makefile
  1.2       +1 -2      ports/net/p5-RPC-Simple/Makefile
  1.14      +1 -2      ports/net/p5-RPC-XML/Makefile
  1.5       +1 -1      ports/net/p5-ResourcePool-Resource-Net-LDAP/Makefile
  1.5       +1 -1      ports/net/p5-ResourcePool-Resource-SOAP-Lite/Makefile
  1.7       +1 -2      ports/net/p5-SOAP-Data-Builder/Makefile
  1.2       +1 -2      ports/net/p5-SOAP-Lite-060/Makefile
  1.14      +1 -2      ports/net/p5-SOAP-Lite/Makefile
  1.9       +1 -2      ports/net/p5-SOAP/Makefile
  1.2       +1 -2      ports/net/p5-Socket-Multicast6/Makefile
  1.17      +1 -2      ports/net/p5-Socket6/Makefile
  1.10      +1 -2      ports/net/p5-Socks/Makefile
  1.4       +1 -1      ports/net/p5-Spread-Message/Makefile
  1.6       +1 -1      ports/net/p5-Spread-Session/Makefile
  1.3       +1 -2      ports/net/p5-URI-OpenURL/Makefile
  1.39      +1 -2      ports/net/p5-URI/Makefile
  1.3       +1 -1      ports/net/p5-Validate-Net/Makefile
  1.3       +1 -1      ports/net/p5-What/Makefile
  1.3       +1 -2      ports/net/p5-X500-DN/Makefile
  1.8       +1 -1      ports/net/p5-XPC/Makefile
  1.14      +1 -2      ports/news/p5-Gateway/Makefile
  1.2       +1 -2      ports/news/p5-NNML/Makefile
  1.11      +1 -2      ports/news/p5-NNTPClient/Makefile
  1.7       +1 -2      ports/news/p5-News-Article-NoCeM/Makefile
  1.20      +1 -2      ports/news/p5-News-Article/Makefile
  1.15      +1 -2      ports/news/p5-News-Newsrc/Makefile
  1.2       +1 -2      ports/news/p5-NewsLib/Makefile
  1.9       +1 -2      ports/news/p5-POE-Component-Client-NNTP/Makefile
  1.3       +1 -2      ports/palm/p5-Palm-PalmDoc/Makefile
  1.11      +1 -2      ports/print/axpoint/Makefile
  1.5       +1 -2      ports/print/p5-Net-Printer/Makefile
  1.3       +1 -2      ports/print/p5-PDF-Template/Makefile
  1.11      +1 -2      ports/print/p5-PDFLib/Makefile
  1.5       +1 -2      ports/print/p5-PostScript-Simple/Makefile
  1.16      +1 -2      ports/print/p5-Text-PDF/Makefile
  1.5       +1 -2      ports/print/p5-XML-ApacheFOP/Makefile
  1.6       +1 -2      ports/russian/p5-Lingua-RU-Charset/Makefile
  1.4       +1 -2      ports/russian/p5-cyrillic/Makefile
  1.3       +1 -2      ports/science/p5-Algorithm-SVMLight/Makefile
  1.9       +1 -2      ports/science/p5-Chemistry-Elements/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Bitcard/Makefile
  1.4       +1 -2      ports/security/p5-Authen-Captcha/Makefile
  1.2       +1 -2      ports/security/p5-Authen-CyrusSASL/Makefile
  1.6       +1 -2      ports/security/p5-Authen-Htpasswd/Makefile
  1.13      +1 -2      ports/security/p5-Authen-Krb5/Makefile
  1.5       +1 -2      ports/security/p5-Authen-Libwrap/Makefile
  1.3       +1 -2      ports/security/p5-Authen-NTLM/Makefile
  1.3       +1 -2      ports/security/p5-Authen-PAAS/Makefile
  1.17      +1 -2      ports/security/p5-Authen-PAM/Makefile
  1.3       +1 -2      ports/security/p5-Authen-PluggableCaptcha/Makefile
  1.29      +1 -2      ports/security/p5-Authen-Radius/Makefile
  1.5       +1 -2      ports/security/p5-Authen-SASL-Cyrus/Makefile
  1.16      +1 -2      ports/security/p5-Authen-SASL/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-DBI/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-DBM/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-HTTP/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-LDAP/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-Net/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-PAM/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-Passwd/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-RADIUS/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-SMB/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple-SSH/Makefile
  1.3       +1 -2      ports/security/p5-Authen-Simple/Makefile
  1.5       +1 -2      ports/security/p5-Authen-Smb/Makefile
  1.8       +1 -2      ports/security/p5-Authen-TacacsPlus/Makefile
  1.8       +1 -2      ports/security/p5-Authen-Ticket/Makefile
  1.3       +1 -2      ports/security/p5-Authen-TypeKey/Makefile
  1.7       +1 -2      ports/security/p5-Crypt-Anubis/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-AppleTwoFish/Makefile
  1.7       +1 -2      ports/security/p5-Crypt-Blowfish/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-Blowfish_PP/Makefile
  1.6       +1 -2      ports/security/p5-Crypt-CAST5_PP/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-CFB/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Caesar/Makefile
  1.2       +1 -2      ports/security/p5-Crypt-Camellia_PP/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Chimera/Makefile
  1.12      +1 -2      ports/security/p5-Crypt-CipherSaber/Makefile
  1.12      +1 -2      ports/security/p5-Crypt-Cracklib/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Ctr/Makefile
  1.26      +1 -2      ports/security/p5-Crypt-DES/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-DES_EDE3/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-DES_PP/Makefile
  1.14      +1 -2      ports/security/p5-Crypt-DH/Makefile
  1.13      +1 -2      ports/security/p5-Crypt-DSA/Makefile
  1.3       +1 -2      ports/security/p5-Crypt-Dining/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-ECB/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Enigma/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-GOST/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-GOST_PP/Makefile
  1.6       +1 -2      ports/security/p5-Crypt-GPG/Makefile
  1.3       +1 -2      ports/security/p5-Crypt-GeneratePassword/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-HCE_MD5/Makefile
  1.11      +1 -2      ports/security/p5-Crypt-HCE_SHA/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Imail/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-Khazad/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-License/Makefile
  1.6       +1 -2      ports/security/p5-Crypt-Lite/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-Loki97/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-MySQL/Makefile
  1.2       +1 -2      ports/security/p5-Crypt-NULL/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-OFB/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-OICQ/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-OTP/Makefile
  1.16      +1 -2      ports/security/p5-Crypt-OpenPGP/Makefile
  1.3       +1 -2      ports/security/p5-Crypt-OpenSSL-Bignum/Makefile
  1.12      +1 -2      ports/security/p5-Crypt-OpenSSL-DSA/Makefile
  1.22      +1 -2      ports/security/p5-Crypt-OpenSSL-RSA/Makefile
  1.10      +1 -2      ports/security/p5-Crypt-OpenSSL-Random/Makefile
  1.2       +1 -2      ports/security/p5-Crypt-OpenSSL-X509/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-PGPSimple/Makefile
  1.6       +1 -2      ports/security/p5-Crypt-PassGen/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-PasswdMD5/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-Primes/Makefile
  1.7       +1 -2      ports/security/p5-Crypt-RC4/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-RC5/Makefile
  1.8       +1 -2      ports/security/p5-Crypt-RC6/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-RIPEMD160/Makefile
  1.11      +1 -2      ports/security/p5-Crypt-RSA/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-Rabbit/Makefile
  1.10      +1 -2      ports/security/p5-Crypt-RandPasswd/Makefile
  1.11      +1 -2      ports/security/p5-Crypt-Random/Makefile
  1.2       +1 -2      ports/security/p5-Crypt-Rijndael_PP/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-SKey/Makefile
  1.27      +1 -2      ports/security/p5-Crypt-SSLeay/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-Salt/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-SaltedHash/Makefile
  1.7       +1 -2      ports/security/p5-Crypt-Serpent/Makefile
  1.5       +1 -2      ports/security/p5-Crypt-Shark/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-SmbHash/Makefile
  1.7       +1 -2      ports/security/p5-Crypt-Solitaire/Makefile
  1.4       +1 -2      ports/security/p5-Crypt-TEA/Makefile
  1.9       +1 -2      ports/security/p5-Crypt-TripleDES/Makefile
  1.13      +1 -2      ports/security/p5-Crypt-Twofish/Makefile
  1.9       +1 -2      ports/security/p5-Crypt-Twofish2/Makefile
  1.10      +1 -2      ports/security/p5-Crypt-UnixCrypt/Makefile
  1.6       +1 -2      ports/security/p5-Crypt-X509/Makefile
  1.7       +1 -2      ports/security/p5-Data-Entropy/Makefile
  1.3       +1 -2      ports/security/p5-Data-Password/Makefile
  1.4       +1 -2      ports/security/p5-Digest-Adler32/Makefile
  1.5       +1 -2      ports/security/p5-Digest-BubbleBabble/Makefile
  1.7       +1 -2      ports/security/p5-Digest-CRC/Makefile
  1.4       +1 -2      ports/security/p5-Digest-Crc32/Makefile
  1.5       +1 -2      ports/security/p5-Digest-DJB/Makefile
  1.5       +1 -2      ports/security/p5-Digest-DMAC/Makefile
  1.5       +1 -2      ports/security/p5-Digest-EMAC/Makefile
  1.6       +1 -2      ports/security/p5-Digest-Elf/Makefile
  1.5       +1 -2      ports/security/p5-Digest-FNV/Makefile
  1.7       +1 -2      ports/security/p5-Digest-HMAC/Makefile
  1.4       +1 -1      ports/security/p5-Digest-Hashcash/Makefile
  1.5       +1 -2      ports/security/p5-Digest-Haval256/Makefile
  1.5       +1 -2      ports/security/p5-Digest-JHash/Makefile
  1.8       +1 -2      ports/security/p5-Digest-MD2/Makefile
  1.7       +1 -2      ports/security/p5-Digest-MD5-File/Makefile
  1.4       +1 -2      ports/security/p5-Digest-MD5-M4p/Makefile
  1.34      +1 -2      ports/security/p5-Digest-MD5/Makefile
  1.5       +1 -2      ports/security/p5-Digest-ManberHash/Makefile
  1.6       +1 -2      ports/security/p5-Digest-Nilsimsa/Makefile
  1.4       +1 -2      ports/security/p5-Digest-Pearson-PurePerl/Makefile
  1.5       +1 -2      ports/security/p5-Digest-Pearson/Makefile
  1.5       +1 -2      ports/security/p5-Digest-Perl-MD4/Makefile
  1.4       +1 -2      ports/security/p5-Digest-Perl-MD5/Makefile
  1.11      +1 -2      ports/security/p5-Digest-SHA-PurePerl/Makefile
  1.14      +1 -2      ports/security/p5-Digest-SHA1/Makefile
  1.4       +1 -2      ports/security/p5-Digest-SHA256/Makefile
  1.5       +1 -2      ports/security/p5-Digest-SV1/Makefile
  1.4       +1 -2      ports/security/p5-Digest-Tiger/Makefile
  1.7       +1 -2      ports/security/p5-Digest-Whirlpool/Makefile
  1.16      +1 -2      ports/security/p5-Digest/Makefile
  1.3       +1 -2      ports/security/p5-Email-Obfuscate/Makefile
  1.6       +1 -2      ports/security/p5-File-Scan-ClamAV/Makefile
  1.59      +1 -2      ports/security/p5-File-Scan/Makefile
  1.6       +1 -2      ports/security/p5-Filter-CBC/Makefile
  1.11      +1 -2      ports/security/p5-Filter-Crypto/Makefile
  1.13      +1 -2      ports/security/p5-GD-SecurityImage/Makefile
  1.13      +1 -1      ports/security/p5-GSSAPI/Makefile
  1.2       +1 -2      ports/security/p5-HTML-Email-Obfuscate/Makefile
  1.16      +1 -2      ports/security/p5-Module-Signature/Makefile
  1.2       +1 -2      ports/security/p5-Net-Daemon-SSL/Makefile
  1.3       +1 -2      ports/security/p5-Net-OpenID-JanRain/Makefile
  1.28      +1 -2      ports/security/p5-Net-SSLeay/Makefile
  1.5       +1 -2      ports/security/p5-Nmap-Scanner/Makefile
  1.4       +1 -2      ports/security/p5-OpenCA-CRL/Makefile
  1.2       +1 -2      ports/security/p5-OpenCA-CRR/Makefile
  1.3       +1 -2      ports/security/p5-OpenCA-PKCS7/Makefile
  1.3       +1 -2      ports/security/p5-OpenCA-REQ/Makefile
  1.27      +1 -2      ports/security/p5-PGP-Sign/Makefile
  1.25      +1 -2      ports/security/p5-PGP/Makefile
  1.9       +1 -2      ports/security/p5-POE-Component-SSLify/Makefile
  1.5       +1 -1      ports/security/p5-PerlCryptLib/Makefile
  1.6       +2 -2      ports/security/p5-SHA/Makefile
  1.6       +1 -2      ports/security/p5-Safe-Hole/Makefile
  1.2       +2 -2      ports/security/p5-Snort-Rule/Makefile
  1.5       +1 -2      ports/security/p5-Text-Password-Pronounceable/Makefile
  1.10      +1 -2      ports/security/p5-Tie-EncryptedHash/Makefile
  1.4       +1 -2      ports/security/p5-Tree-Authz/Makefile
  1.4       +1 -2      ports/shells/p5-Term-ShellUI/Makefile
  1.27      +1 -1      ports/shells/psh/Makefile
  1.5       +1 -2      ports/shells/zoidberg/Makefile
  1.3       +1 -2      ports/sysutils/p5-BSD-Jail-Object/Makefile
  1.10      +1 -2      ports/sysutils/p5-BSD-Sysctl/Makefile
  1.3       +1 -2      ports/sysutils/p5-Dir-Purge/Makefile
  1.12      +1 -2      ports/sysutils/p5-File-Next/Makefile
  1.4       +1 -2      ports/sysutils/p5-File-Which/Makefile
  1.5       +1 -2      ports/sysutils/p5-Filesys-Df/Makefile
  1.4       +1 -2      ports/sysutils/p5-Filesys-DiskFree/Makefile
  1.9       +1 -2      ports/sysutils/p5-Filesys-DiskSpace/Makefile
  1.6       +1 -2      ports/sysutils/p5-Filesys-DiskUsage/Makefile
  1.4       +1 -2      ports/sysutils/p5-Filesys-Statvfs/Makefile
  1.2       +2 -2      ports/sysutils/p5-Fuse-Simple/Makefile
  1.4       +1 -1      ports/sysutils/p5-Fuse/Makefile
  1.2       +1 -2      ports/sysutils/p5-Proc-PidUtil/Makefile
  1.18      +1 -2      ports/sysutils/p5-Quota/Makefile
  1.12      +1 -2      ports/sysutils/p5-Schedule-At/Makefile
  1.12      +1 -2      ports/sysutils/p5-Schedule-Cron/Makefile
  1.13      +1 -2      ports/sysutils/p5-Schedule-Load/Makefile
  1.6       +1 -2      ports/sysutils/p5-Schedule-Match/Makefile
  1.5       +1 -2      ports/sysutils/p5-Stat-lsMode/Makefile
  1.5       +1 -2      ports/sysutils/p5-Sys-CpuLoad/Makefile
  1.2       +1 -2      ports/sysutils/p5-Sys-Gamin/Makefile
  1.3       +1 -2      ports/sysutils/p5-Sys-Hostname-FQDN/Makefile
  1.6       +1 -2      ports/sysutils/p5-Sys-Hostname-Long/Makefile
  1.3       +1 -2      ports/sysutils/p5-Sys-Utmp/Makefile
  1.5       +1 -1      ports/sysutils/p5-Sysadm-Install/Makefile
  1.9       +1 -2      ports/sysutils/p5-SyslogScan/Makefile
  1.5       +1 -2      ports/sysutils/p5-Tie-Syslog/Makefile
  1.11      +1 -2      ports/sysutils/p5-Unix-ConfigFile/Makefile
  1.6       +1 -2      ports/sysutils/p5-Unix-Mknod/Makefile
  1.10      +1 -2      ports/sysutils/p5-Unix-Processors/Makefile
  1.11      +1 -2      ports/sysutils/p5-Unix-Syslog/Makefile
  1.7       +1 -2      ports/sysutils/p5-User/Makefile
  1.4       +2 -2      ports/sysutils/savelogs/Makefile
  1.3       +1 -1      ports/textproc/btparse/Makefile
  1.7       +1 -1      ports/textproc/makepatch/Makefile
  1.3       +1 -2      ports/textproc/p5-AI-Categorizer/Makefile
  1.6       +1 -1      ports/textproc/p5-Algorithm-RabinKarp/Makefile
  1.6       +1 -2      ports/textproc/p5-Apache-ParseLog/Makefile
  1.4       +1 -2      ports/textproc/p5-Apache-XBEL/Makefile
  1.4       +1 -1      ports/textproc/p5-Bloom-Filter/Makefile
  1.6       +1 -1      ports/textproc/p5-CAM-PDF/Makefile
  1.4       +1 -1      ports/textproc/p5-CQL-Parser/Makefile
  1.6       +1 -2      ports/textproc/p5-CSS-SAC/Makefile
  1.5       +1 -2      ports/textproc/p5-CSS-Squish/Makefile
  1.4       +1 -2      ports/textproc/p5-CSS/Makefile
  1.5       +1 -1      ports/textproc/p5-Chess-PGN-Parse/Makefile
  1.2       +1 -1      ports/textproc/p5-Data-FormValidator-Constraints-DateTime/Makefile
  1.6       +1 -2      ports/textproc/p5-Data-Report/Makefile
  1.2       +1 -2      ports/textproc/p5-Data-SpreadPagination/Makefile
  1.3       +1 -2      ports/textproc/p5-Devel-TraceSAX/Makefile
  1.5       +1 -2      ports/textproc/p5-Filter-Simple/Makefile
  1.17      +1 -1      ports/textproc/p5-FormValidator-Simple/Makefile
  1.3       +1 -1      ports/textproc/p5-Games-Dissociate/Makefile
  1.6       +1 -1      ports/textproc/p5-Google-Data-JSON/Makefile
  1.3       +1 -2      ports/textproc/p5-HTML-Copy/Makefile
  1.2       +1 -2      ports/textproc/p5-HTML-Entities-ImodePictogram/Makefile
  1.2       +1 -2      ports/textproc/p5-HTML-Entities-Numbered/Makefile
  1.5       +1 -2      ports/textproc/p5-HTML-EscapeEvil/Makefile
  1.9       +1 -2      ports/textproc/p5-HTML-Format/Makefile
  1.2       +1 -2      ports/textproc/p5-HTML-FormatText-WithLinks/Makefile
  1.3       +1 -2      ports/textproc/p5-HTML-Fraction/Makefile
  1.2       +1 -2      ports/textproc/p5-HTML-SBC/Makefile
  1.4       +1 -2      ports/textproc/p5-HTML-TagFilter/Makefile
  1.2       +1 -1      ports/textproc/p5-HTML-Tiny/Makefile
  1.8       +1 -2      ports/textproc/p5-HTML-Truncate/Makefile
  1.6       +1 -2      ports/textproc/p5-Hash-Merge/Makefile
  1.2       +1 -1      ports/textproc/p5-Hatena-Keyword/Makefile
  1.8       +1 -1      ports/textproc/p5-IDNA-Punycode/Makefile
  1.3       +1 -2      ports/textproc/p5-IO-CSVHeaderFile/Makefile
  1.9       +1 -1      ports/textproc/p5-KinoSearch/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-Conjunction/Makefile
  1.16      +1 -2      ports/textproc/p5-Lingua-EN-AddressParse/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-EN-Fathom/Makefile
  1.7       +1 -1      ports/textproc/p5-Lingua-EN-Gender/Makefile
  1.8       +1 -2      ports/textproc/p5-Lingua-EN-Infinitive/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-EN-Inflect-Number/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-EN-Inflect/Makefile
  1.7       +1 -2      ports/textproc/p5-Lingua-EN-MatchNames/Makefile
  1.8       +1 -2      ports/textproc/p5-Lingua-EN-NameCase/Makefile
  1.12      +1 -2      ports/textproc/p5-Lingua-EN-NameParse/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-EN-NamedEntity/Makefile
  1.7       +1 -2      ports/textproc/p5-Lingua-EN-Nickname/Makefile
  1.2       +1 -2      ports/textproc/p5-Lingua-EN-Numbers-Easy/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-EN-Numbers-Ordinate/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-EN-Numbers/Makefile
  1.7       +1 -2      ports/textproc/p5-Lingua-EN-Squeeze/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-EN-Summarize/Makefile
  1.5       +1 -2      ports/textproc/p5-Lingua-EN-Syllable/Makefile
  1.9       +1 -2      ports/textproc/p5-Lingua-EN-Tagger/Makefile
  1.7       +1 -1      ports/textproc/p5-Lingua-Ident/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-Identify/Makefile
  1.5       +1 -2      ports/textproc/p5-Lingua-Ispell/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-PT-Stemmer/Makefile
  1.9       +1 -1      ports/textproc/p5-Lingua-Preferred/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-Stem-Fr/Makefile
  1.6       +1 -2      ports/textproc/p5-Lingua-Stem-It/Makefile
  1.4       +1 -2      ports/textproc/p5-Lingua-Stem-Ru/Makefile
  1.5       +1 -2      ports/textproc/p5-Lingua-Stem-Snowball-Da/Makefile
  1.6       +1 -1      ports/textproc/p5-Lingua-Stem-Snowball-No/Makefile
  1.6       +1 -1      ports/textproc/p5-Lingua-Stem-Snowball-Se/Makefile
  1.9       +1 -2      ports/textproc/p5-Lingua-Stem-Snowball/Makefile
  1.9       +1 -2      ports/textproc/p5-Lingua-Stem/Makefile
  1.7       +1 -2      ports/textproc/p5-Lingua-StopWords/Makefile
  1.3       +1 -2      ports/textproc/p5-MARC-Lint/Makefile
  1.3       +1 -2      ports/textproc/p5-MARC-Record/Makefile
  1.5       +1 -2      ports/textproc/p5-MARC/Makefile
  1.3       +1 -1      ports/textproc/p5-MKDoc-XML/Makefile
  1.7       +1 -1      ports/textproc/p5-Makefile-Parser/Makefile
  1.3       +1 -2      ports/textproc/p5-MathML-Entities/Makefile
  1.9       +1 -2      ports/textproc/p5-NetAddr-IP-Find/Makefile
  1.12      +1 -2      ports/textproc/p5-Number-Format/Makefile
  1.2       +1 -2      ports/textproc/p5-Number-Spell/Makefile
  1.45      +1 -2      ports/textproc/p5-PDF-API2/Makefile
  1.9       +1 -2      ports/textproc/p5-PDF-Create/Makefile
  1.8       +1 -2      ports/textproc/p5-PDF-FromHTML/Makefile
  1.3       +1 -2      ports/textproc/p5-PDF-Writer/Makefile
  1.7       +1 -2      ports/textproc/p5-POE-Filter-XML/Makefile
  1.3       +1 -2      ports/textproc/p5-POSIX-Regex/Makefile
  1.7       +1 -1      ports/textproc/p5-PPI-HTML/Makefile
  1.19      +1 -1      ports/textproc/p5-PPI/Makefile
  1.2       +1 -2      ports/textproc/p5-Parse-CSV/Makefile
  1.5       +1 -2      ports/textproc/p5-Parse-FixedLength/Makefile
  1.4       +1 -2      ports/textproc/p5-Parse-Flex/Makefile
  1.3       +1 -2      ports/textproc/p5-Parse-PhoneNumber/Makefile
  1.14      +1 -2      ports/textproc/p5-Parse-Syslog/Makefile
  1.3       +1 -1      ports/textproc/p5-Petal-CodePerl/Makefile
  1.4       +1 -1      ports/textproc/p5-Petal-Mail/Makefile
  1.3       +1 -1      ports/textproc/p5-Petal-Utils/Makefile
  1.4       +1 -1      ports/textproc/p5-Petal/Makefile
  1.24      +1 -1      ports/textproc/p5-Plagger/Makefile
  1.4       +1 -1      ports/textproc/p5-Plucene-Plugin-Analyzer-SnowballAnalyzer/Makefile
  1.9       +1 -1      ports/textproc/p5-Plucene/Makefile
  1.8       +1 -1      ports/textproc/p5-Pod-Constants/Makefile
  1.4       +1 -1      ports/textproc/p5-Pod-DocBook/Makefile
  1.8       +1 -2      ports/textproc/p5-Pod-POM-View-HTML-Filter/Makefile
  1.4       +1 -2      ports/textproc/p5-Pod-POM/Makefile
  1.21      +1 -2      ports/textproc/p5-Pod-Parser/Makefile
  1.7       +1 -2      ports/textproc/p5-Pod-ProjectDocs/Makefile
  1.5       +1 -2      ports/textproc/p5-Pod-Stripper/Makefile
  1.8       +1 -2      ports/textproc/p5-Pod-Tree/Makefile
  1.4       +1 -2      ports/textproc/p5-Pod-WSDL/Makefile
  1.6       +1 -2      ports/textproc/p5-Pod-XML/Makefile
  1.6       +1 -2      ports/textproc/p5-RADIUS-UserFile/Makefile
  1.11      +1 -2      ports/textproc/p5-RDF-Core/Makefile
  1.13      +1 -2      ports/textproc/p5-RDF-Notation3/Makefile
  1.6       +1 -2      ports/textproc/p5-RDF-Simple/Makefile
  1.10      +1 -2      ports/textproc/p5-RDFStore/Makefile
  1.4       +1 -2      ports/textproc/p5-RTF-Parser/Makefile
  1.9       +1 -2      ports/textproc/p5-RTF-Tokenizer/Makefile
  1.5       +1 -2      ports/textproc/p5-RTF-Writer/Makefile
  1.4       +1 -2      ports/textproc/p5-Regex-PreSuf/Makefile
  1.2       +1 -2      ports/textproc/p5-Regexp-Common-profanity_us/Makefile
  1.14      +1 -2      ports/textproc/p5-Regexp-Common/Makefile
  1.2       +1 -1      ports/textproc/p5-Regexp-Copy/Makefile
  1.2       +1 -2      ports/textproc/p5-Regexp-DefaultFlags/Makefile
  1.6       +1 -2      ports/textproc/p5-Regexp-Log-Common/Makefile
  1.6       +1 -2      ports/textproc/p5-Regexp-Log/Makefile
  1.5       +1 -2      ports/textproc/p5-SGML-DTDParse/Makefile
  1.3       +1 -2      ports/textproc/p5-SGML-Parser-OpenSP/Makefile
  1.5       +1 -2      ports/textproc/p5-SGMLSpm/Makefile
  1.8       +1 -2      ports/textproc/p5-SVG/Makefile
  1.4       +1 -2      ports/textproc/p5-Search-VectorSpace/Makefile
  1.9       +1 -1      ports/textproc/p5-Senna/Makefile
  1.8       +1 -2      ports/textproc/p5-Sort-ArbBiLex/Makefile
  1.6       +1 -2      ports/textproc/p5-Sort-Fields/Makefile
  1.3       +1 -2      ports/textproc/p5-Sort-Naturally/Makefile
  1.9       +1 -1      ports/textproc/p5-Spork/Makefile
  1.14      +1 -2      ports/textproc/p5-Spreadsheet-ParseExcel/Makefile
  1.6       +1 -2      ports/textproc/p5-Spreadsheet-WriteExcel-FromXML/Makefile
  1.31      +1 -2      ports/textproc/p5-Spreadsheet-WriteExcel/Makefile
  1.6       +1 -2      ports/textproc/p5-Spreadsheet-WriteExcelXML/Makefile
  1.3       +1 -2      ports/textproc/p5-String-Divert/Makefile
  1.3       +1 -2      ports/textproc/p5-String-Format/Makefile
  1.3       +1 -2      ports/textproc/p5-String-Fraction/Makefile
  1.3       +1 -2      ports/textproc/p5-String-Koremutake/Makefile
  1.8       +1 -2      ports/textproc/p5-String-Scanf/Makefile
  1.8       +1 -2      ports/textproc/p5-String-ShellQuote/Makefile
  1.6       +1 -2      ports/textproc/p5-String-Strip/Makefile
  1.3       +1 -2      ports/textproc/p5-String-Tokenizer/Makefile
  1.4       +1 -2      ports/textproc/p5-Syntax-Highlight-Engine-Kate/Makefile
  1.3       +1 -1      ports/textproc/p5-Syntax-Highlight-Perl-Improved/Makefile
  1.9       +1 -1      ports/textproc/p5-TeX-Encode/Makefile
  1.4       +1 -2      ports/textproc/p5-TeX-Hyphen/Makefile
  1.4       +1 -2      ports/textproc/p5-Template-Declare/Makefile
  1.4       +1 -2      ports/textproc/p5-Template-Extract/Makefile
  1.11      +1 -2      ports/textproc/p5-Template-Magic/Makefile
  1.2       +1 -2      ports/textproc/p5-Template-Plugin-Lingua-EN-Inflect/Makefile
  1.2       +1 -2      ports/textproc/p5-Test-Perl-Critic/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-ASCIITable/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Affixes/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Aligner/Makefile
  1.9       +1 -2      ports/textproc/p5-Text-Autoformat/Makefile
  1.13      +1 -2      ports/textproc/p5-Text-Balanced/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Bind/Makefile
  1.2       +1 -2      ports/textproc/p5-Text-CSV-Simple/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-CSV_PP/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Capitalize/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Chomp/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Context-EitherSide/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Decorator/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Delimited/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Diff-HTML/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Diff/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Diff3/Makefile
  1.8       +1 -2      ports/textproc/p5-Text-DoubleMetaphone/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Emoticon-GoogleTalk/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Emoticon/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-EtText/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-ExtractWords/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-FillIn/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Filter-Chain/Makefile
  1.8       +1 -2      ports/textproc/p5-Text-Filter/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-FixedLength-Extra/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-FixedLength/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Flowchart/Makefile
  1.2       +1 -2      ports/textproc/p5-Text-Format+NWrap/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Format/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-FormatTable/Makefile
  1.4       +1 -1      ports/textproc/p5-Text-German/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Glob/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-Graphics/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Hatena/Makefile
  1.2       +1 -1      ports/textproc/p5-Text-Highlight/Makefile
  1.3       +1 -1      ports/textproc/p5-Text-Language-Guess/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Metaphone/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-NeatTemplate/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Netstring/Makefile
  1.8       +1 -2      ports/textproc/p5-Text-Ngram/Makefile
  1.11      +1 -2      ports/textproc/p5-Text-Ngrams/Makefile
  1.3       +1 -3      ports/textproc/p5-Text-Original/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-ParagraphDiff/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Query/Makefile
  1.13      +1 -2      ports/textproc/p5-Text-Quoted/Makefile
  1.17      +1 -2      ports/textproc/p5-Text-RecordParser/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Report/Makefile
  1.5       +1 -2      ports/textproc/p5-Text-Repository/Makefile
  1.8       +1 -2      ports/textproc/p5-Text-Shellwords/Makefile
  1.5       +1 -1      ports/textproc/p5-Text-SimpleTable/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-SimpleTemplate/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Striphigh/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Table/Makefile
  1.6       +1 -2      ports/textproc/p5-Text-Tabs+Wrap/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-TabularDisplay/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Tags/Makefile
  1.16      +1 -2      ports/textproc/p5-Text-Template/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-Textile/Makefile
  1.9       +1 -2      ports/textproc/p5-Text-Tmpl/Makefile
  1.3       +1 -2      ports/textproc/p5-Text-Unaccent/Makefile
  1.7       +1 -1      ports/textproc/p5-Text-VimColor/Makefile
  1.13      +1 -2      ports/textproc/p5-Text-WikiFormat/Makefile
  1.4       +1 -2      ports/textproc/p5-Text-WordDiff/Makefile
  1.7       +1 -2      ports/textproc/p5-Text-Wrapper/Makefile
  1.9       +1 -2      ports/textproc/p5-Text-vCard/Makefile
  1.6       +1 -2      ports/textproc/p5-Time-Human/Makefile
  1.13      +1 -2      ports/textproc/p5-Tk-XMLViewer/Makefile
  1.9       +1 -2      ports/textproc/p5-Tree-Nary/Makefile
  1.6       +1 -2      ports/textproc/p5-UML-State/Makefile
  1.10      +1 -2      ports/textproc/p5-URI-Find/Makefile
  1.5       +1 -2      ports/textproc/p5-Unicode-Normalize/Makefile
  1.8       +1 -1      ports/textproc/p5-WDDX/Makefile
  1.3       +1 -2      ports/textproc/p5-WWW-Google-SiteMap/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-Atom-Filter/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-Atom-SimpleFeed/Makefile
  1.6       +1 -2      ports/textproc/p5-XML-Atom-Stream/Makefile
  1.7       +1 -2      ports/textproc/p5-XML-AutoWriter/Makefile
  1.8       +1 -2      ports/textproc/p5-XML-Catalog/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Clean/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-DOM-Lite/Makefile
  1.7       +1 -2      ports/textproc/p5-XML-DOM-XPath/Makefile
  1.16      +1 -2      ports/textproc/p5-XML-DOM/Makefile
  1.14      +1 -2      ports/textproc/p5-XML-DT/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-DifferenceMarkup/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-Directory/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-Driver-HTML/Makefile
  1.11      +1 -2      ports/textproc/p5-XML-Dumper/Makefile
  1.6       +1 -2      ports/textproc/p5-XML-Encoding/Makefile
  1.3       +1 -1      ports/textproc/p5-XML-FOAF/Makefile
  1.14      +1 -2      ports/textproc/p5-XML-Feed/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-Filter-BufferText/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-Filter-DOMFilter-LibXML/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Filter-DetectWS/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Filter-Reindent/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-Filter-SAX1toSAX2/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Filter-SAXT/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Filter-XInclude/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Filter-XSLT/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-GDOME/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Generator-DBI/Makefile
  1.6       +1 -2      ports/textproc/p5-XML-Grove/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-Hadler-HTMLWriter/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Handler-Dtd2DocBook/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Handler-Dtd2Html/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Handler-Trees/Makefile
  1.6       +1 -2      ports/textproc/p5-XML-Handler-YAWriter/Makefile
  1.13      +1 -2      ports/textproc/p5-XML-LibRSVG/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-LibXML-Common/Makefile
  1.33      +1 -2      ports/textproc/p5-XML-LibXML/Makefile
  1.18      +1 -2      ports/textproc/p5-XML-LibXSLT/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-Liberal/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Literal/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-NamespaceSupport/Makefile
  1.7       +1 -2      ports/textproc/p5-XML-Node/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-OPML/Makefile
  1.2       +1 -2      ports/textproc/p5-XML-Parser-EasyTree/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Parser-Lite-Tree/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-Parser-Style-Elemental/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-Quote/Makefile
  1.19      +1 -2      ports/textproc/p5-XML-RAI/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-RSS-Feed/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-RSS-JavaScript/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-RSS-Liberal/Makefile
  1.2       +1 -2      ports/textproc/p5-XML-RSS-SimpleGen/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-RegExp/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-SAX-Expat/Makefile
  1.16      +1 -2      ports/textproc/p5-XML-SAX-ExpatXS/Makefile
  1.8       +1 -2      ports/textproc/p5-XML-SAX-Machines/Makefile
  1.4       +1 -2      ports/textproc/p5-XML-SAX-Simple/Makefile
  1.8       +1 -2      ports/textproc/p5-XML-SAX-Writer/Makefile
  1.13      +1 -2      ports/textproc/p5-XML-SAX/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-SAXDriver-CSV/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-SAXDriver-Excel/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-SAXDriver-Sablotron/Makefile
  1.3       +1 -2      ports/textproc/p5-XML-STX/Makefile
  1.7       +1 -2      ports/textproc/p5-XML-Schematron/Makefile
  1.8       +1 -2      ports/textproc/p5-XML-SimpleObject-LibXML/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-SimpleObject/Makefile
  1.17      +1 -2      ports/textproc/p5-XML-Stream/Makefile
  1.10      +1 -2      ports/textproc/p5-XML-TreeBuilder/Makefile
  1.5       +1 -2      ports/textproc/p5-XML-XBEL/Makefile
  1.12      +1 -2      ports/textproc/p5-XML-XPath/Makefile
  1.8       +1 -2      ports/textproc/p5-XML-XQL/Makefile
  1.11      +1 -2      ports/textproc/p5-XML-XSLT/Makefile
  1.9       +1 -2      ports/textproc/p5-XML-XUpdate-LibXML/Makefile
  1.11      +1 -2      ports/textproc/p5-XML-Xerces/Makefile
  1.29      +1 -2      ports/textproc/p5-YAML-Syck/Makefile
  1.16      +1 -2      ports/textproc/p5-YAML/Makefile
  1.3       +1 -1      ports/textproc/p5-YAPE-HTML/Makefile
  1.3       +1 -1      ports/textproc/p5-YAPE-Regex-Explain/Makefile
  1.5       +1 -1      ports/textproc/p5-YAPE-Regex/Makefile
  1.22      +1 -1      ports/textproc/p5-ack/Makefile
  1.10      +1 -2      ports/textproc/p5-dTemplate/Makefile
  1.8       +1 -2      ports/textproc/p5-libxml/Makefile
  1.18      +1 -2      ports/textproc/p5-podlators/Makefile
  1.5       +1 -2      ports/textproc/sdf/Makefile
  1.36      +1 -2      ports/www/mod_perl/Makefile
  1.8       +1 -1      ports/www/p5-AMF-Perl/Makefile
  1.4       +1 -2      ports/www/p5-Acme-Monta/Makefile
  1.25      +1 -2      ports/www/p5-Apache-ASP/Makefile
  1.7       +1 -2      ports/www/p5-Apache-AddHostPath/Makefile
  1.16      +1 -2      ports/www/p5-Apache-Admin-Config/Makefile
  1.6       +1 -2      ports/www/p5-Apache-AntiSpam/Makefile
  1.8       +1 -2      ports/www/p5-Apache-Archive/Makefile
  1.13      +1 -2      ports/www/p5-Apache-AuthTicket/Makefile
  1.15      +1 -1      ports/www/p5-Apache-AuthenCache/Makefile
  1.10      +1 -2      ports/www/p5-Apache-AuthenURL/Makefile
  1.8       +1 -2      ports/www/p5-Apache-AutoIndex/Makefile
  1.4       +1 -1      ports/www/p5-Apache-AxKit-Plugin-AddXSLParams-Request/Makefile
  1.6       +1 -1      ports/www/p5-Apache-Clean/Makefile
  1.7       +1 -1      ports/www/p5-Apache-Clean2/Makefile
  1.7       +1 -2      ports/www/p5-Apache-Compress/Makefile
  1.3       +1 -2      ports/www/p5-Apache-CompressClientFixup/Makefile
  1.5       +1 -1      ports/www/p5-Apache-ConfigFile/Makefile
  1.3       +1 -2      ports/www/p5-Apache-ConfigParser/Makefile
  1.7       +1 -2      ports/www/p5-Apache-DB/Makefile
  1.27      +1 -2      ports/www/p5-Apache-DBI/Makefile
  1.3       +1 -2      ports/www/p5-Apache-DebugInfo/Makefile
  1.6       +1 -2      ports/www/p5-Apache-DumpHeaders/Makefile
  1.15      +1 -2      ports/www/p5-Apache-Filter/Makefile
  1.24      +1 -2      ports/www/p5-Apache-Gallery/Makefile
  1.6       +1 -2      ports/www/p5-Apache-GopherHandler/Makefile
  1.9       +1 -2      ports/www/p5-Apache-Icon/Makefile
  1.9       +1 -2      ports/www/p5-Apache-Language/Makefile
  1.17      +1 -2      ports/www/p5-Apache-MP3/Makefile
  1.5       +1 -2      ports/www/p5-Apache-NNTPGateway/Makefile
  1.13      +1 -2      ports/www/p5-Apache-PageKit/Makefile
  1.6       +1 -2      ports/www/p5-Apache-ParseFormData/Makefile
  1.14      +1 -1      ports/www/p5-Apache-Peek/Makefile
  1.2       +1 -2      ports/www/p5-Apache-Profiler/Makefile
  1.15      +1 -2      ports/www/p5-Apache-Radius/Makefile
  1.6       +1 -2      ports/www/p5-Apache-Reload/Makefile
  1.10      +1 -2      ports/www/p5-Apache-SSI/Makefile
  1.4       +2 -2      ports/www/p5-Apache-Scoreboard/Makefile
  1.2       +1 -2      ports/www/p5-Apache-Session-SQLite3/Makefile
  1.10      +1 -2      ports/www/p5-Apache-Session-SharedMem/Makefile
  1.19      +1 -2      ports/www/p5-Apache-Session/Makefile
  1.3       +1 -2      ports/www/p5-Apache-SessionX/Makefile
  1.2       +1 -2      ports/www/p5-Apache-Singleton/Makefile
  1.8       +1 -2      ports/www/p5-Apache-SubProcess/Makefile
  1.2       +1 -2      ports/www/p5-Apache-Template/Makefile
  1.9       +1 -2      ports/www/p5-Apache2-Scoreboard/Makefile
  1.5       +1 -1      ports/www/p5-ApacheBench/Makefile
  1.3       +1 -2      ports/www/p5-B-LexInfo/Makefile
  1.17      +1 -2      ports/www/p5-Bundle-Slash/Makefile
  1.13      +1 -2      ports/www/p5-Bundle-Sledge/Makefile
  1.4       +1 -2      ports/www/p5-Business-PayPal/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-AnyTemplate/Makefile
  1.4       +1 -2      ports/www/p5-CGI-Application-Plugin-AutoRunmode/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-DBH/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-DebugScreen/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-Forward/Makefile
  1.4       +1 -2      ports/www/p5-CGI-Application-Plugin-HTDot/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-HTMLPrototype/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-LinkIntegrity/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-LogDispatch/Makefile
  1.4       +1 -2      ports/www/p5-CGI-Application-Plugin-MessageStack/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-Redirect/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-Session/Makefile
  1.4       +1 -2      ports/www/p5-CGI-Application-Plugin-Stream/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-TT/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-ValidateRM/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Application-Plugin-ViewCode/Makefile
  1.8       +1 -2      ports/www/p5-CGI-ArgChecker/Makefile
  1.3       +1 -1      ports/www/p5-CGI-Builder-TT2/Makefile
  1.6       +1 -2      ports/www/p5-CGI-Builder/Makefile
  1.16      +1 -2      ports/www/p5-CGI-Cache/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Expand/Makefile
  1.3       +1 -2      ports/www/p5-CGI-FCKeditor/Makefile
  1.11      +1 -2      ports/www/p5-CGI-FastTemplate/Makefile
  1.4       +1 -1      ports/www/p5-CGI-FormBuilder/Makefile
  1.6       +1 -2      ports/www/p5-CGI-Kwiki/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Prototype/Makefile
  1.2       +1 -2      ports/www/p5-CGI-Response/Makefile
  1.9       +1 -2      ports/www/p5-CGI-SSI/Makefile
  1.16      +1 -1      ports/www/p5-CGI-Session/Makefile
  1.4       +1 -1      ports/www/p5-CGI-Simple/Makefile
  1.14      +1 -2      ports/www/p5-CGI-SpeedyCGI/Makefile
  1.3       +1 -2      ports/www/p5-CGI-Untaint-date/Makefile
  1.2       +1 -2      ports/www/p5-CGI-Untaint-email/Makefile
  1.6       +1 -2      ports/www/p5-CGI-XMLApplication/Makefile
  1.35      +1 -1      ports/www/p5-CGI.pm/Makefile
  1.26      +1 -2      ports/www/p5-CGI_Lite/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Action-REST/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Authentication-Store-LDAP/Makefile
  1.3       +1 -1      ports/www/p5-Catalyst-Controller-BindLex/Makefile
  1.4       +1 -2      ports/www/p5-Catalyst-Controller-FormBuilder/Makefile
  1.2       +1 -1      ports/www/p5-Catalyst-Controller-HTML-FormFu/Makefile
  1.5       +1 -2      ports/www/p5-Catalyst-Enzyme/Makefile
  1.7       +1 -2      ports/www/p5-Catalyst-Helper-Controller-Scaffold/Makefile
  1.10      +1 -2      ports/www/p5-Catalyst-Log-Log4perl/Makefile
  1.2       +1 -2      ports/www/p5-Catalyst-Model-CDBI-Plain/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Model-CDBI-Sweet/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Model-CDBI/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Model-DBIC-Plain/Makefile
  1.16      +1 -2      ports/www/p5-Catalyst-Model-DBIC-Schema/Makefile
  1.4       +1 -2      ports/www/p5-Catalyst-Model-Oryx/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Model-XML-Feed/Makefile
  1.6       +1 -1      ports/www/p5-Catalyst-Model-Xapian/Makefile
  1.6       +1 -1      ports/www/p5-Catalyst-Plugin-Authentication-CDBI/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-Authentication-Store-DBIx-Class/Makefile
  1.5       +1 -1      ports/www/p5-Catalyst-Plugin-Authentication-Store-Htpasswd/Makefile
  1.8       +1 -2      ports/www/p5-Catalyst-Plugin-Authorization-ACL/Makefile
  1.8       +1 -2      ports/www/p5-Catalyst-Plugin-Authorization-Roles/Makefile
  1.4       +1 -2      ports/www/p5-Catalyst-Plugin-C3/Makefile
  1.6       +1 -2      ports/www/p5-Catalyst-Plugin-Cache-FastMmap/Makefile
  1.5       +1 -2      ports/www/p5-Catalyst-Plugin-Cache-FileCache/Makefile
  1.6       +1 -2      ports/www/p5-Catalyst-Plugin-Cache-Memcached/Makefile
  1.4       +1 -2      ports/www/p5-Catalyst-Plugin-Cache-Store-FastMmap/Makefile
  1.5       +1 -2      ports/www/p5-Catalyst-Plugin-Cache/Makefile
  1.2       +1 -2      ports/www/p5-Catalyst-Plugin-Captcha/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Plugin-DefaultEnd/Makefile
  1.9       +1 -1      ports/www/p5-Catalyst-Plugin-FormValidator-Simple/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-Plugin-FormValidator/Makefile
  1.6       +1 -1      ports/www/p5-Catalyst-Plugin-HTML-Widget/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-LogWarnings/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-Params-Nested/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Plugin-Pluggable/Makefile
  1.8       +1 -1      ports/www/p5-Catalyst-Plugin-Prototype/Makefile
  1.2       +1 -2      ports/www/p5-Catalyst-Plugin-Server/Makefile
  1.5       +1 -1      ports/www/p5-Catalyst-Plugin-Session-FastMmap/Makefile
  1.11      +1 -2      ports/www/p5-Catalyst-Plugin-Session-State-URI/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-Session-Store-DBIC/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-Session-Store-Delegate/Makefile
  1.5       +1 -2      ports/www/p5-Catalyst-Plugin-Session-Store-Memcached/Makefile
  1.3       +1 -2      ports/www/p5-Catalyst-Plugin-Setenv/Makefile
  1.5       +1 -1      ports/www/p5-Catalyst-Plugin-Singleton/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Plugin-Static/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-Plugin-Textile/Makefile
  1.6       +1 -1      ports/www/p5-Catalyst-Plugin-XMLRPC/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-View-ClearSilver/Makefile
  1.4       +1 -2      ports/www/p5-Catalyst-View-GraphViz/Makefile
  1.9       +1 -2      ports/www/p5-Catalyst-View-HTML-Template-Compiled/Makefile
  1.5       +1 -2      ports/www/p5-Catalyst-View-TT-ControllerLocal/Makefile
  1.3       +1 -1      ports/www/p5-Catalyst-View-Templated/Makefile
  1.2       +1 -1      ports/www/p5-Catalyst-View-XSLT/Makefile
  1.5       +1 -1      ports/www/p5-Class-DBI-FromForm/Makefile
  1.4       +1 -2      ports/www/p5-Compress-LeadingBlankSpaces/Makefile
  1.3       +1 -2      ports/www/p5-Data-TreeDumper-Renderer-DHTML/Makefile
  1.5       +1 -2      ports/www/p5-FAQ-OMatic/Makefile
  1.6       +1 -1      ports/www/p5-FEAR-API/Makefile
  1.17      +1 -1      ports/www/p5-FastCGI/Makefile
  1.4       +1 -1      ports/www/p5-Feed-Find/Makefile
  1.8       +1 -2      ports/www/p5-Flickr-API/Makefile
  1.4       +1 -2      ports/www/p5-Geo-Caching/Makefile
  1.15      +1 -2      ports/www/p5-HTML-CalendarMonthSimple/Makefile
  1.3       +1 -2      ports/www/p5-HTML-Chunks/Makefile
  1.10      +1 -2      ports/www/p5-HTML-Clean/Makefile
  1.3       +1 -2      ports/www/p5-HTML-Diff/Makefile
  1.2       +1 -2      ports/www/p5-HTML-Display/Makefile
  1.9       +1 -2      ports/www/p5-HTML-Element-Extended/Makefile
  1.2       +1 -2      ports/www/p5-HTML-Element-Library/Makefile
  1.20      +1 -2      ports/www/p5-HTML-Embperl/Makefile
  1.2       +1 -2      ports/www/p5-HTML-FillInForm-ForceUTF8/Makefile
  1.17      +1 -2      ports/www/p5-HTML-FillInForm/Makefile
  1.3       +1 -1      ports/www/p5-HTML-FormFu/Makefile
  1.7       +1 -2      ports/www/p5-HTML-FromText/Makefile
  1.4       +1 -2      ports/www/p5-HTML-LinkExtractor/Makefile
  1.3       +1 -2      ports/www/p5-HTML-Lint/Makefile
  1.2       +1 -2      ports/www/p5-HTML-Location/Makefile
  1.59      +1 -2      ports/www/p5-HTML-Mason/Makefile
  1.8       +1 -2      ports/www/p5-HTML-Pager/Makefile
  1.2       +1 -2      ports/www/p5-HTML-PrettyPrinter/Makefile
  1.20      +1 -2      ports/www/p5-HTML-Prototype/Makefile
  1.20      +1 -2      ports/www/p5-HTML-QuickCheck/Makefile
  1.3       +1 -2      ports/www/p5-HTML-RSSAutodiscovery/Makefile
  1.5       +1 -2      ports/www/p5-HTML-ResolveLink/Makefile
  1.2       +1 -1      ports/www/p5-HTML-RobotsMETA/Makefile
  1.4       +1 -2      ports/www/p5-HTML-Scrubber/Makefile
  1.13      +1 -2      ports/www/p5-HTML-SimpleLinkExtor/Makefile
  1.8       +1 -2      ports/www/p5-HTML-SimpleParse/Makefile
  1.8       +1 -2      ports/www/p5-HTML-StickyQuery/Makefile
  1.25      +1 -2      ports/www/p5-HTML-Stream/Makefile
  1.8       +1 -2      ports/www/p5-HTML-Strip/Makefile
  1.10      +1 -2      ports/www/p5-HTML-Summary/Makefile
  1.27      +1 -2      ports/www/p5-HTML-TableExtract/Makefile
  1.9       +1 -2      ports/www/p5-HTML-TableLayout/Makefile
  1.12      +1 -2      ports/www/p5-HTML-TableTiler/Makefile
  1.4       +1 -2      ports/www/p5-HTML-TagCloud-Extended/Makefile
  1.6       +1 -2      ports/www/p5-HTML-TagCloud/Makefile
  1.4       +1 -2      ports/www/p5-HTML-TagParser/Makefile
  1.11      +1 -2      ports/www/p5-HTML-Tagset/Makefile
  1.6       +1 -1      ports/www/p5-HTML-Template-Associate/Makefile
  1.33      +1 -2      ports/www/p5-HTML-Template-Compiled/Makefile
  1.12      +1 -2      ports/www/p5-HTML-Template-Expr/Makefile
  1.3       +1 -2      ports/www/p5-HTML-Template-HashWrapper/Makefile
  1.19      +1 -2      ports/www/p5-HTML-Template/Makefile
  1.6       +1 -2      ports/www/p5-HTML-TokeParser-Simple/Makefile
  1.22      +1 -2      ports/www/p5-HTML-Tree/Makefile
  1.7       +1 -2      ports/www/p5-HTML-TreeBuilder-XPath/Makefile
  1.4       +1 -2      ports/www/p5-HTML-Widget-DBIC/Makefile
  1.14      +1 -2      ports/www/p5-HTML-Widget/Makefile
  1.8       +1 -2      ports/www/p5-HTML-Widgets-SelectLayers/Makefile
  1.5       +1 -2      ports/www/p5-HTML-WikiConverter-DokuWiki/Makefile
  1.5       +1 -2      ports/www/p5-HTML-WikiConverter-Markdown/Makefile
  1.7       +1 -2      ports/www/p5-HTML-WikiConverter-MediaWiki/Makefile
  1.5       +1 -2      ports/www/p5-HTML-WikiConverter-MoinMoin/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-Oddmuse/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-PbWiki/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-PhpWiki/Makefile
  1.5       +1 -2      ports/www/p5-HTML-WikiConverter-PmWiki/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-SnipSnap/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-Socialtext/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-TikiWiki/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-UseMod/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-WakkaWiki/Makefile
  1.4       +1 -2      ports/www/p5-HTML-WikiConverter-WikkaWiki/Makefile
  1.10      +1 -2      ports/www/p5-HTML-WikiConverter/Makefile
  1.6       +1 -1      ports/www/p5-HTTP-BrowserDetect/Makefile
  1.5       +1 -2      ports/www/p5-HTTP-Cache-Transparent/Makefile
  1.5       +1 -2      ports/www/p5-HTTP-Cookies-Mozilla/Makefile
  1.4       +1 -2      ports/www/p5-HTTP-Cookies-iCab/Makefile
  1.3       +1 -2      ports/www/p5-HTTP-Cookies-w3m/Makefile
  1.6       +1 -2      ports/www/p5-HTTP-DAV/Makefile
  1.7       +1 -2      ports/www/p5-HTTP-GHTTP/Makefile
  1.4       +1 -2      ports/www/p5-HTTP-Lite/Makefile
  1.2       +1 -2      ports/www/p5-HTTP-MHTTP/Makefile
  1.4       +1 -1      ports/www/p5-HTTP-Recorder/Makefile
  1.6       +1 -2      ports/www/p5-HTTP-Request-AsCGI/Makefile
  1.2       +1 -2      ports/www/p5-HTTP-Request-Params/Makefile
  1.5       +1 -2      ports/www/p5-HTTP-Server-Simple-Mason/Makefile
  1.3       +1 -2      ports/www/p5-HTTP-Server-Simple-Recorder/Makefile
  1.5       +1 -2      ports/www/p5-HTTP-SimpleLinkChecker/Makefile
  1.4       +1 -2      ports/www/p5-HTTP-Size/Makefile
  1.8       +1 -2      ports/www/p5-HTTP-WebTest/Makefile
  1.6       +1 -1      ports/www/p5-HTTPD-Log-Filter/Makefile
  1.27      +1 -2      ports/www/p5-HTTPD-User-Manage/Makefile
  1.11      +1 -2      ports/www/p5-Handel/Makefile
  1.3       +1 -1      ports/www/p5-IMDB-Movie/Makefile
  1.10      +1 -2      ports/www/p5-Jifty/Makefile
  1.6       +1 -2      ports/www/p5-LWP-Authen-Wsse/Makefile
  1.8       +1 -2      ports/www/p5-MasonX-Interp-WithCallbacks/Makefile
  1.5       +1 -2      ports/www/p5-MasonX-Request-WithApacheSession/Makefile
  1.7       +1 -2      ports/www/p5-MasonX-WebApp/Makefile
  1.8       +1 -1      ports/www/p5-Maypole-Authentication-UserSessionCookie/Makefile
  1.6       +1 -1      ports/www/p5-Maypole-Component/Makefile
  1.14      +1 -1      ports/www/p5-Maypole/Makefile
  1.6       +1 -2      ports/www/p5-Net-Akismet/Makefile
  1.10      +1 -2      ports/www/p5-Net-Flickr-API/Makefile
  1.8       +1 -2      ports/www/p5-Net-Flickr-Backup/Makefile
  1.6       +1 -2      ports/www/p5-Net-eBay/Makefile
  1.3       +1 -1      ports/www/p5-Newsletter/Makefile
  1.29      +1 -2      ports/www/p5-POE-Component-Client-HTTP/Makefile
  1.8       +1 -1      ports/www/p5-POE-Component-Client-UserAgent/Makefile
  1.9       +1 -2      ports/www/p5-POE-Component-Server-HTTP/Makefile
  1.3       +1 -2      ports/www/p5-POE-Component-Server-HTTPServer/Makefile
  1.28      +1 -1      ports/www/p5-ParallelUA/Makefile
  1.6       +1 -1      ports/www/p5-PodToHTML/Makefile
  1.3       +1 -1      ports/www/p5-SCGI/Makefile
  1.4       +1 -1      ports/www/p5-SRU/Makefile
  1.4       +1 -1      ports/www/p5-SWF-Chart/Makefile
  1.4       +1 -2      ports/www/p5-Syntax-Highlight-HTML/Makefile
  1.4       +1 -2      ports/www/p5-Syntax-Highlight-Shell/Makefile
  1.3       +1 -2      ports/www/p5-Template-GD/Makefile
  1.8       +1 -2      ports/www/p5-Template-Multilingual/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-Class/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-Clickable-Email/Makefile
  1.4       +1 -2      ports/www/p5-Template-Plugin-Clickable/Makefile
  1.6       +1 -2      ports/www/p5-Template-Plugin-Comma/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-JSON/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-JavaScript/Makefile
  1.5       +1 -2      ports/www/p5-Template-Plugin-MP3/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-Markdown/Makefile
  1.4       +1 -2      ports/www/p5-Template-Plugin-Monta/Makefile
  1.3       +1 -2      ports/www/p5-Template-Plugin-Subst/Makefile
  1.2       +1 -2      ports/www/p5-Template-Plugin-VMethods/Makefile
  1.7       +1 -2      ports/www/p5-Template-Provider-Encoding/Makefile
  1.4       +1 -2      ports/www/p5-Template-Timer/Makefile
  1.29      +1 -2      ports/www/p5-Template-Toolkit/Makefile
  1.5       +1 -2      ports/www/p5-Test-HTTP-Server-Simple/Makefile
  1.4       +1 -1      ports/www/p5-TestGen4Web-Runner/Makefile
  1.3       +1 -2      ports/www/p5-Text-Markdown-ApacheHandler/Makefile
  1.10      +1 -2      ports/www/p5-URI-Fetch/Makefile
  1.9       +1 -1      ports/www/p5-URI-Sequin/Makefile
  1.2       +1 -2      ports/www/p5-URI-ToDisk/Makefile
  1.5       +1 -1      ports/www/p5-W3C-LinkChecker/Makefile
  1.11      +1 -2      ports/www/p5-W3C-LogValidator/Makefile
  1.15      +1 -2      ports/www/p5-WWW-Babelfish/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Baseball-NPB/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Comic/Makefile
  1.7       +1 -2      ports/www/p5-WWW-Curl/Makefile
  1.13      +1 -2      ports/www/p5-WWW-Dilbert/Makefile
  1.5       +1 -2      ports/www/p5-WWW-Google-Calculator/Makefile
  1.5       +1 -2      ports/www/p5-WWW-Google-News/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Google-Notebook/Makefile
  1.5       +1 -2      ports/www/p5-WWW-Google-Video/Makefile
  1.8       +1 -2      ports/www/p5-WWW-Link/Makefile
  1.2       +1 -1      ports/www/p5-WWW-Mechanize-DecodedContent/Makefile
  1.4       +1 -2      ports/www/p5-WWW-Mechanize-Pluggable/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Mechanize-Plugin-phpBB/Makefile
  1.11      +1 -2      ports/www/p5-WWW-Mechanize-Shell/Makefile
  1.14      +1 -2      ports/www/p5-WWW-Mixi/Makefile
  1.3       +1 -2      ports/www/p5-WWW-OpenSVN/Makefile
  1.7       +1 -2      ports/www/p5-WWW-OpenSearch/Makefile
  1.10      +1 -2      ports/www/p5-WWW-Robot/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Scraper-ISBN-Driver/Makefile
  1.4       +1 -2      ports/www/p5-WWW-Scraper-ISBN-ORA_Driver/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Scraper-ISBN-Record/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Scraper-ISBN/Makefile
  1.12      +1 -2      ports/www/p5-WWW-Search-Google/Makefile
  1.5       +1 -2      ports/www/p5-WWW-Search-MSN/Makefile
  1.6       +1 -2      ports/www/p5-WWW-Shorten-0rz/Makefile
  1.3       +1 -2      ports/www/p5-WWW-Shorten-KUSO/Makefile
  1.11      +1 -2      ports/www/p5-WWW-Shorten/Makefile
  1.5       +1 -1      ports/www/p5-WWW-SourceForge/Makefile
  1.3       +1 -2      ports/www/p5-WWW-TV/Makefile
  1.3       +1 -2      ports/www/p5-WWW-TWSMS/Makefile
  1.4       +1 -2      ports/www/p5-WWW-VenusEnvy/Makefile
  1.3       +1 -2      ports/www/p5-WWW-WebArchive/Makefile
  1.6       +1 -2      ports/www/p5-WebService-Basecamp/Makefile
  1.11      +1 -2      ports/www/p5-WebService-Bloglines/Makefile
  1.3       +1 -2      ports/www/p5-WebService-NoPaste/Makefile
  1.2       +1 -2      ports/www/p5-WebService-Technorati/Makefile
  1.2       +1 -1      ports/www/p5-Xango/Makefile
  1.2       +1 -2      ports/www/p5-Yahoo-Lifestyle/Makefile
  1.2       +1 -2      ports/www/p5-Yahoo-Search/Makefile
  1.3       +1 -1      ports/www/p5-chklinks/Makefile
  1.24      +1 -1      ports/www/p5-libapreq/Makefile
  1.74      +1 -1      ports/www/p5-libwww/Makefile
  1.3       +1 -2      ports/www/p5-webservice-validator-css-w3c/Makefile
  1.7       +1 -2      ports/www/p5-webservice-validator-html-w3c/Makefile
  1.3       +1 -1      ports/www/weblint++/Makefile
  1.17      +1 -1      ports/www/weblint/Makefile
  1.7       +1 -2      ports/x11-fonts/p5-Font-AFM/Makefile
  1.15      +1 -2      ports/x11-fonts/p5-Font-TTF/Makefile
  1.3       +1 -2      ports/x11-fonts/p5-Font-TTFMetrics/Makefile
  1.22      +1 -2      ports/x11-toolkits/p5-GdkImlib/Makefile
  1.26      +1 -2      ports/x11-toolkits/p5-GdkPixbuf/Makefile
  1.28      +1 -1      ports/x11-toolkits/p5-Glade2/Makefile
  1.22      +1 -2      ports/x11-toolkits/p5-Gnome/Makefile
  1.53      +1 -2      ports/x11-toolkits/p5-Gtk/Makefile
  1.8       +1 -1      ports/x11-toolkits/p5-Gtk2-TrayIcon/Makefile
  1.20      +1 -2      ports/x11-toolkits/p5-GtkXmHTML/Makefile
  1.15      +1 -2      ports/x11-toolkits/p5-Prima/Makefile
  1.33      +1 -2      ports/x11-toolkits/p5-Tcl-Tk/Makefile
  1.32      +1 -1      ports/x11-toolkits/p5-TclTk/Makefile
  1.9       +1 -2      ports/x11-toolkits/p5-Tk-Autoscroll/Makefile
  1.9       +1 -2      ports/x11-toolkits/p5-Tk-ColourChooser/Makefile
  1.11      +1 -2      ports/x11-toolkits/p5-Tk-Date/Makefile
  1.9       +1 -2      ports/x11-toolkits/p5-Tk-Enscript/Makefile
  1.7       +1 -2      ports/x11-toolkits/p5-Tk-FileDialog/Makefile
  1.10      +1 -2      ports/x11-toolkits/p5-Tk-GBARR/Makefile
  1.11      +1 -2      ports/x11-toolkits/p5-Tk-Getopt/Makefile
  1.11      +1 -2      ports/x11-toolkits/p5-Tk-HistEntry/Makefile
  1.5       +1 -2      ports/x11-toolkits/p5-Tk-ResizeButton/Makefile
  1.3       +1 -2      ports/x11-toolkits/p5-Tk-Splashscreen/Makefile
  1.15      +1 -2      ports/x11-toolkits/p5-Tk-TableMatrix/Makefile
  1.52      +1 -2      ports/x11-toolkits/p5-Tk/Makefile
  1.7       +2 -2      ports/x11/p5-Clipboard/Makefile
  1.10      +1 -2      ports/x11/p5-X11-IdleTime/Makefile
  1.10      +1 -2      ports/x11/p5-X11-Protocol/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2008-04-17 15:36:21 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!